--
-- PostgreSQL database dump
--

SET client_encoding = 'UTF8';
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: words; Type: TABLE; Schema: public; Owner: kevin; Tablespace: 
--

CREATE TABLE words (
    id serial NOT NULL,
    headword text,
    pos text,
    plural text,
    definition text
);


ALTER TABLE public.words OWNER TO kevin;

--
-- Name: words_id_seq; Type: SEQUENCE SET; Schema: public; Owner: kevin
--

SELECT pg_catalog.setval(pg_catalog.pg_get_serial_sequence('words', 'id'), 37017, true);


--
-- Data for Name: words; Type: TABLE DATA; Schema: public; Owner: kevin
--

INSERT INTO words VALUES (1, 'a', 'werkwoordpartikel', '', 'wordt niet vertaald;');
INSERT INTO words VALUES (2, 'a', 'vz', '', '(wordt soms niet vertaald in het Ned.) uit, van;');
INSERT INTO words VALUES (3, 'a', 'betr.vnw', '', 'die, dat;');
INSERT INTO words VALUES (4, 'a', 'uitr', '', 'ah!  ha!  ach!  au!  o!');
INSERT INTO words VALUES (5, 'a  zie', 'ww', '', 'mont');
INSERT INTO words VALUES (6, '-aat', 'ww', '', 'achtervoegselvooral voor het vormen van een werkwoord bij een adjectief:  skañvaat  (verlichten) bij  skañv (licht)');
INSERT INTO words VALUES (7, 'aba', 'vw', '', 'sinds');
INSERT INTO words VALUES (8, 'abad', 'm', '-ed', 'ebed  abt');
INSERT INTO words VALUES (9, 'abadenn', 'v', '-où', 'zitting, vergadering, voorstelling, uitzending (TV, radio…),  partij  (spel), aangelegenheid, ogenblik');
INSERT INTO words VALUES (10, 'abadennad', 'v', '-où', 'partij (van spel)');
INSERT INTO words VALUES (11, 'abadenner', 'm', '-ien', 'vertolker');
INSERT INTO words VALUES (12, 'abadorenn', 'v', '-ed', 'goudvis, goudbrasem');
INSERT INTO words VALUES (13, 'abaf', 'v', '', 'verlegen, bedeesd, beschroomd;  verbijsterd, verdoofd');
INSERT INTO words VALUES (14, 'abafaat (abaf)', 'ww', '', 'verlegen maken of worden; verbijsteren, verdoven; van  streek raken');
INSERT INTO words VALUES (15, 'abafaus', 'v', '', 'verlegen makend, intimiderend, vreesaanjagend');
INSERT INTO words VALUES (16, 'abafded', 'v', '', 'schuchterheid, verlegenheid');
INSERT INTO words VALUES (17, 'abafder', 'm', '', 'schuchterheid, verlegenheid');
INSERT INTO words VALUES (18, 'abafiñ', 'ww', '', 'bang maken, verlegen maken, vrees aanjagen; verbijsteren, verdoven');
INSERT INTO words VALUES (19, 'abalamour', 'vz(3)/vw', '', 'wegens (da);');
INSERT INTO words VALUES (20, 'a-bann', 'bw', '', 'stilstaand; verbaasd ophoudend;');
INSERT INTO words VALUES (21, 'abaoe', 'vz(5)/vw', '', 'sinds (ma); abaoe neuze  sindsdien');
INSERT INTO words VALUES (22, 'abardaevezh', 'm', '-ioù', 'duur van een avond(stond).');
INSERT INTO words VALUES (23, 'abardaez', 'm', '-ioù', 'avond, late namiddag');
INSERT INTO words VALUES (24, 'abeg', 'm', '-où', 'oorzaak;');
INSERT INTO words VALUES (25, 'a-bempoù', 'bw', '', 'per vijf;');
INSERT INTO words VALUES (26, 'a-benn', 'bw', '', 'envz(5) vanaf, sedert, aan het eind van; met het oog op; op tijd  om, tegen, voor; zonder dralen, onmiddellijk; voorop (de wind);');
INSERT INTO words VALUES (27, 'a-benn-herr', 'bw', '', 'in volle vaart');
INSERT INTO words VALUES (28, 'a-benn-kaer', 'bw', '', 'dadelijk; opzettelijk; onverwacht');
INSERT INTO words VALUES (29, 'a-benn-kefridi', 'bw', '', 'met opzet; weloverwogen');
INSERT INTO words VALUES (30, 'a-benvest-kaer', 'bw', '', 'met opzet');
INSERT INTO words VALUES (31, 'a-bep-eil', 'bw', '', 'beurtelings, om beurten');
INSERT INTO words VALUES (32, 'aber', 'v', '-ioù', 'monding (van riv.)');
INSERT INTO words VALUES (33, 'aberzh', 'm', '-où', 'offer, opoffering');
INSERT INTO words VALUES (34, 'a-berzh', 'vz', '', 'namens, in naam van, vanwege');
INSERT INTO words VALUES (35, 'aberzhad', 'm', '', 'aberzhidi  slachtoffer');
INSERT INTO words VALUES (36, 'aberzhañ, aberzhiñ', 'ww', '', 'offeren, opofferen');
INSERT INTO words VALUES (37, 'aberzhour', 'm', '-ien', 'offerpriester');
INSERT INTO words VALUES (38, 'a-berzh-Stad', 'bw', '', 'officieel');
INSERT INTO words VALUES (39, 'a-berzh-vat', 'bw', '', 'goedschiks');
INSERT INTO words VALUES (40, 'a-bezh', 'bw', '', 'heel, geheel, volkomen');
INSERT INTO words VALUES (41, 'abienner', 'm', '-ien', 'bewaker van goederen waarop beslag is gelegd');
INSERT INTO words VALUES (42, 'abiet', 'v', '', 'abiet gant ar gwin  met wijn gevuld, met wijn doordrenkt (van een vat)');
INSERT INTO words VALUES (43, 'a-bik', 'bw', '', 'verticaal, rechtopstaand, loodrecht');
INSERT INTO words VALUES (44, 'a-bil', 'bw', '', 'heel hard (spr.vstortregen)');
INSERT INTO words VALUES (45, 'a-bilgroaz', 'bw', '', 'in kruis (spr.v. groep voorwerpen)');
INSERT INTO words VALUES (46, 'a-blad', 'bw', '', 'plat, languit liggend; te gronde gericht, geruïneerd');
INSERT INTO words VALUES (47, 'a-blaen', 'bw', '', 'horizontaal');
INSERT INTO words VALUES (48, 'a-blomm', 'bw', '', 'loodrecht');
INSERT INTO words VALUES (49, 'a-boan', 'bw', '', 'amper, nauwelijks, ternauwernood');
INSERT INTO words VALUES (50, 'abon', 'm', '', 'paardenvijg(en)');
INSERT INTO words VALUES (51, 'abona', 'ww', '-et', 'abonet  paardenvijgen rapen.');
INSERT INTO words VALUES (52, 'aboniñ', 'ww', '', 'paardenvijgen maken, kakken (spr.veen paard)');
INSERT INTO words VALUES (53, 'abostol', 'm', '-ed', 'ebestel  apostel;  origineel persoon, zonderling;');
INSERT INTO words VALUES (54, 'abostol', 'm', '', 'abostoloù  epistel (in de mis);');
INSERT INTO words VALUES (55, 'abostolel', 'v', '', 'apostolisch');
INSERT INTO words VALUES (56, 'abostoler', 'm', '-ien', 'subdiaken');
INSERT INTO words VALUES (57, 'abostolerezh', 'm', '', 'apostolaat, proselytisme, bekeerzucht; propaganda');
INSERT INTO words VALUES (58, 'abostolidigezh', 'v', '', 'apostoliciteit.');
INSERT INTO words VALUES (59, 'abostoliezh', 'v', '', 'apostolaat.');
INSERT INTO words VALUES (60, 'abostoliñ', 'ww', '', 'het epistel zingen (in de mis).');
INSERT INTO words VALUES (61, 'a-bouez', 'v', '', 'belangrijk, in evenwicht, evenwichtig; gewichtig;bw en vz  door veel te...; met behulp van; op voorwaarde (ma dat)');
INSERT INTO words VALUES (62, 'a-bouez-penn', 'bw', '', 'luidkeels, oorverdovend');
INSERT INTO words VALUES (63, 'a-boullad', 'bw', '', 'in stromen (regen)');
INSERT INTO words VALUES (64, 'abourzhañ', 'ww', '', 'landen; aanvaren; enteren');
INSERT INTO words VALUES (65, 'a-boz', 'bw', '', 'stil, onbeweeglijk');
INSERT INTO words VALUES (67, 'abrantek', 'v', '', 'met dikke wenkbrauwen');
INSERT INTO words VALUES (68, 'abred', 'bn/bw', '', 'vroeg, vroegtijdig, vroegrijp, vroeg ontwikkeld, voortijdig;  lenig, bijdehand;');
INSERT INTO words VALUES (69, 'abrediñ', 'ww', '', 'voorlopen (horloge)');
INSERT INTO words VALUES (70, 'a-brest', 'bw', '', 'vlug, snel, zonder dralen');
INSERT INTO words VALUES (71, 'abretaat', 'ww', '', 'vorderen, opschieten, voorlopen (horloge)');
INSERT INTO words VALUES (72, 'abrikez', 'col', '', 'abrikozen');
INSERT INTO words VALUES (73, 'abrikezenn', 'v', '-ed', 'abrikozenboom');
INSERT INTO words VALUES (74, 'absolvenn', 'v', '-où', 'absolutie, vrijspraak');
INSERT INTO words VALUES (75, 'absolvenn-veur', 'v', '', 'absolvennoù-meur  absoute, gebed bij de lijkbaar na de  lijkdienst, laatste absolutie');
INSERT INTO words VALUES (76, 'absolviñ', 'ww', '', 'vrijspreken, zonden vergeven, de absolutie geven');
INSERT INTO words VALUES (77, 'a-builh', 'bw', '', 'in overvloed, overvloedig.');
INSERT INTO words VALUES (78, 'abuzer', 'm', '-ien', 'bedrieger');
INSERT INTO words VALUES (79, 'abuzetez', 'v', '-ioù', 'doolhof');
INSERT INTO words VALUES (80, 'abuziñ', 'ww', '', 'verkwisten;  bedriegen, misleiden; tijd (doen) verliezen; (zich) vermaken');
INSERT INTO words VALUES (81, 'abuzion', 'v', '', 'misbruik; tijdverlies');
INSERT INTO words VALUES (82, 'ach', 'col', '', 'selder');
INSERT INTO words VALUES (83, 'achantañ', 'ww', '', 'betoveren, bekoren, verleiden, in verrukking brengen');
INSERT INTO words VALUES (84, 'achantouriezh', 'mv', '', 'toverij, toverkracht, magie; betovering, bekoring, verrukking');
INSERT INTO words VALUES (85, 'achantour', 'm', '-ien', 'tovenaar, magiër');
INSERT INTO words VALUES (86, 'achap', 'ww', '', 'ontsnappen, achapet  ontsnapt');
INSERT INTO words VALUES (87, 'achuiñ', 'ww', '', 'afmaken, beëindigen');
INSERT INTO words VALUES (88, 'ac''h', 'uitr', '', 'ba! helaas!');
INSERT INTO words VALUES (89, 'ac''halehont', 'bw', '', 'van ginds, van ginder');
INSERT INTO words VALUES (90, 'ac''halen', 'bw', '', 'van hier, van nu af');
INSERT INTO words VALUES (91, 'ac''halese', 'bw', '', 'van daar');
INSERT INTO words VALUES (92, 'ac''hamen', 'uitr', '', 'foei!');
INSERT INTO words VALUES (93, 'ac''han', 'bw', '', 'van hier;  ac’han di  van nu tot dan');
INSERT INTO words VALUES (94, 'ac''han-', 'zie', '', 'a  vz');
INSERT INTO words VALUES (95, 'ac''hane', 'bw', '', 'van daar');
INSERT INTO words VALUES (96, 'ac''hanen', 'bw', '', 'van hier');
INSERT INTO words VALUES (97, 'ac''hann', 'bw', '', 'van hier (uit)');
INSERT INTO words VALUES (98, 'ac''hano', 'bw', '', 'van daar (uit)');
INSERT INTO words VALUES (99, 'ac''hanta', 'uitr', '', 'nee maar! welaan dan!');
INSERT INTO words VALUES (100, 'a-c''haoliad', 'bw', '', 'schrijlings');
INSERT INTO words VALUES (101, 'a-c''henou', 'bw', '', 'woordelijk, mondeling');
INSERT INTO words VALUES (102, 'a-c''hin', 'bw', '', 'achteruit, achterwaarts, in omgekeerde richting');
INSERT INTO words VALUES (103, 'ac''hoel', 'bw', '', 'ten minste, minstens');
INSERT INTO words VALUES (104, 'a-c''houde  (ma)', 'vz', '', 'en vw sinds');
INSERT INTO words VALUES (105, 'a-c''houdevezh', 'bw', '', 'vervolgens, daarna');
INSERT INTO words VALUES (106, 'a-c''houez  (da)', 'bw', '', 'met medeweten (van)');
INSERT INTO words VALUES (107, 'a-c''hourvez', 'bw', '', 'uitgespreid, liggend');
INSERT INTO words VALUES (108, 'a-c''hrad-vat', 'bw', '', 'graag, goedschiks');
INSERT INTO words VALUES (109, 'ac''hub', 'v', '', 'bezig (met), druk; in moeilijkheden; zwanger');
INSERT INTO words VALUES (110, 'ac''hubiñ', 'ww', '', 'bezig zijn (met); in moeilijkheden zitten; zwanger zijn');
INSERT INTO words VALUES (111, 'ac''hubus', 'v', '', 'hinderlijk, vervelend, moeilijk');
INSERT INTO words VALUES (112, 'a-c''hwen', 'bw', '', 'achterover;');
INSERT INTO words VALUES (113, 'ac''hwilan', 'm', '-ed', 'koninkje, goudhaantje.');
INSERT INTO words VALUES (114, 'ad-', 'voorvoegsel', '', 'duidt een herhaling aan:  adkrouiñ  herscheppen  van krouiñ   scheppen');
INSERT INTO words VALUES (115, '-ad', 'achtervoegsel', '', 'geeft de inhoud van iets weer; neemt het genus over van het stamwoord:  sac''had m inhoud van een zak, van sac’h  m.  Meerv  -adoù');
INSERT INTO words VALUES (116, '-ad', 'm', '', 'achtervoegselnaam voor een man, vooral inwoner van een land/stad.  Breizhad   Breton, van Breizh, Bretagne.  Meerv  -iz, -idi');
INSERT INTO words VALUES (117, 'adadkoan', 'v', '-ioù', 'tweede reveillon, tweede kerstnachtdiner');
INSERT INTO words VALUES (118, 'a-dailh', 'bw', '', 'passend, behoorlijk, zoals ''t hoort');
INSERT INTO words VALUES (119, 'adal', 'vz', '', 'sinds; adal ma vw sinds; zodra');
INSERT INTO words VALUES (120, 'a-dal (da)', 'bw', '', 'recht tegenover; openlijk, van voren, in ''t gezicht, recht voor zijn raap');
INSERT INTO words VALUES (121, 'adalek', 'vz', '', 'vanaf;');
INSERT INTO words VALUES (122, 'adalek ma', 'vw', '', 'zodra');
INSERT INTO words VALUES (123, 'a-dammoù', 'bw', '', 'beetje bij beetje, bij beetjes');
INSERT INTO words VALUES (124, 'adan', 'm', '-ed', 'nachtegaal');
INSERT INTO words VALUES (125, 'a-daol', 'bw', '', 'plotseling, onverhoeds');
INSERT INTO words VALUES (126, 'a-daol-dall', 'bw', '', 'blindelings, roekeloos');
INSERT INTO words VALUES (127, 'a-daol-lagad', 'bw', '', 'met de ogen (volgen)');
INSERT INTO words VALUES (128, 'a-daol-nerzh', 'bw', '', 'met geweld');
INSERT INTO words VALUES (129, 'a-daol-trumm', 'bw', '', 'plotseling, onverhoeds');
INSERT INTO words VALUES (130, 'adaozadur', 'm', '-ioù', 'omwerking, wijziging');
INSERT INTO words VALUES (131, 'adaozañ', 'ww', '', 'omwerken, wijzigen');
INSERT INTO words VALUES (132, 'adarme', 'v', '-où', 'reserveleger, reservetroepen');
INSERT INTO words VALUES (133, 'adarmead', 'm', '', 'adarmeidi  reservist');
INSERT INTO words VALUES (134, 'adarre', 'bw', '', 'weer, opnieuw, nogmaals');
INSERT INTO words VALUES (135, 'a-darzh', 'bw', '', 'loodrecht');
INSERT INTO words VALUES (136, 'adaskell', 'v', '-où', 'adeskell  dekschild (insecten)');
INSERT INTO words VALUES (137, 'adc''hanidigezh', 'v', '-ioù', 'wedergeboorte, renaissance');
INSERT INTO words VALUES (138, 'adc''henel', 'ww', '', 'adc’hanet  doen herleven, weer tot leven wekken, doen herboren  worden');
INSERT INTO words VALUES (139, 'adc''hlazañ', 'ww', '', 'weer groen worden/maken');
INSERT INTO words VALUES (140, 'adc''hoar', 'v', '-ezed', 'zuster door adoptie');
INSERT INTO words VALUES (141, 'adc''hoari', 'ww', '-et', 'herspelen, opnieuw spelen');
INSERT INTO words VALUES (142, 'adc''houel', 'v', '-ioù', 'hulpzeil; kindermutsje; voorzetlens');
INSERT INTO words VALUES (143, 'adc''houinañ', 'ww', '', 'weer in  het foedraal steken (dolk enz.)');
INSERT INTO words VALUES (144, 'adc''houlenn', 'ww', '-et', 'opnieuw vragen, terugvragen');
INSERT INTO words VALUES (145, 'adc''hounit', 'ww', '', 'adc''hounezet   herwinnen, heroveren; terugkrijgen; weer cultiveren');
INSERT INTO words VALUES (146, 'adc''housperoù', 'mv', '', 'completen');
INSERT INTO words VALUES (147, 'adc''hraet  verl', 'deelw', '', 'van adober');
INSERT INTO words VALUES (148, 'adc''hroñj', 'v', '-où', 'dubbele kin, onderkin');
INSERT INTO words VALUES (149, 'addant', 'm', '', 'addent    overtand, tand boven/voor een andere');
INSERT INTO words VALUES (150, 'adderc''hel', 'ww', '', 'addalc''het    weer grijpen, weer pakken, weer nemen, hernemen');
INSERT INTO words VALUES (151, 'addeskiñ', 'ww', '', 'weer leren');
INSERT INTO words VALUES (152, 'addeu', 'stam', '', 'van addont');
INSERT INTO words VALUES (153, 'addeut', 'v', '', 'deelw. van addont');
INSERT INTO words VALUES (154, 'addimeziñ', 'ww', '', 'hertrouwen, weer uithuwelijken.');
INSERT INTO words VALUES (155, 'addisplegadur', 'm', '-ioù', '(onnodige) herhaling;  herformulering; nieuwe versie (van  een verhaal, enz.)');
INSERT INTO words VALUES (156, 'addisplegañ', 'ww', '', 'een tweede maal vertellen');
INSERT INTO words VALUES (157, 'addiviz', 'm', '-où', 'commentaar, verklarende aantekening; opmerking, aanmerking');
INSERT INTO words VALUES (158, 'addont', 'onr.ww', '', 'addeuet, addeut  terugkomen, terugkeren');
INSERT INTO words VALUES (159, '-adeg', 'v', '', 'achtervoegselduidt een collectieve actie aan:.  garmadeg  geroep  van  garmiñ   roepen');
INSERT INTO words VALUES (160, 'adelgez', 'v', '-ioù', 'dubbele kin, onderkin');
INSERT INTO words VALUES (161, 'adembann', 'ww', '-et', 'opnieuw publiceren');
INSERT INTO words VALUES (162, 'adembannadur', 'm', '-ioù', 'nieuwe uitgave');
INSERT INTO words VALUES (163, 'adempradur', 'm', '-ioù', 'het weer in het lid zetten');
INSERT INTO words VALUES (164, 'ademprañ', 'ww', '', 'weer in het lid zetten');
INSERT INTO words VALUES (165, 'adenaouiñ', 'ww', '', 'weer aansteken, weer doen opvlammen; doen herleven, bijbrengen;  weer levendig maken; aanwakkeren; herboren worden, weer op krachten  komen');
INSERT INTO words VALUES (166, 'adenkorfadur', 'm', '-ioù', 'reïncarnatie; het weer vlees/lichaam worden.');
INSERT INTO words VALUES (167, 'adenkorfañ', 'ww', '', 'weer vlees/lichaam worden');
INSERT INTO words VALUES (168, '-adenn', 'v', '', 'achtervoegsel duidt in het algemeen een afzonderlijke actie aan, in één keer  uitgevoerd:  yudadenn  schreeuw  van  yudal  schreeuwen.  Meerv  -adennoù');
INSERT INTO words VALUES (169, 'a-denn-askel', 'bw', '', 'snel vliegend (vogel)');
INSERT INTO words VALUES (170, 'adenvel', 'ww', '', 'adanvet   herbenoemen, opnieuw een naam geven, een nieuwe naam  geven');
INSERT INTO words VALUES (171, 'adeo', 'bw', '', 'adieu, vaarwel, tot ziens');
INSERT INTO words VALUES (172, 'adern', 'm', '-ioù', 'wateranjelier (in zilte moerassen)');
INSERT INTO words VALUES (173, 'adfeilh', 'm', '-ioù', 'het weer (in zonde) vallen; recidive; het weer instorten (van een  zieke)');
INSERT INTO words VALUES (174, 'adfeilhañ', 'ww', '', 'weer (in zonde) vallen;  recidiveren; hervallen (zieke)');
INSERT INTO words VALUES (175, 'adfoar', 'v', '-ioù', 'de dag na een jaarmarkt of een kermis');
INSERT INTO words VALUES (176, 'adheñchadur', 'm', '-ioù', 'heroriëntering; het opnieuw vooruit gaan; doorverzending   (brieven,  pakjes)');
INSERT INTO words VALUES (177, 'adheñchañ', 'ww', '', 'opnieuw doen vooruitgaan; heroriënteren;  doorverzenden');
INSERT INTO words VALUES (178, 'a-dizh', 'bw', '', 'haastig, inderhaast');
INSERT INTO words VALUES (179, 'adjod', 'v', '-où', 'wangzak');
INSERT INTO words VALUES (180, 'adjudant', 'm', '-ed', 'adjudant');
INSERT INTO words VALUES (181, 'adkae', 'm', '-où', 'meerbrug');
INSERT INTO words VALUES (182, 'adkambr', 'v', '-où', 'bijkamer, hulpkamer');
INSERT INTO words VALUES (183, 'adkargañ', 'ww', '', 'opnieuw laden, opnieuw beladen, opnieuw opladen');
INSERT INTO words VALUES (184, 'adkarr', 'm', '', 'adkirri    sleepwagen, aanhangwagen');
INSERT INTO words VALUES (185, 'adkas', 'ww', '', 'terugzenden, heruitzenden');
INSERT INTO words VALUES (186, 'adkasadenn', 'v', '-où', 'het terugzenden, heruitzending');
INSERT INTO words VALUES (187, 'adkaser', 'm', '-ien', 'terugzender, heruitzender');
INSERT INTO words VALUES (188, 'adkavout', 'ww', '', 'terugvinden');
INSERT INTO words VALUES (189, 'adkemer', 'ww', '', 'adkemeret terugnemen, hernemen, weer aannemen, weer aantrekken');
INSERT INTO words VALUES (190, 'adkoadadur', 'm', '-ioù', 'herbebossing');
INSERT INTO words VALUES (191, 'adkoadañ', 'ww', '', 'herbebossen');
INSERT INTO words VALUES (192, 'adkoan', 'v', '-ioù', 'licht gerecht na een souper;   reveillon, kerstnachtmaaltijd');
INSERT INTO words VALUES (193, 'adkoaniañ', 'ww', '', 'een licht gerecht eten na het avondmaal (gebruik dat uit het  boerenleven stamt)');
INSERT INTO words VALUES (194, 'adkouc''h', 'm', '-où', 'tweede romp (schip)');
INSERT INTO words VALUES (195, 'adkouezh', 'm', '-ioù', 'wederinstorting (zieke); terugval; het vervallen in een oude fout');
INSERT INTO words VALUES (196, 'adkouezhadenn', 'v', '-où', 'terugslag, weerslag');
INSERT INTO words VALUES (197, 'adkouezhañ', 'ww', '', 'weer vallen; weer instorten (zieke)');
INSERT INTO words VALUES (198, 'adkoumanant', 'm', '-où', 'verlenging van een abonnement of een huurcontract');
INSERT INTO words VALUES (199, 'adkoumananter', 'm', '-ien', 'wie zich weer geabonneerd heeft');
INSERT INTO words VALUES (200, 'adkoumanantiñ', 'ww', '', 'zich verder abonneren; een huurcontract vernieuwen');
INSERT INTO words VALUES (201, 'adkregiñ', 'ww', '', 'adkroget   opnieuw beginnen  (da  te); (gant) terugnemen;  weer  grijpen');
INSERT INTO words VALUES (202, 'adkreskiñ', 'ww', '', 'weer groeien, opnieuw toenemen');
INSERT INTO words VALUES (203, 'adkrog', 'v', '', 'die herbegonnen is  (gant  met)');
INSERT INTO words VALUES (204, 'adkrouiñ', 'ww', '', 'herscheppen, opnieuw creëren');
INSERT INTO words VALUES (205, 'adlammat', 'ww', '', 'weer opspringen, terugstuiten');
INSERT INTO words VALUES (206, 'adlavar', 'm', '-ioù', '(onnodige) herhaling');
INSERT INTO words VALUES (207, 'adlavarout', 'ww', '', 'opnieuw zeggen, herhalen');
INSERT INTO words VALUES (208, 'adlein', 'v', '-où', 'tweede (klein) ontbijt  (omstreeks 9 uur, na een eerder vroeg ontbijt;   gebruik dat uit het boerenleven stamt)');
INSERT INTO words VALUES (209, 'adlenn', 'ww', '', 'et   opnieuw lezen, herlezen');
INSERT INTO words VALUES (210, 'adlennour', 'm', '-ien', 'adjunct-lector');
INSERT INTO words VALUES (211, 'adleniañ', 'ww', '', 'weer vullen, aanvullen, opvullen, invullen, vervullen');
INSERT INTO words VALUES (212, 'adlevr', 'm', '-ioù', 'bijvoegsel bij een boek');
INSERT INTO words VALUES (213, 'adlevrdi', 'm', '-où', 'filiaal van een boekwinkel of een bibliotheek');
INSERT INTO words VALUES (214, 'adlezenn', 'v', '-où', 'bijvoegsel bij een wet');
INSERT INTO words VALUES (215, 'adlivadur', 'm', '-ioù', 'het opnieuw kleuren; reproductie van een schilderij');
INSERT INTO words VALUES (216, 'adlivañ', 'ww', '', 'opnieuw schilderen, overschilderen; weer kleur krijgen, er beter uitzien');
INSERT INTO words VALUES (217, 'adlodennañ', 'm', '', 'herverkaveling');
INSERT INTO words VALUES (218, 'adneveziñ', 'ww', '', 'vernieuwen, hernieuwen');
INSERT INTO words VALUES (219, 'adniverenn', 'v', '-où', 'supplementaire aflevering, bijnummer (van krant...).');
INSERT INTO words VALUES (220, 'adober', 'onr.ww', '', 'opnieuw doen/maken, overdoen (vervoegd als ober)');
INSERT INTO words VALUES (221, 'adofiser', 'm', '-ien', 'reserveofficier');
INSERT INTO words VALUES (222, 'a-dolpad', 'bw', '', 'in grote aantallen; gezamenlijk; alles bij elkaar genomen; in bulk');
INSERT INTO words VALUES (223, 'a-dorimell', 'bw', '', 'buitelend, koprollend;');
INSERT INTO words VALUES (224, 'adoriñ', 'ww', '', 'aanbidden, dol zijn op');
INSERT INTO words VALUES (225, 'a-dorr-penn', 'bw', '', 'tot verzadigens toe');
INSERT INTO words VALUES (226, 'a-dost', 'bw', '', 'van dichtbij');
INSERT INTO words VALUES (227, 'a-dost-da-dost', 'bw', '', 'beetje bij beetje, stap voor stap');
INSERT INTO words VALUES (228, 'a-douez', 'vz', '', 'van te midden van, van onder, van tussen');
INSERT INTO words VALUES (229, 'adpardon', 'm', '-ioù', 'dag na een pardon, dag na een bedevaart');
INSERT INTO words VALUES (230, 'adpignat', 'ww', '', 'weer beklimmen, weer naar boven gaan, weer opstijgen');
INSERT INTO words VALUES (231, 'adplanedenn', 'v', '-où', 'satelliet, bijplaneet, maan');
INSERT INTO words VALUES (232, 'adplanedenn-gelaouiñ', 'v', '', 'adplanedennoù-kelaouiñ   verbindingssatelliet');
INSERT INTO words VALUES (233, 'adplantañ', 'ww', '', 'opnieuw planten, verplanten');
INSERT INTO words VALUES (234, 'adpobladur', 'm', '-ioù', 'wederbevolking, herbevolking');
INSERT INTO words VALUES (235, 'adpoblañ', 'ww', '', 'opnieuw bevolken');
INSERT INTO words VALUES (236, 'adprenestr', 'm', '-où', 'adprenistri, adprenester   voorzetraam, tweede raam dat voor   het gewone wordt geplaatst tegen de koude');
INSERT INTO words VALUES (237, 'a-drak', 'bw', '', 'alles of allen samen genomen; in verwarring, dooreen;  rumoerig, druk');
INSERT INTO words VALUES (238, 'adraoñ', 'm', '', 'gelijkvloerse verdieping');
INSERT INTO words VALUES (239, 'a-dra-sur', 'bw', '', 'zeker, beslist, ongetwijfeld');
INSERT INTO words VALUES (240, 'a-dre', 'vz', '', 'buiten, uit, van');
INSERT INTO words VALUES (241, 'a-dre', 'zie', '', 'a-dreñv');
INSERT INTO words VALUES (242, 'adreiñ', 'ww', '', 'adroet    opnieuw geven, teruggeven');
INSERT INTO words VALUES (243, 'a-dreist', 'vz', '', 'over, boven');
INSERT INTO words VALUES (244, 'adreizhadur', 'm', '-ioù', 'hervorming, verbetering, afschaffing van misbruiken');
INSERT INTO words VALUES (245, 'adreizhañ', 'ww', '', 'een andere vorm geven; hervormen; een misbruik afschaffen');
INSERT INTO words VALUES (246, 'adreizher', 'm', '-ien', 'hervormer');
INSERT INTO words VALUES (247, 'adreizhoù', 'mv', '', 'rekwisieten');
INSERT INTO words VALUES (248, 'a-drek   bw/', 'vz', '', 'achter');
INSERT INTO words VALUES (249, 'a-drell', 'bw', '', 'verblind');
INSERT INTO words VALUES (250, 'adrenadur', 'm', '-ioù', 'regentschap');
INSERT INTO words VALUES (251, 'adrener', 'm', '-ien', 'adjunct-directeur; regent');
INSERT INTO words VALUES (252, 'adreñv', 'v', '', 'later,  achter- ; an nor adreñv  de achterdeur');
INSERT INTO words VALUES (253, 'a-dreñv  (da)', 'bw', '', 'en vz  achter, terug;  en a-dreñv  achteruit.');
INSERT INTO words VALUES (254, 'adreñvañ', 'ww', '', 'afvoeren (gewonden)');
INSERT INTO words VALUES (255, 'adreolenn', 'v', '-où', 'bijkomende regel, bijkomend voorschrift');
INSERT INTO words VALUES (256, 'a-dreuz', 'bw', '', 'en vzdwars door, door (iets) heen; scheef, verkeerd;');
INSERT INTO words VALUES (257, 'a-dreuz-da-dreuz', 'bw', '', 'door en door');
INSERT INTO words VALUES (258, 'a-dreuz-kil', 'bw', '', 'achterover, plat op zijn rug (vallen)');
INSERT INTO words VALUES (259, 'a-dreuz-kof', 'bw', '', 'plat op zijn gezicht (vallen)');
INSERT INTO words VALUES (260, 'a-dreuziadoù', 'bw', '', 'hier en daar');
INSERT INTO words VALUES (261, 'a-dreuz-penn', 'bw', '', 'overdwars');
INSERT INTO words VALUES (262, 'Adria', 'aard', '', 'Mor Adria  Adriatische Zee');
INSERT INTO words VALUES (263, 'a-drioù', 'bw', '', 'drie per drie');
INSERT INTO words VALUES (264, 'a-dro', 'bw', '', 'in een ronde beweging; met een adjectief: op een ... manier');
INSERT INTO words VALUES (265, 'a-dro da', 'vz', '', 'rond, eromheen');
INSERT INTO words VALUES (266, 'adroet  verl', 'deelw', '', 'van adreiñ');
INSERT INTO words VALUES (267, 'a-dro-jouez, a-dro-jouiz', 'bw', '', 'in een wentelende beweging, uit alle macht');
INSERT INTO words VALUES (268, 'a-dro-vriad', 'bw', '', 'omkneld (houden)');
INSERT INTO words VALUES (270, 'adsavadur', 'm', '-ioù', 'wedersamenstelling; wederopbouw, restauratie');
INSERT INTO words VALUES (271, 'adsavet  verl', 'deelw', '', 'van  adsevel');
INSERT INTO words VALUES (272, 'adsavidigezh', 'v', '-ioù', 'herstelling, wederoprichting; genezing, herstel');
INSERT INTO words VALUES (273, 'adsell', 'm', '-où', 'nieuw onderzoek, revisie');
INSERT INTO words VALUES (274, 'adsellout (ouzh)', 'ww', '', 'opnieuw onderzoeken');
INSERT INTO words VALUES (275, 'adsevel', 'ww', '', '(st adsav)  adsavet  (zich) weer oprichten, heropbouwen, weer   samenstellen');
INSERT INTO words VALUES (276, 'adsked', 'm', '-où', 'weerschijn, schijnsel');
INSERT INTO words VALUES (277, 'adskeiñ', 'ww', '', 'adskoet   opnieuw slaan;  herbeginnen;  recidiveren');
INSERT INTO words VALUES (278, 'adskeudenn', 'v', '-où', 'copie, reproductie, repliek (beeld, schilderij ...)');
INSERT INTO words VALUES (279, 'adskeudennadur', 'm', '-ioù', 'reproductie, copie (tekening...)');
INSERT INTO words VALUES (280, 'adskeudenniñ', 'ww', '', 'reproduceren, copiëren; weergeven');
INSERT INTO words VALUES (281, 'adskigner', 'm', '-ien', 'relaisstation (radio)');
INSERT INTO words VALUES (282, 'adskinlec''h', 'm', '-ioù', 'relaisstation (radio)');
INSERT INTO words VALUES (283, 'adskoulmañ', 'ww', '', 'opnieuw (aan)knopen, hervatten');
INSERT INTO words VALUES (284, 'adskrid', 'm', '-où', 'copie, afschrift, reproductie');
INSERT INTO words VALUES (285, 'adskrivadur', 'm', '-ioù', 'copie, afschrift, reproductie');
INSERT INTO words VALUES (286, 'adskrivañ', 'ww', '', 'copiëren; een nieuwe copie maken; overschrijven; nabootsen');
INSERT INTO words VALUES (287, 'adskriver', 'm', '-ien', 'scriba, copiïst, afschrijver');
INSERT INTO words VALUES (288, 'adstagadur', 'm', '-ioù', 'verbinding, het vasthechten; herhaling, hervatting');
INSERT INTO words VALUES (289, 'adstagañ', 'ww', '', 'weer vasthechten, verbinden;  opnieuw beginnen (da: te).');
INSERT INTO words VALUES (290, 'adstal', 'v', '-ioù', 'bijgebouw bij winkel of magazijn');
INSERT INTO words VALUES (291, 'adstêr', 'v', '-ioù', 'bijrivier, zijrivier');
INSERT INTO words VALUES (292, 'adstrewiñ', 'ww', '', 'het vloerstrooisel vernieuwen (vloer van een woning)');
INSERT INTO words VALUES (293, 'adstrollad', 'm', '-où', 'reservecompagnie;  bijkomende groep');
INSERT INTO words VALUES (294, 'adstumm', 'm', '-où', 'nieuwe vorm, bijkomende vorm');
INSERT INTO words VALUES (295, 'adstummañ', 'ww', '', 'weer vormen, opnieuw vorm geven');
INSERT INTO words VALUES (296, 'adtad', 'm', '-où', 'pleegvader');
INSERT INTO words VALUES (297, 'adtaol', 'm', '-ioù', 'nagras; tweede zwerm (bijen); uitdrukking');
INSERT INTO words VALUES (298, 'adtaolennadur', 'm', '-ioù', 'reproductie (schilderij enz.)');
INSERT INTO words VALUES (299, 'adtaolenniñ', 'ww', '', 'reproduceren (schilderij enz.).');
INSERT INTO words VALUES (300, 'adtaoliñ', 'ww', '', 'een tweede keer (uit)zwermen');
INSERT INTO words VALUES (301, 'adteurel', 'ww', '', 'adtaolet   opnieuw werpen');
INSERT INTO words VALUES (303, 'adtroc''h', 'm', '', 'het tweede maaien van gras, voor hooi');
INSERT INTO words VALUES (304, 'a-du', 'bw', '', 'gunstig; akkoord met; in dezelfde richting; terzijde, apart; van de   partij van;');
INSERT INTO words VALUES (305, 'adunanidigezh', 'v', '-ioù', 'hereniging');
INSERT INTO words VALUES (306, 'adunaniñ', 'ww', '', 'herenigen');
INSERT INTO words VALUES (307, 'adunvanidigezh', 'v', '-ioù', 'verzoening; nieuwe standaardisering');
INSERT INTO words VALUES (308, 'adunvaniñ', 'ww', '', 'verzoenen;  (weer) bijeenbrengen');
INSERT INTO words VALUES (309, '-adur', 'm', '', 'achtervoegselduidt een actie of het resultaat van een actie aan:  berradur  het  afkorten, de afkorting  van  berraat  korter maken.  Meerv  -adurioù');
INSERT INTO words VALUES (310, '-adurezh', 'v', '', 'achtervoegsel,  hetzelfde als -adur  maar abstracter:  sevenadurezh   beschaving van  seven  beschaafd.  Meerv  -adurezhioù');
INSERT INTO words VALUES (311, 'adurzhiañ', 'ww', '', 'weer in orde brengen');
INSERT INTO words VALUES (312, 'advab', 'm', '', 'advibien    pleegzoon;  pupil');
INSERT INTO words VALUES (313, 'advabañ', 'ww', '', 'adopteren, als zoon aannemen');
INSERT INTO words VALUES (314, 'advamm', 'v', '-où', 'pleegmoeder');
INSERT INTO words VALUES (315, 'advañch', 'm', '', 'où   morsmouw');
INSERT INTO words VALUES (316, 'advarc''h/añ', 'ww', '', 'ophangen (telefoon)');
INSERT INTO words VALUES (317, 'advarner', 'm', '', 'ien   bijzitter, assessor');
INSERT INTO words VALUES (318, 'Advent', 'm', '', 'Advent');
INSERT INTO words VALUES (319, 'adverat', 'ww', '', 'opnieuw kneden; paper adveret  gerecycleerd papier');
INSERT INTO words VALUES (320, 'adverc''h', 'v', '', 'ed   pleegdochter');
INSERT INTO words VALUES (321, 'adverc''hañ', 'ww', '', 'adopteren, als dochter aannemen');
INSERT INTO words VALUES (322, 'adverenn', 'v', '-où', 'vieruurtje, lichte maaltijd (eigenlijk: lichte maaltijd een  drie-, viertal uren na het middagmaal; gebruik dat uit het boerenleven stamt)');
INSERT INTO words VALUES (323, 'adverennañ', 'ww', '', 'een lichte maaltijd nemen');
INSERT INTO words VALUES (324, 'adverk', 'm', '-où', 'bijmerk; copie van een notariële akte');
INSERT INTO words VALUES (325, 'adverkañ', 'ww', '', 'opnieuw merken');
INSERT INTO words VALUES (326, 'advevañ', 'ww', '', 'opnieuw (be)leven;  doen herleven');
INSERT INTO words VALUES (327, 'adviz', 'm', '-ioù', 'bijkomende maand');
INSERT INTO words VALUES (328, 'advlaz', 'm', '', 'nasmaak');
INSERT INTO words VALUES (329, 'advoaz', 'm', 'of@@v## -ioù', 'overblijfsel van een gewoonte; het overleven van een gebruik');
INSERT INTO words VALUES (330, 'advoc''h', 'v', '-où', 'wangzak (bij de aap)');
INSERT INTO words VALUES (331, 'advoger', 'v', '-ioù', 'stutmuur, steunmuur');
INSERT INTO words VALUES (332, 'advoue', 'm', '-ed', 'procureur');
INSERT INTO words VALUES (333, 'advoulladur', 'm', '-ioù', 'herdruk');
INSERT INTO words VALUES (334, 'advoullañ', 'ww', '', 'herdrukken');
INSERT INTO words VALUES (335, 'advrezhonekaat', 'ww', '', 'opnieuw Bretonstalig maken/worden');
INSERT INTO words VALUES (336, 'advrezhonekadur', 'm', '-ioù', 'het weer Bretonstalig maken/worden');
INSERT INTO words VALUES (337, 'advugel', 'm', '', 'advugale   pleegkind');
INSERT INTO words VALUES (338, 'advuhez', 'v', '-ioù', 'tweede leven;  toekomstig leven');
INSERT INTO words VALUES (339, 'advuhezekaat', 'ww', '', 'het leven teruggeven; het leven hervatten');
INSERT INTO words VALUES (340, 'adwelout', 'ww', '', 'weerzien, terugzien, opnieuw zien');
INSERT INTO words VALUES (341, 'adwreg', 'v', '', 'adwragez   concubine, bijslaap, bijzit');
INSERT INTO words VALUES (342, 'adyezh', 'v', '-ioù', 'tweede taal, hulptaal');
INSERT INTO words VALUES (343, 'a-eeun', 'bw', '', 'rechtuit');
INSERT INTO words VALUES (344, 'a-eilpenn', 'bw', '', 'ondersteboven');
INSERT INTO words VALUES (346, 'aelel', 'v', '', 'engelachtig');
INSERT INTO words VALUES (347, 'aelig-hañv', 'm', '', 'vlinder');
INSERT INTO words VALUES (348, 'ael-mat', 'm', '', 'aelez-vat, aeled-vat   engelbewaarder, bewaarengel');
INSERT INTO words VALUES (349, 'a-enep', 'bw/vz', '', 'tegen (da)');
INSERT INTO words VALUES (350, 'aer', 'm*', '', 'lucht');
INSERT INTO words VALUES (351, 'aer', 'v', '', 'gevecht, bloedbad');
INSERT INTO words VALUES (352, 'aeradenn', 'v', '-où', 'spleet (in muur)');
INSERT INTO words VALUES (353, 'aeradenniñ', 'ww', '', 'scheuren (muur); doen scheuren, doen splijten');
INSERT INTO words VALUES (354, 'aerañ', 'ww', '', 'luchten, verluchten, uitluchten');
INSERT INTO words VALUES (355, 'aerargad', 'm', '-où', 'luchtaanval');
INSERT INTO words VALUES (356, 'aerborzh', 'm', '-ioù', 'luchthaven');
INSERT INTO words VALUES (357, 'aerbouezer', 'm', '-ioù', 'barometer, luchtdrukmeter');
INSERT INTO words VALUES (358, 'aerbouezer', 'm', '-ioù', 'proviandvliegtuig');
INSERT INTO words VALUES (359, 'aerbouezerezhel', 'v', '', 'barometrisch');
INSERT INTO words VALUES (360, 'aerdachenn', 'v', '-où', 'vliegveld');
INSERT INTO words VALUES (361, 'aerdreizher', 'm', '-ioù', 'postvliegtuig');
INSERT INTO words VALUES (362, 'a-ere', 'bw', '', 'vastgehecht.');
INSERT INTO words VALUES (363, 'aerel', 'v', '', 'luchtig;  lucht- ; licht');
INSERT INTO words VALUES (364, 'aergamp', 'm', '-où', 'vliegkamp');
INSERT INTO words VALUES (365, 'aergelc''h', 'm', '-ioù', 'atmosfeer');
INSERT INTO words VALUES (366, 'aergi', 'm', '', 'aergon   vechthond');
INSERT INTO words VALUES (367, 'aerlestr', 'm', '', 'aerlistri   luchtschip');
INSERT INTO words VALUES (368, 'aerlestr-stur', 'm', '', 'bestuurbare ballon, luchtschip');
INSERT INTO words VALUES (369, 'aerlinenn', 'v', '-où', 'luchtlijn');
INSERT INTO words VALUES (370, 'aerlinennek', 'v', '', 'aërodynamisch');
INSERT INTO words VALUES (371, 'aerloman', 'm', '-ed', 'piloot, vliegenier');
INSERT INTO words VALUES (372, 'aerlu', 'm', '-ioù', 'luchtmacht, luchtleger');
INSERT INTO words VALUES (373, 'aerouant', 'm', '', 'erevent   monster, gedrocht, draak;  demon, boze geest; tegenstander,  mededinger, vijand');
INSERT INTO words VALUES (374, 'aerouantelezh', 'v', '', 'vijandigheid, tegenkanting');
INSERT INTO words VALUES (375, 'aerouantus', 'v', '', 'vijandig, gekant tegen');
INSERT INTO words VALUES (376, 'aerreizhañ', 'ww', '', 'de temperatuur en de vochtigheidsgraad van de lucht regelen, de   air-conditioning doen werken');
INSERT INTO words VALUES (377, 'aerreizherezh', 'm', '', 'air-conditioning');
INSERT INTO words VALUES (378, 'aerva', 'm', '-où', 'slagveld');
INSERT INTO words VALUES (379, 'aervaen', 'm', '', 'aervein   meteoorsteen');
INSERT INTO words VALUES (380, 'aervag', 'v', '-où', 'luchtballon, luchtschip');
INSERT INTO words VALUES (381, 'aervageerezh', 'm', '', 'luchtscheepvaart, luchtvaartkunde');
INSERT INTO words VALUES (382, 'aervombezañ', 'ww', '', 'bombarderen vanuit de lucht');
INSERT INTO words VALUES (383, 'aervombezer', 'm', '-ien', 'bommenwerper');
INSERT INTO words VALUES (384, 'aervuzulier', 'm', '-ien', 'aërometer; luchtdichtheidsmeter');
INSERT INTO words VALUES (385, 'aerwask', 'm', '', 'luchtdruk');
INSERT INTO words VALUES (386, 'aes', 'v', '', 'gemakkelijk, comfortabel; welgesteld;');
INSERT INTO words VALUES (387, 'aesaat', 'ww', '', 'vergemakkelijken, gemakkelijker worden, verlichten, lenigen');
INSERT INTO words VALUES (388, 'aested', 'v', 'aester  @@m## -ioù', 'gemak;  faciliteit');
INSERT INTO words VALUES (389, 'aet   verl', 'deelw', '', 'van mont');
INSERT INTO words VALUES (390, 'aez', 'm', '', 'gemak; middelen, comfort; middagdutje; bezañ en e aez op zijn gemak   zijn');
INSERT INTO words VALUES (391, 'aezamant', 'm*', '-où', 'aezamanchoù   gemak, comfort,  welzijn; geldmiddelen,   hulpbronnen');
INSERT INTO words VALUES (392, 'aezañ', 'ww', '', 'gemakkelijk maken, iemand op zijn gemak stellen');
INSERT INTO words VALUES (393, 'aezet', 'v', '', 'gemakkelijk; op zijn gemak');
INSERT INTO words VALUES (394, 'aezetaat', 'ww', '', 'gemakkelijk(er) maken, worden');
INSERT INTO words VALUES (395, 'aezhenn', 'v', '-où', 'stoom, damp; briesje; gas;');
INSERT INTO words VALUES (396, 'aezhennañ', 'ww', '', 'uitwasemen; dampen');
INSERT INTO words VALUES (397, 'aezhenn-dredanet', 'v', '', 'ozon.');
INSERT INTO words VALUES (398, 'aezhenn-leskiñ', 'v', '', 'gas om te branden');
INSERT INTO words VALUES (399, 'aezhidik', 'v', '', 'vluchtig');
INSERT INTO words VALUES (400, 'aezoni', 'v', '', 'gemak, welstand');
INSERT INTO words VALUES (401, 'af', 'm', '-où', 'zoen, kus');
INSERT INTO words VALUES (402, 'afañ', 'ww', '', 'kussen, zoenen');
INSERT INTO words VALUES (403, 'afedenn', 'v', '-où', 'eerste snede van een brood');
INSERT INTO words VALUES (404, 'a-fed-noz', 'bw', '', '''s nachts, bij nacht');
INSERT INTO words VALUES (405, 'afer', 'v', '-ioù', 'aangelegenheid, zaak; rechtszaak');
INSERT INTO words VALUES (406, 'a-feson', 'bn/bw', '', 'fatsoenlijk; eerlijk; behoorlijk, zoals het hoort');
INSERT INTO words VALUES (407, 'afesonded', 'v', '', 'aardigheid, liefheid');
INSERT INTO words VALUES (408, 'afesoniñ', 'ww', '', 'verfraaien, versieren, opsmukken');
INSERT INTO words VALUES (409, 'a-fet', 'vz', '', 'omtrent, betreffend');
INSERT INTO words VALUES (410, 'a-fetepañs', 'bw', '', 'opzettelijk, met opzet, duidelijk');
INSERT INTO words VALUES (411, 'afeterezh', 'm', '', 'aanstellerigheid, gemaaktheid, gekunsteldheid');
INSERT INTO words VALUES (412, 'afetet', 'v', '', 'gemaakt, voorgewend, overdreven, gekunsteld, aanstellerig');
INSERT INTO words VALUES (413, 'a-feur (ma)', 'vw', '', 'naarmate');
INSERT INTO words VALUES (414, 'afin', 'm', '', 'groot aantal, menigte');
INSERT INTO words VALUES (415, 'a-flav', 'bw', '', 'ruggewaarts; plotseling, eensklaps');
INSERT INTO words VALUES (416, 'a-fo', 'bw', '', 'vlug, snel;  hastañ a-fo: zich haasten');
INSERT INTO words VALUES (417, 'a-fonn', 'bw', '', 'overvloedig');
INSERT INTO words VALUES (418, 'a-forzh', 'bw', '', 'overvloedig;  met ww: door voortdurend te...;');
INSERT INTO words VALUES (419, 'a-fourch', 'bw', '', 'schrijlings');
INSERT INTO words VALUES (420, 'a-frapadoù', 'bw', '', 'schoksgewijs, stotend, hortend; het weer: afwisselend slecht en mooi');
INSERT INTO words VALUES (421, 'afrenn', 'v', '', 'lichte bries');
INSERT INTO words VALUES (422, 'Afrika', 'v', '', 'Afrika');
INSERT INTO words VALUES (423, 'a-fuilh', 'bw', '', 'in de war (haar)');
INSERT INTO words VALUES (424, 'ag', 'vz', '', 'zieeus.  Tud ag an Oriant: mensen van Lorient');
INSERT INTO words VALUES (425, 'a-galz', 'bw', '', 'op een hoop, overvloedig, verreweg, veruit');
INSERT INTO words VALUES (426, 'a-gamm', 'bw', '', 'gebogen, krom');
INSERT INTO words VALUES (427, 'a-gammigell(où)', 'bw', '', 'in zigzag');
INSERT INTO words VALUES (428, 'a-gañchoù, a-gantadoù, a-gantoù', 'bw', '', 'bij honderden');
INSERT INTO words VALUES (429, 'agatenn', 'v', '-où', 'agaat');
INSERT INTO words VALUES (430, 'a-gelc''h', 'bw', '', 'in een cirkel');
INSERT INTO words VALUES (431, 'a-gemmesk', 'bw', '', 'vermengd, gemengd, door elkaar, verward');
INSERT INTO words VALUES (432, 'a-gempouez', 'bw', '', 'in evenwicht, evenwichtig, harmonisch');
INSERT INTO words VALUES (433, 'a-genstriv (gant)', 'bw', '', 'in concurrentie met');
INSERT INTO words VALUES (434, 'a-genstroll', 'bw', '', 'samen, tegelijk, verzameld, bijeengebracht');
INSERT INTO words VALUES (435, 'a-gent', 'bw', '', 'van te voren, vanouds, vroeger');
INSERT INTO words VALUES (436, 'agentaou', 'bw', '', 'onlangs, kort geleden');
INSERT INTO words VALUES (437, 'a-gentizh ma', 'vw', '', 'zodra');
INSERT INTO words VALUES (438, 'a-geñver', 'vz', '', 'ter gelegenheid van;');
INSERT INTO words VALUES (439, 'a-gerzh', 'bw', '', 'geheel, totaal; in groot aantal');
INSERT INTO words VALUES (440, 'a-gevret', 'bw', '', '(gant)  samen (met), tegelijk (met), ingesloten (brief);');
INSERT INTO words VALUES (441, 'a-gichen', 'vz', '', 'van dicht bij, van naast');
INSERT INTO words VALUES (442, 'a-gil', 'bw', '', 'achteruit');
INSERT INTO words VALUES (443, 'a-gleiz', 'bw', '', 'links;');
INSERT INTO words VALUES (444, 'a-gor', 'bw', '', 'samen, tegelijk');
INSERT INTO words VALUES (445, 'a-gorn', 'bw', '', 'opzij, van opzij; scheef, schuin;  tersluiks;');
INSERT INTO words VALUES (446, 'a-gostez', 'bw', '', 'opzij, van opzij');
INSERT INTO words VALUES (447, 'a-gozh', 'bw', '', 'sinds lang, vanouds');
INSERT INTO words VALUES (448, 'a-grabanadoù', 'bw', '', 'met handvollen');
INSERT INTO words VALUES (449, 'a-grap', 'bw', '', 'klimmend, zich vastklampend');
INSERT INTO words VALUES (450, 'a-greiz', 'vz', '', 'van het midden van; terwijl, midden in het verrichten van');
INSERT INTO words VALUES (451, 'a-greiz‑holl', 'bw', '', 'plotseling, eensklaps, opeens');
INSERT INTO words VALUES (452, 'a-greiz-kalon', 'bw', '', 'uit het diepst van het hart');
INSERT INTO words VALUES (453, 'a-greiz-pep-kreiz', 'bw', '', 'op de man af, zeer onverwacht');
INSERT INTO words VALUES (454, 'a-greiz-tout', 'bw', '', 'plotseling, eensklaps, opeens');
INSERT INTO words VALUES (455, 'a-grenn', 'bw', '', 'geheel, totaal, volledig; absoluut; bruusk');
INSERT INTO words VALUES (456, 'a-greñv', 'bw', '', 'sterk, geheel, totaal');
INSERT INTO words VALUES (457, 'a-gresk', 'bw', '', 'meer, bijkomend, extra');
INSERT INTO words VALUES (458, 'agripa', 'm', '', 'toverboek');
INSERT INTO words VALUES (459, 'agroaz', 'col', '', 'wilde rozen');
INSERT INTO words VALUES (460, 'a-groaz', 'bw', '', 'in kruisvorm, gekruist, diagonaal');
INSERT INTO words VALUES (461, 'a-groazigell (gant)', 'bw', '', 'kruisend, overstekend, dwars');
INSERT INTO words VALUES (462, 'a-grogadoù', 'bw', '', 'in vlagen');
INSERT INTO words VALUES (463, 'a-guchennoù', 'bw', '', 'bij bosjes, in groepjes');
INSERT INTO words VALUES (464, 'aguilh', 'm', 'of@@v## -ed', 'geep');
INSERT INTO words VALUES (465, 'a-gul', 'bw', '', 'achterwaarts');
INSERT INTO words VALUES (466, 'a-guzh', 'bw', '', 'steels, verholen, heimelijk');
INSERT INTO words VALUES (467, 'a-harp (ouzh)', 'bw', '', 'leunend over, leunend tegen');
INSERT INTO words VALUES (468, 'a-harz', 'bw', '', 'van dicht bij');
INSERT INTO words VALUES (469, 'a-hast', 'bw', '', 'haastig, gehaast, gejaagd, jachtig');
INSERT INTO words VALUES (470, 'a-hed', 'vz', '', 'langs; bw overlangs, in de lengte; van begin tot eind');
INSERT INTO words VALUES (471, 'a-hed-amzer', 'bw', '', 'te allen tijde, in alle weer, in alle seizoenen');
INSERT INTO words VALUES (472, 'a-hed-da-hed', 'bw', '', 'over de hele lengte');
INSERT INTO words VALUES (473, 'ahediñ', 'ww', '', 'verlengen, uitstrekken');
INSERT INTO words VALUES (474, 'a-hed-pad', 'vz', '', 'gedurende, tijdens');
INSERT INTO words VALUES (475, 'a-hed-taol', 'bw', '', 'bereikbaar, op korte afstand van; dichtbij, naderbij');
INSERT INTO words VALUES (477, 'ahelañ', 'ww', '', 'een as plaatsen, een as zetten op;  vastklinken met een klinknagel');
INSERT INTO words VALUES (478, 'ahel-bed', 'm', '', 'aardas');
INSERT INTO words VALUES (479, 'ahelbenn', 'm', '-où', 'pool');
INSERT INTO words VALUES (480, 'a-heligentañ', 'bw', '', 'om strijd, om het hardst; concurrerend');
INSERT INTO words VALUES (481, 'a-hend‑all', 'bw', '', 'anderzijds, anders, overigens');
INSERT INTO words VALUES (482, 'a-hend-arall', 'bw', '', 'anderzijds, anders, in andere opzichten, overigens');
INSERT INTO words VALUES (483, 'a-herr', 'bw', '', 'in volle vaart');
INSERT INTO words VALUES (484, 'a-hervez', 'bw', '', 'waarschijnlijk, blijkbaar, schijnbaar');
INSERT INTO words VALUES (485, 'aheurtadur', 'm', '', 'het koppig/hardnekkig volhouden');
INSERT INTO words VALUES (486, 'aheurtadurezh', 'v', '', 'koppigheid, hardnekkigheid');
INSERT INTO words VALUES (487, 'aheurterezh', 'm', '', 'koppigheid');
INSERT INTO words VALUES (488, 'aheurtet', 'v', '', 'koppig, hardnekkig');
INSERT INTO words VALUES (489, 'aheurtiñ', 'ww', '', 'hardnekkig volhouden');
INSERT INTO words VALUES (490, 'ahez', 'm', '', 'middagdutje');
INSERT INTO words VALUES (491, 'a-hiniennoù', 'bw', '', 'persoonlijk, individueel, een per een');
INSERT INTO words VALUES (492, 'a-holl-viskoazh', 'bw', '', 'van oudsher, sinds mensenheugenis');
INSERT INTO words VALUES (493, 'ahont', 'bw', '', 'daar, ginds');
INSERT INTO words VALUES (494, 'ailhedenn', 'v', '-où', 'ring, schakel');
INSERT INTO words VALUES (495, 'ailhenn', 'v', '-où', 'nevel, fijne regen');
INSERT INTO words VALUES (496, 'ainez', 'v', '-ed', 'schar');
INSERT INTO words VALUES (497, 'aior', 'm', '', 'schuilplaats');
INSERT INTO words VALUES (498, 'aïou', 'uitr', '', 'au!');
INSERT INTO words VALUES (499, 'a-is (da)', 'bw', '', 'onder, eronder');
INSERT INTO words VALUES (500, 'a-ispilh', 'bw', '', 'opgehangen (ouzh aan)');
INSERT INTO words VALUES (501, 'a-istribilh (ouzh)', 'bw', '', 'hangend, zwevend');
INSERT INTO words VALUES (502, 'a-izel', 'bw', '', 'beneden, hier beneden, naar beneden, hier op aarde');
INSERT INTO words VALUES (503, 'ajañs', 'v', '-où', 'agentschap, agentuur; kantoor');
INSERT INTO words VALUES (504, 'ajell', 'v', '-où', 'trog (molen)');
INSERT INTO words VALUES (505, 'ajez', 'm', '-ed', 'straatjongen; kwajongen, snaak, rakker; gemeen sujet; losbol');
INSERT INTO words VALUES (506, 'akademi, akademiezh,', 'v', '-où', 'academie');
INSERT INTO words VALUES (507, 'akademiad', 'm', '', 'akademidi   lid van een academie');
INSERT INTO words VALUES (508, 'akademiek', 'v', '', 'academisch');
INSERT INTO words VALUES (509, 'akajou', 'm', '', 'mahoniehout');
INSERT INTO words VALUES (510, 'akariod', 'm', '-ed', 'straatjongen; kwajongen, snaak, rakker; gemeen sujet; losbol');
INSERT INTO words VALUES (511, 'akebut', 'v', '-où', 'haakbus, geweer');
INSERT INTO words VALUES (512, 'akebutenn', 'v', '-où', 'haakbus, geweer');
INSERT INTO words VALUES (513, 'akebuter', 'm', '-ien', 'soldaat bewapend met een haakbus');
INSERT INTO words VALUES (514, 'aked', 'm', '', 'zorg, zorgvuldigheid; attentie, voorkomendheid; volhardende ijver;  stiptheid');
INSERT INTO words VALUES (515, 'aketat', 'm', '-où', 'azijnzuurzout');
INSERT INTO words VALUES (516, 'aketilen', 'm', '', 'acetyleen');
INSERT INTO words VALUES (517, 'aketiñ', 'ww', '', 'zorgzaam, attentievol, nauwgezet zijn');
INSERT INTO words VALUES (518, 'aketus', 'v', '', 'zorgzaam, attent, oplettend, regelmatig');
INSERT INTO words VALUES (519, 'akolist', 'm', '-ed', 'akoliet; helper, trawant, handlanger;  kameraad, metgezel');
INSERT INTO words VALUES (520, 'akordeoñs', 'm', '-où', 'accordeon, harmonica');
INSERT INTO words VALUES (521, 'akoub, akoubik', 'bw', '', 'weldra');
INSERT INTO words VALUES (522, 'akours', 'ww', '', 'akourset  gewennen, gewoon maken');
INSERT INTO words VALUES (523, 'akoursiñ', 'ww', '', 'gewennen, gewoon maken');
INSERT INTO words VALUES (524, 'akt', 'm', '-où', 'daad, gebed');
INSERT INTO words VALUES (525, 'akta', 'm', '-ioù', 'acte, statuut, effect');
INSERT INTO words VALUES (526, 'aktor', 'm', '-ed', 'acteur, toneelspeler, wie een rol speelt in een zaak');
INSERT INTO words VALUES (527, 'akuiletenn', 'v', '', 'akuiletoù   veter');
INSERT INTO words VALUES (528, 'akuit', 'v', '', 'handig, bekwaam, knap, geoefend  (war  in) ;');
INSERT INTO words VALUES (529, 'akuitaat', 'ww', '', 'oefenen, trainen');
INSERT INTO words VALUES (530, 'akuitañ', 'ww', '', 'kwijtschelden, kwijten, betalen');
INSERT INTO words VALUES (531, 'akuizitañ', 'ww', '', 'verwerven, verkrijgen, kopen');
INSERT INTO words VALUES (532, 'akuiziter', 'm', '-ien', 'koper, wie iets verwerft');
INSERT INTO words VALUES (533, 'al', 'bep lidw', '', 'de, het');
INSERT INTO words VALUES (534, 'alabastr', 'm', '', 'albast');
INSERT INTO words VALUES (535, 'alabistr', 'bw', '', 'zozo; met horten en stoten');
INSERT INTO words VALUES (536, 'a-laer', 'bw', '', 'heimelijk, tersluiks, dievelings');
INSERT INTO words VALUES (537, 'Alamagn', 'v', '', 'Duitsland');
INSERT INTO words VALUES (538, 'alamali', 'm', '', 'ketelmuziek; lawaai; valse muziek');
INSERT INTO words VALUES (539, 'alaman', 'v', '', 'Duits');
INSERT INTO words VALUES (540, 'Alaman', 'm', '-ed', 'Duitser');
INSERT INTO words VALUES (541, 'alamandez', 'col', '', 'amandelen');
INSERT INTO words VALUES (542, 'alamandezenn', 'v', '-ed', 'amandelboom');
INSERT INTO words VALUES (543, 'alamaneg', 'm', '', 'Duits (taal)');
INSERT INTO words VALUES (544, 'alamanek', 'v', '', 'Duitstalig, in het Duits');
INSERT INTO words VALUES (545, 'alamanekaat', 'ww', '', 'verduitsen');
INSERT INTO words VALUES (546, 'a-lamm', 'bw', '', 'in één sprong; vlug, snel');
INSERT INTO words VALUES (547, 'a-lamm-kaer', 'bw', '', 'met één sprong');
INSERT INTO words VALUES (548, 'a-lamm-plan', 'bw', '', 'met twee voeten');
INSERT INTO words VALUES (549, 'alan', 'zie', '', 'anal,  tennañ e alan  ademhalen');
INSERT INTO words VALUES (550, 'alanad', 'v', '-où', 'een enkele ademhaling, ademtocht');
INSERT INTO words VALUES (551, 'alanat', 'ww', '', 'ademen, inademen, uitademen');
INSERT INTO words VALUES (552, 'a-lañs', 'bw', '', 'geestdriftig');
INSERT INTO words VALUES (553, 'alaouradur', 'm', '-ioù', 'verguldsel');
INSERT INTO words VALUES (554, 'alaourer', 'm', '-ien', 'vergulder');
INSERT INTO words VALUES (555, 'alaouriñ', 'ww', '', 'vergulden');
INSERT INTO words VALUES (556, 'alar', 'm', '', 'eler   ploeg (landbouwwerktuig)');
INSERT INTO words VALUES (557, 'alarc''h', 'm', '', 'elerc’h zwaan');
INSERT INTO words VALUES (558, 'a-lark', 'bw', '', 'ruimschoots, met milde hand, met ruime blik, overvloedig');
INSERT INTO words VALUES (559, 'alato !', 'uitr', '', 'wat een idee! (toont verontwaardiging)');
INSERT INTO words VALUES (560, 'a-lazh-korf', 'bw', '', 'aan één stuk door (werken), tot men erbij valt');
INSERT INTO words VALUES (561, 'Alba', 'aard', '', 'v  Schotland');
INSERT INTO words VALUES (562, 'albaban', 'm', '', 'onkruid');
INSERT INTO words VALUES (563, 'albac''henn', 'v', '-où', 'verstandsverbijstering; zonderlinge hebbelijkheid, hobby,   overdreven neiging, manie');
INSERT INTO words VALUES (564, 'albaneg', 'm', '', 'de Albanese taal');
INSERT INTO words VALUES (565, 'alberz', 'm', '', 'kort overzicht');
INSERT INTO words VALUES (566, 'albumin', 'm', '', 'eiwitstof, albumine');
INSERT INTO words VALUES (567, 'alc''hweder', 'm', '-ed', 'leeuwerik');
INSERT INTO words VALUES (568, 'alc''hwesaer', 'm', '-ioù', 'sleutelring');
INSERT INTO words VALUES (569, 'alc''hwez', 'm', '-ioù', 'sleutel;');
INSERT INTO words VALUES (570, 'alc''houez', 'm', '-ioù', 'sleutel');
INSERT INTO words VALUES (571, 'alc''hwezañ', 'ww', '', 'op slot doen (met een sleutel)');
INSERT INTO words VALUES (572, 'alc''hwezer', 'm', '-ien', 'slotenmaker');
INSERT INTO words VALUES (573, 'alc''hwezerez', 'v', '-ioù', 'tong van een slot');
INSERT INTO words VALUES (574, 'alc''hwezerezh', 'v', '-ioù', 'slotenmakerij');
INSERT INTO words VALUES (575, 'alc''hwezerezh', 'm', '-ioù', 'handel en kennis van slotenmaker');
INSERT INTO words VALUES (577, 'ale', 'v', '-où', 'laan; tuinpad, gang');
INSERT INTO words VALUES (578, 'a-led', 'bw', '', 'horizontaal; plat, vlak; uitgestrekt, uitgespreid, verbreid');
INSERT INTO words VALUES (579, 'alegentañ', 'bw', '', 'rivaliserend; om het hardst, om het best');
INSERT INTO words VALUES (580, 'alehont', 'bw', '', 'van ginds');
INSERT INTO words VALUES (581, 'a-leizh', 'bw', '', 'veel, overvloedig, in groten getale');
INSERT INTO words VALUES (582, 'a-leizh-dorn', 'bw', '', 'met volle handen, met handvollen');
INSERT INTO words VALUES (583, 'alemañ', 'bw', '', 'van hier');
INSERT INTO words VALUES (584, 'alemant', 'm', '', 'teken van leven');
INSERT INTO words VALUES (585, 'alese', 'bw', '', 'van daar (uit)');
INSERT INTO words VALUES (586, 'a-leur', 'bw', '', 'beneden, naar beneden');
INSERT INTO words VALUES (587, 'alez', 'v', '-ioù', 'laan, wandelgang');
INSERT INTO words VALUES (588, 'alez', 'ww', '', 'schikken, regelen; in orde brengen; aansporen; opruien, ophitsen');
INSERT INTO words VALUES (589, 'alezenn', 'v', '-ed', 'griet (vis)');
INSERT INTO words VALUES (590, 'alf', 'm', '', 'plaats van waar men werpt (bij bolspel)');
INSERT INTO words VALUES (591, 'alfant', 'v', '', 'vraatzuchtig');
INSERT INTO words VALUES (592, 'alfo', 'm', '', 'ijlkoorts, het ijlen; razernij, waanzin');
INSERT INTO words VALUES (593, 'alfoiñ', 'ww', '', 'ijlen; driftig worden, op hol slaan');
INSERT INTO words VALUES (594, 'algenn', 'v', '-où', 'punt van bepaalde Bretonse mutsen');
INSERT INTO words VALUES (595, 'ali', 'm', '-où', 'raad, mening, oordeel; raad, raadgeving, advies;');
INSERT INTO words VALUES (596, 'ali', 'm', '-où', 'laan (bolspel)');
INSERT INTO words VALUES (597, 'aliañ', 'ww', '', 'raadgeven, aanraden;');
INSERT INTO words VALUES (598, 'alier', 'm', '-ien', 'raadsman, raadslid, raadgever');
INSERT INTO words VALUES (599, 'alies', 'bw', '', 'vaak, dikwijls');
INSERT INTO words VALUES (600, 'aliested', 'v', '', 'geregelde terugkeer, frequentie');
INSERT INTO words VALUES (601, 'aligator', 'm', '-ed', 'Amerikaanse krokodil');
INSERT INTO words VALUES (602, 'a-live', 'bw', '', 'op dezelfde hoogte, even hoog (gant: als)');
INSERT INTO words VALUES (603, 'a-liw', 'bw', '', 'gekleurd;');
INSERT INTO words VALUES (604, 'aljebr', 'm', '', 'algebra');
INSERT INTO words VALUES (605, 'aljebrek', 'v', '', 'algebraïsch');
INSERT INTO words VALUES (606, 'Aljer', 'plaatsnaam', '', 'Algiers');
INSERT INTO words VALUES (607, 'alkimiezh', 'v', '', 'alchemie');
INSERT INTO words VALUES (608, 'alkimiour', 'm', '-ien', 'alchemist');
INSERT INTO words VALUES (609, 'alkodiñ', 'ww', '', 'leunen op de elleboog');
INSERT INTO words VALUES (610, 'alkol , alkool', 'm', '-ioù', 'alcohol');
INSERT INTO words VALUES (611, 'alkoolegezh', 'v', '', 'drankzucht, alcoholisme');
INSERT INTO words VALUES (612, 'alkoolek', 'v', '', 'alcoholisch, drankzuchtig');
INSERT INTO words VALUES (613, 'alkoolel', 'v', '', 'alcoholisch, drankzuchtig');
INSERT INTO words VALUES (614, 'all', 'v', '', 'andere');
INSERT INTO words VALUES (615, 'alla', 'uitr', '', 'naar rechts! rechtsaf! (paardenmennersroep)');
INSERT INTO words VALUES (616, 'allas', 'uitr', '', 'helaas!');
INSERT INTO words VALUES (617, 'allazig', 'm', '-où', 'liefkozing, streling;');
INSERT INTO words VALUES (618, 'allgar', 'v', '', 'menslievend, altruïstisch');
INSERT INTO words VALUES (619, 'allgarantez', 'v', '', 'naastenliefde');
INSERT INTO words VALUES (620, 'almanag', 'm', '-où', 'almaneier   almanak');
INSERT INTO words VALUES (621, 'alo', 'uitr', '', 'hola!  afgelopen!  komaan!');
INSERT INTO words VALUES (622, 'aloez', 'col', '', 'aloë');
INSERT INTO words VALUES (623, 'a-lonkadennoù', 'bw', '', 'met slokjes');
INSERT INTO words VALUES (624, 'aloubadeg', 'v', '-où', 'verovering, invasie');
INSERT INTO words VALUES (625, 'aloubadenn', 'v', '-où', 'verovering; wat door invasie buitgemaakt werd');
INSERT INTO words VALUES (626, 'alouber', 'm', '-ien', 'veroveraar, overweldiger');
INSERT INTO words VALUES (627, 'alouberezh', 'm', '-ioù', 'verovering; inval');
INSERT INTO words VALUES (628, 'aloubidigezh', 'v', '-ioù', 'verovering; inval');
INSERT INTO words VALUES (629, 'aloubiñ', 'ww', '', 'een inval doen, binnenrukken, overweldigen');
INSERT INTO words VALUES (630, 'alouer', 'm', '-ien', 'baljuw');
INSERT INTO words VALUES (631, 'aloz', 'col', '', '(enkelv  alozenn)  elft');
INSERT INTO words VALUES (632, 'aloz', 'm', '-ed', 'elft');
INSERT INTO words VALUES (633, 'alpaer', 'm', '-ien', 'bergbeklimmer, alpinist');
INSERT INTO words VALUES (634, 'alpaerezh', 'm', '', 'bergsport');
INSERT INTO words VALUES (635, 'alpenn', 'v', '-où', 'hoge berg, weide hoog in de bergen');
INSERT INTO words VALUES (636, 'Alpoù', 'meerv', '', 'Alpen');
INSERT INTO words VALUES (637, 'Alre', 'plaatsnaam', '', 'Auray');
INSERT INTO words VALUES (638, 'alter', 'm', '', 'ijlkoorts, het ijlen; razernij, waanzin');
INSERT INTO words VALUES (639, 'alteriñ', 'ww', '', 'ijlen');
INSERT INTO words VALUES (640, 'alum', 'm', '', 'aluin');
INSERT INTO words VALUES (641, 'alum', 'v', '', 'verlicht, brandend');
INSERT INTO words VALUES (642, 'alumenn', 'v', '-où', 'omelet');
INSERT INTO words VALUES (643, 'alumenn-vioù', 'v', '', 'alumennoù-vioù   omelet');
INSERT INTO words VALUES (644, 'alumetez', 'col', '', 'lucifers');
INSERT INTO words VALUES (645, 'alumin', 'm', '', 'aluminiumoxyde');
INSERT INTO words VALUES (646, 'alumiñ', 'ww', '', 'weken in aluin, bedekken met aluin; aansteken (lamp, vuur)');
INSERT INTO words VALUES (647, 'aluminiom', 'm', '', 'aluminium');
INSERT INTO words VALUES (648, 'aluzen', 'v', '-où', 'aalmoes;');
INSERT INTO words VALUES (649, 'aluzener', 'm', '-ien', 'aalmoezenier, kapelaan');
INSERT INTO words VALUES (650, 'aluzenus', 'v', '', 'liefdadig, menslievend');
INSERT INTO words VALUES (651, 'aluzon', 'v', '-où', 'aalmoes');
INSERT INTO words VALUES (652, 'alvaon', 'm', '-ed', 'alvaoneien   idioot, gek, dommerik;  sluw, geslepen persoon;   opperste verbazing');
INSERT INTO words VALUES (653, 'alvaoniñ', 'ww', '', 'verbluffen, verbazen, verbijsteren');
INSERT INTO words VALUES (654, 'alvokad', 'm', '-ed', 'advocaat');
INSERT INTO words VALUES (655, 'am-', 'voorvoegsel', '', 'duidt een negatie, een beperking (half, gedeeltelijk) of een verzachting aan:');
INSERT INTO words VALUES (656, 'am', 'pers en bezitt vnw (mut.2)', '', 'me, mij;  mijn;');
INSERT INTO words VALUES (657, 'amaer', 'm', '-ioù', 'ondiepte');
INSERT INTO words VALUES (658, 'amaes', 'v', '', 'niet al te makkelijk, een beetje moeilijk');
INSERT INTO words VALUES (659, 'amailh', 'm', '', 'glazuur, email');
INSERT INTO words VALUES (660, 'amailhadur', 'm', '-ioù', 'het glazuren, emailleren;  geglazuurd, geëmailleerd voorwerp');
INSERT INTO words VALUES (661, 'amailhañ', 'ww', '', 'glazuren, emailleren');
INSERT INTO words VALUES (662, 'amailher', 'm', '-ien', 'wie glazuurt, emailleert');
INSERT INTO words VALUES (663, 'amailherezh', 'm', '', 'de kunde/techniek van het glazuren, het emailleren');
INSERT INTO words VALUES (664, 'amañ', 'bw', '', 'hier');
INSERT INTO words VALUES (665, 'amandez', 'col', '', 'enkelv: amandezenn   amandelen');
INSERT INTO words VALUES (666, 'amanenn ,', 'zie', '', 'amann boter');
INSERT INTO words VALUES (667, 'amanennañ', 'ww', '', 'boteren, met boter besmeren; (tot) boter worden');
INSERT INTO words VALUES (668, 'amanenner', 'm', '-ien', 'boterhandelaar, boterverkoper');
INSERT INTO words VALUES (669, 'amann', 'm', '', 'boter ;');
INSERT INTO words VALUES (670, 'amaskornenn', 'v', '-où', 'beenvlies');
INSERT INTO words VALUES (671, 'amazonenn', 'v', '-ed', 'amazonezed   amazone; sterke, athletische vrouw');
INSERT INTO words VALUES (672, 'ambac''h', 'v', '', 'verlegen, bedeesd, beschroomd, beschaamd');
INSERT INTO words VALUES (673, 'ambilh', 'v', '', 'voorste (in een span achter elkaar geplaatste paarden)');
INSERT INTO words VALUES (674, 'ambilhañ', 'ww', '', 'meerdere paarden inspannen, maar achter elkaar op één rij');
INSERT INTO words VALUES (675, 'amblejenn', 'v', '-où', 'spangesp, spanring');
INSERT INTO words VALUES (676, 'ambleudadeg', 'v', '-où', 'het mengen van meel in kokende melk');
INSERT INTO words VALUES (677, 'ambleudiñ', 'ww', '', 'meel in kokende melk mengen, roerend met een lepel');
INSERT INTO words VALUES (678, 'amblez', 'v', '-i', 'spangesp, spanring; cirkel op een bezem');
INSERT INTO words VALUES (679, 'amblijus', 'v', '', 'niet erg aardig');
INSERT INTO words VALUES (680, 'ambloari', 'm', '', 'morele pijn, smart, verdriet');
INSERT INTO words VALUES (681, 'ambludiñ', 'ww', '', 'boekweit trappelen');
INSERT INTO words VALUES (682, 'amboaz', 'm', '', 'bedoeling, voornemen;  war an amboaz-se: met deze bedoeling');
INSERT INTO words VALUES (683, 'amboubal', 'v', '', 'dom, stompzinnig.');
INSERT INTO words VALUES (684, 'amboulat', 'ww', '', 'tussen de vingers rollen (zoals een roker zijn sigaret)');
INSERT INTO words VALUES (685, 'ambreg', 'm', '', 'onstuimigheid achter een rots (klip) die een stroming gesplitst heeft');
INSERT INTO words VALUES (686, 'ambren', 'v', '', 'ijlkoorts, het ijlen; razernij, waanzin;  geestdrift, verrukking');
INSERT INTO words VALUES (687, 'ambridañ', 'ww', '', 'en em ambridañ   een hoge borst opzetten');
INSERT INTO words VALUES (688, 'ambrioù', 'v', '', 'mv  zijkanten van de voren');
INSERT INTO words VALUES (689, 'ambroug', 'ww', '', 'vergezellen, begeleiden; escorteren;  leiden, brengen');
INSERT INTO words VALUES (690, 'ambrougadeg', 'v', '-où', 'optocht, stoet');
INSERT INTO words VALUES (691, 'ambrougadeg-kañv', 'v', '', 'ambrougadegoù-kañv    rouwstoet');
INSERT INTO words VALUES (692, 'ambrougadenn', 'v', '-où', 'uitgeleide');
INSERT INTO words VALUES (693, 'ambrouger', 'm', '-ien', 'metgezel; gids; volgeling, volger (in een stoet)');
INSERT INTO words VALUES (694, 'ambrougerezh', 'm', '-ioù', 'optocht, stoet, gevolg');
INSERT INTO words VALUES (695, 'ambuziñ', 'ww', '', 'verprutsen (tijd)');
INSERT INTO words VALUES (696, 'amc''her', 'm', '-ioù', 'voorvoegsel');
INSERT INTO words VALUES (697, 'amc''hiz', 'v', '', 'zonderling, vreemd, grillig, eigenaardig');
INSERT INTO words VALUES (698, 'amc''houloù', 'm', '', 'vals licht, halve duisternis');
INSERT INTO words VALUES (699, 'amc''hraus', 'v', '', 'aangenaam, vriendelijk, voorkomend, minzaam');
INSERT INTO words VALUES (700, 'amdor (andor)', 'm', '', 'verzw  -enn  beschutting; schuilplaats');
INSERT INTO words VALUES (701, 'amdremened', 'm', '', 'onvoltooide tijd (grammaticale term)');
INSERT INTO words VALUES (702, 'amdro', 'm', '', 'omgeving');
INSERT INTO words VALUES (703, 'amdroc''h, amdroc''hadur', 'm', '-ioù', 'besnijdenis');
INSERT INTO words VALUES (704, 'amdroc''hañ', 'ww', '', 'besnijden');
INSERT INTO words VALUES (705, 'amdu', 'm', '', 'achterzijde, rugzijde, keerzijde; slechte zijde');
INSERT INTO words VALUES (706, 'amdudek', 'v', '', 'weinig bevolkt');
INSERT INTO words VALUES (707, 'ameeun', 'v', '', 'niet erg oprecht, ietwat oneerlijk; indirect');
INSERT INTO words VALUES (708, 'ameiñ', 'ww', '', 'in verlegenheid brengen; hinderen, belemmeren');
INSERT INTO words VALUES (709, 'amen', 'uitr', '', 'amen');
INSERT INTO words VALUES (710, 'ameniñ', 'ww', '', 'bedaren, zich tevreden stellen; zich verbeteren');
INSERT INTO words VALUES (711, 'Amerika', 'v', '', 'Amerika');
INSERT INTO words VALUES (712, 'amerikan', 'v', '', 'Amerikaans');
INSERT INTO words VALUES (713, 'Amerikan', 'm', '-ed', 'Amerikaan');
INSERT INTO words VALUES (714, 'amezeg', 'm', '', 'amezeien buur, buurman;');
INSERT INTO words VALUES (715, 'amezegiezh', 'v', '', 'buurt, nabijheid; de buren');
INSERT INTO words VALUES (716, 'amezek', 'v', '', 'naburig .');
INSERT INTO words VALUES (717, 'amgadarn', 'v', '', 'weinig sterk, weinig stevig, weinig hecht; weinig gerechtvaardigd .');
INSERT INTO words VALUES (718, 'amgalouenn', 'v', '-où', 'hartzakje');
INSERT INTO words VALUES (719, 'amgelc''houidenn', 'v', '-où', 'anticycloon, centrum van hoge luchtdruk');
INSERT INTO words VALUES (720, 'amgelt', 'v', '', 'onkeltisch, niet keltisch');
INSERT INTO words VALUES (721, 'amgevredigezhel', 'v', '', 'eenzelvig, ongezellig');
INSERT INTO words VALUES (722, 'amgin', 'm', '', 'slechte zijde;  en amgin: scheef, schuin, dwars, verkeerd');
INSERT INTO words VALUES (723, 'amglopenn', 'm', '-où', 'schedelvlies');
INSERT INTO words VALUES (724, 'amgred', 'm', '', 'twijfel, onzekerheid, scepticisme');
INSERT INTO words VALUES (725, 'amgredenn', 'v', '', 'ongeloof');
INSERT INTO words VALUES (726, 'amgredik', 'v', '', 'sceptisch, twijfelend; wantrouwig, achterdochtig');
INSERT INTO words VALUES (727, 'amgrediñ', 'ww', '', 'twijfelen; sceptisch zijn, achterdochtig zijn');
INSERT INTO words VALUES (728, 'amgredoni', 'v', '', 'twijfel, onzekerheid (vooral in zaken van geloof)');
INSERT INTO words VALUES (729, 'amgristen', 'v', '', 'enigszins onchristelijk');
INSERT INTO words VALUES (730, 'amgriz', 'v', '', 'gematigd (klimaat).');
INSERT INTO words VALUES (731, 'amguzh', 'v', '', 'verborgen, geheim, occult');
INSERT INTO words VALUES (732, 'amguzhour', 'm', '-ien', 'beoefenaar van de geheime wetenschappen, occultist');
INSERT INTO words VALUES (733, 'amguzhouriezh', 'v', '', 'leer der geheime wetenschappen, occultisme');
INSERT INTO words VALUES (734, 'amheol', 'm', '', 'schemering, ochtendgloren');
INSERT INTO words VALUES (735, 'amheuliadeg', 'v', '', 'stoet, optocht, convooi, geleide, gevolg');
INSERT INTO words VALUES (736, 'amheuliañ', 'ww', '', 'vergezellen, begeleiden, meegaan met');
INSERT INTO words VALUES (737, 'amhouarnek', 'v', '', 'non-ferro, niet ijzerhoudend');
INSERT INTO words VALUES (738, 'amiant', 'm', '', 'wit asbest, steenvlas');
INSERT INTO words VALUES (739, 'amid', 'm', '-où', 'amict; amide');
INSERT INTO words VALUES (740, 'amiegez', 'v', '-ed', 'vroedvrouw');
INSERT INTO words VALUES (741, 'amin', 'm', '-où', 'amine');
INSERT INTO words VALUES (742, 'amiod', 'm', '-ed', 'dwaas, zot, gek ;');
INSERT INTO words VALUES (743, 'amiotaat', 'ww', '', 'prutsen, zijn tijd verprutsen');
INSERT INTO words VALUES (744, 'amiral', 'm', '-ed', 'admiraal');
INSERT INTO words VALUES (745, 'amiraliezh', 'v', '', 'admiraliteit');
INSERT INTO words VALUES (746, 'amjestr', 'v', '', 'ongezeglijk, weerspannig; lastig; netelig (probleem)');
INSERT INTO words VALUES (747, 'amjust', 'v', '', 'verre van fair');
INSERT INTO words VALUES (748, 'amlavar', 'v', '', 'sprakeloos van emotie of schrik');
INSERT INTO words VALUES (749, 'amleal', 'v', '', 'niet echt trouw, een beetje trouweloos');
INSERT INTO words VALUES (750, 'amlealded', 'v', '', 'gebrek aan trouw, bijna-ontrouw');
INSERT INTO words VALUES (751, 'amlennegel', 'v', '', 'niet letterkundig');
INSERT INTO words VALUES (752, 'amlennek', 'v', '', 'ongeletterd, onontwikkeld, onbeschaafd');
INSERT INTO words VALUES (753, 'amlez', 'm', '', 'zorgeloosheid, slordigheid');
INSERT INTO words VALUES (754, 'amlivañ', 'ww', '', 'ontkleuren, verkleuren');
INSERT INTO words VALUES (755, 'amliw', 'v', '', 'in bonte kleurenmengeling, veelkleurig');
INSERT INTO words VALUES (756, 'amloar', 'm', '', 'noordkant, richting van het noorden');
INSERT INTO words VALUES (757, 'amneuz', 'v', '', 'bijna vormeloos');
INSERT INTO words VALUES (758, 'amoed', 'm', '-ed', 'dwaas, zot, gek, sul, onnozele hals');
INSERT INTO words VALUES (759, 'amoedach', 'm', '', 'dwaasheid, nonsens, beuzelarijen');
INSERT INTO words VALUES (760, 'amoedell', 'v', '-ed', 'dwaze vrouw, gekkin');
INSERT INTO words VALUES (761, 'amoedigezh', 'v', '', 'domheid, stommiteit');
INSERT INTO words VALUES (762, 'amoediñ', 'ww', '', 'dom, dwaas, gek maken; dom, dwaas, gek worden; dom, dwaas,  gek doen;');
INSERT INTO words VALUES (763, 'amoet', 'v', '', 'dwaas, gek, dom, onnozel, stompzinnig');
INSERT INTO words VALUES (764, 'amoniak', 'm', '', 'ammoniak');
INSERT INTO words VALUES (765, 'amordinal', 'v', '', 'buitengewoon');
INSERT INTO words VALUES (766, 'amorted', 'm', '', 'verdriet om wat men verloor');
INSERT INTO words VALUES (767, 'amoug', 'm', '', 'hulp, toevlucht');
INSERT INTO words VALUES (768, 'amourous', 'v', '', 'verliefd');
INSERT INTO words VALUES (769, 'amourousted', 'v', '', 'verliefdheid');
INSERT INTO words VALUES (770, 'amourouz', 'm', '-ien', 'verliefde, verliefd man');
INSERT INTO words VALUES (771, 'ampar', 'v', '', 'onpaar; onvergelijkbaar');
INSERT INTO words VALUES (772, 'amparfal', 'v', 'en @@m## -ed', 'lomperd');
INSERT INTO words VALUES (773, 'amparfalek', 'v', '', 'verlegen, weinig uitgeslapen');
INSERT INTO words VALUES (774, 'ampart', 'v', '', 'handig, bekwaam (war in); robuust');
INSERT INTO words VALUES (775, 'ampartaat', 'ww', '', 'handig worden of maken .');
INSERT INTO words VALUES (776, 'ampartiz', 'v', '', 'bekwaamheid; handigheid');
INSERT INTO words VALUES (777, 'ampech', 'm', '', 'hindernis');
INSERT INTO words VALUES (778, 'ampech', 'ww', '-et', 'verhinderen');
INSERT INTO words VALUES (779, 'ampelenn', 'v', '-où', 'buikvlies');
INSERT INTO words VALUES (780, 'ampellat', 'ww', '', 'uitstellen');
INSERT INTO words VALUES (781, 'amper', 'm', '-où', 'ampère');
INSERT INTO words VALUES (782, 'ampez', 'm', '', 'stijfsel, stijfselpap');
INSERT INTO words VALUES (783, 'ampezañ', 'ww', '', 'stijven');
INSERT INTO words VALUES (784, 'ampezerezh', 'm', '', 'het stijven (van linnen)');
INSERT INTO words VALUES (785, 'ampl', 'v', '', 'wijd, ruim; uitgebreid');
INSERT INTO words VALUES (786, 'ampled', 'm', '', 'wijdte, omvang; productie, rendement');
INSERT INTO words VALUES (787, 'ampleriñ', 'ww', '', 'in verlegenheid brengen, de geest bezwaren');
INSERT INTO words VALUES (788, 'ampletiñ', 'ww', '', 'winstgevend zijn; overvloedig produceren');
INSERT INTO words VALUES (789, 'ampletus', 'v', '', 'rendabel, overvloedig producerend');
INSERT INTO words VALUES (790, 'ampletusaat', 'ww', '', 'rendabeler maken');
INSERT INTO words VALUES (791, 'ampletusted', 'v', '', 'rendement, product');
INSERT INTO words VALUES (792, 'ampoent', 'm', '', 'ogenblik; d''an ampoent   op dat ogenblik, op het ogenblik   (ma waarop)');
INSERT INTO words VALUES (793, 'ampoezon', 'm', '', 'gif');
INSERT INTO words VALUES (794, 'ampoezoniñ', 'ww', '', 'vergiftigen');
INSERT INTO words VALUES (795, 'ampouailh', 'm', '-ed', 'kwajongen, rakker; vuile vent');
INSERT INTO words VALUES (796, 'amprest', 'm', '-où', 'lening');
INSERT INTO words VALUES (797, 'amprestañ', 'ww', '', '(ont)lenen  (digant  van)');
INSERT INTO words VALUES (798, 'amprevan', 'm', '-ed', 'insect; canaille');
INSERT INTO words VALUES (799, 'ampriz', 'm', '', 'plan, bedoeling, voornemen');
INSERT INTO words VALUES (800, 'amprou', 'm', '', 'proef(neming)');
INSERT INTO words VALUES (801, 'amprouenn', 'v', '-où', 'drukproef');
INSERT INTO words VALUES (802, 'amprouiñ', 'ww', '', 'beproeven');
INSERT INTO words VALUES (803, 'amrefuz', 'm', '', 'afval');
INSERT INTO words VALUES (804, 'amreizh', 'v', '', 'onregelmatig');
INSERT INTO words VALUES (805, 'amreol', 'v', '', 'arbitrair, eigenmachtig');
INSERT INTO words VALUES (806, 'amsell', 'v', '', 'vrekkig');
INSERT INTO words VALUES (807, 'amsellout', 'ww', '', 'vrekkig zijn');
INSERT INTO words VALUES (808, 'amsent', 'v', '', 'ongezeglijk');
INSERT INTO words VALUES (809, 'amskañv', 'v', '', 'te licht');
INSERT INTO words VALUES (810, 'amsklaer', 'v', '', 'duister, onduidelijk');
INSERT INTO words VALUES (811, 'amster', 'v', '', 'dubbelzinnig');
INSERT INTO words VALUES (812, 'amsteriek', 'v', '', 'van weinig betekenis');
INSERT INTO words VALUES (813, 'amstumm', 'v', '', 'amorf, vormloos');
INSERT INTO words VALUES (814, 'amunuzer', 'm', '-ien', 'timmerman, meubelmaker');
INSERT INTO words VALUES (815, 'amva', 'm', '-où', 'omgeving');
INSERT INTO words VALUES (816, 'amwir', 'v', '', 'niet helemaal waar');
INSERT INTO words VALUES (817, 'amzer', 'mv', '-ioù', 'tijd; weer;mvmaandstonden;;');
INSERT INTO words VALUES (818, 'amzer-da-zont', 'v', '', 'toekomst');
INSERT INTO words VALUES (819, 'amzere', 'v', '', 'weinig geschikt, ongepast');
INSERT INTO words VALUES (820, 'amzeriat', 'v', '', 'tijdelijk');
INSERT INTO words VALUES (821, 'amzeriñ', 'ww', '', 'tijd proberen te winnen, dralen');
INSERT INTO words VALUES (822, 'amzer-nevez', 'v', '', 'lente');
INSERT INTO words VALUES (823, 'amzeroniezh', 'v', '', 'chronologie');
INSERT INTO words VALUES (824, 'amzer-vremañ', 'v', '', 'amzerioù-bremañ   het heden, de huidige tijden');
INSERT INTO words VALUES (825, 'amzesk', 'v', '', 'hardleers');
INSERT INTO words VALUES (826, 'amzivin', 'm', '', 'twijfel');
INSERT INTO words VALUES (827, 'amzor', 'v', '', 'deurkozijn, deurlijst');
INSERT INTO words VALUES (829, '-an', 'uitgang', '', 'eerste persoon enkelvoud, presens:  alian  ik raad aan van aliañ   aanraden');
INSERT INTO words VALUES (830, '-añ', 'v', '', 'achtervoegsel,  duidt de superlatief aan van de adjectieven en sommige bijwoorden:   uhelañ  hoogst   van uhel  hoog');
INSERT INTO words VALUES (831, '-añ', 'uitgang', '', 'van de infinitief:  fuzuilhañ  fusilleren  van  fuzuilh  geweer');
INSERT INTO words VALUES (832, 'añ', 'm', '-où', 'zoen anadenn v -où  fenomeen (feit)');
INSERT INTO words VALUES (833, 'anadenn', 'v', '-où', 'evidentie');
INSERT INTO words VALUES (834, 'anadurezh', 'v', '', 'evidentie');
INSERT INTO words VALUES (835, 'anaez', 'm', '', 'malaise');
INSERT INTO words VALUES (836, 'anaf', 'm', '', 'hazelworm');
INSERT INTO words VALUES (837, 'anal', 'v', '', 'adem');
INSERT INTO words VALUES (838, 'analadur', 'm', '', 'ademhaling');
INSERT INTO words VALUES (839, 'analañ', 'ww', '', 'ademen');
INSERT INTO words VALUES (840, 'añañ', 'ww', '', 'zoenen');
INSERT INTO words VALUES (841, 'ananaz', 'meerv', '', '(enkelv  penn-ananaz)  ananas');
INSERT INTO words VALUES (842, 'anaon', 'm', '', 'mv de (zielen van de) overledenen;');
INSERT INTO words VALUES (843, 'anaoudeg', 'm', '', 'anaoudeien  kenner, kennis (persoon)');
INSERT INTO words VALUES (844, 'anaoudegezh', 'v', '-ioù', 'kennis;  erkentelijkheid;');
INSERT INTO words VALUES (845, 'anaoudegezh-prenet', 'v', '', 'levenservaring');
INSERT INTO words VALUES (846, 'anaoudegezh-vat', 'v', '', 'erkentelijkheid, dankbaarheid');
INSERT INTO words VALUES (847, 'anaoudek', 'v', '', 'erkentelijk; geleerd');
INSERT INTO words VALUES (848, 'anat', 'v', '', 'evident, vanzelfsprekend;');
INSERT INTO words VALUES (849, 'anataat', 'ww', '', 'aantonen; evident worden');
INSERT INTO words VALUES (850, 'anatadur', 'm', '-ioù', 'bewijs (wetenschap);  getuigenis');
INSERT INTO words VALUES (851, 'anataus', 'v', '', 'overtuigend, aantoonbaar');
INSERT INTO words VALUES (852, 'anav', 'v', '', 'gekend');
INSERT INTO words VALUES (853, 'anavezout', 'ww', '', '(her)kennen, erkennen');
INSERT INTO words VALUES (854, 'anchañ', 'ww', '', 'doorploegen');
INSERT INTO words VALUES (855, 'anchenn', 'v', '-où', 'tong (muziekinstrument)');
INSERT INTO words VALUES (856, 'andell', 'v', '-où', 'rij gemaaid koren of hooi; grimas');
INSERT INTO words VALUES (857, 'andellat', 'ww', '', 'schertsen; smoelen trekken');
INSERT INTO words VALUES (858, 'andenn', 'v', '-où', 'streep; wegel');
INSERT INTO words VALUES (859, 'andevreg', 'v', '-où', 'mesthoop');
INSERT INTO words VALUES (860, 'andon', 'v', '-ioù', 'bron');
INSERT INTO words VALUES (861, 'andor', 'm', '', 'beschutting,  schuilplaats');
INSERT INTO words VALUES (862, 'andor(enn)iñ', 'ww', '', 'beschutting bieden');
INSERT INTO words VALUES (863, 'Andoù', 'meerv', '', 'Andes');
INSERT INTO words VALUES (864, 'andouv', 'm', '-ioù', 'sloot, greppel, slotgracht');
INSERT INTO words VALUES (865, 'andraf', 'v', '', 'zwak; gebrekkig');
INSERT INTO words VALUES (866, 'andred', 'm', '', 'plek;  em andred  te mijnen opzichte');
INSERT INTO words VALUES (867, 'anduilh', 'col', '', 'worst');
INSERT INTO words VALUES (868, 'a-nebeudoù', 'bw', '', 'allengerhand, beetje bij beetje');
INSERT INTO words VALUES (869, 'anell', 'v', '-où', 'schakel (ketting)');
INSERT INTO words VALUES (870, 'aner', 'm', '-ioù', 'karwei;  en aner  vergeefs;');
INSERT INTO words VALUES (871, 'a-nerzh', 'bw', '', 'uit alle macht, met volle kracht');
INSERT INTO words VALUES (872, 'a-neuze', 'bw', '', 'van dat ogenblik af');
INSERT INTO words VALUES (873, 'aneval', 'm', '-ed', 'dier');
INSERT INTO words VALUES (874, 'anevalek', 'v', '', 'dierlijk');
INSERT INTO words VALUES (875, 'a-nevez', 'bw', '', 'opnieuw; onlangs');
INSERT INTO words VALUES (876, 'anez', 'bw/vz', '', 'tenzij, behalve; zonder  (da);');
INSERT INTO words VALUES (877, 'Angl-ha-Saoz', 'm', '', 'Angled-ha-Saozon  Angelsaks');
INSERT INTO words VALUES (878, 'anhun', 'm', '', 'slapeloosheid');
INSERT INTO words VALUES (879, 'anien', 'v', '', 'inborst, instinct');
INSERT INTO words VALUES (880, 'a-niver', 'bw', '', 'in groten getale');
INSERT INTO words VALUES (881, 'anken', 'v', '-ioù', 'angst; pijn (niet lichamelijk)');
INSERT INTO words VALUES (882, 'ankeniañ', 'ww', '', 'beangstigen; doen lijden');
INSERT INTO words VALUES (883, 'ankivil', 'v', '', 'gewaagd');
INSERT INTO words VALUES (884, 'Ankoù', 'm', '', 'de dood (verpersoonlijkt);');
INSERT INTO words VALUES (885, 'ankouaat', 'ww', '', 'vergeten');
INSERT INTO words VALUES (886, 'ankounac''h', 'm', '', 'het vergeten');
INSERT INTO words VALUES (887, 'ankounac''haat', 'ww', '', 'vergeten');
INSERT INTO words VALUES (888, 'annev', 'v', '-ioù', 'aambeeld');
INSERT INTO words VALUES (889, 'annez', 'm', '', 'logies, verblijf, woning');
INSERT INTO words VALUES (890, 'annezad', 'm', '', 'annezidi  kostganger;');
INSERT INTO words VALUES (891, 'annezañ', 'ww', '', 'zich vestigen, (ergens) gaan wonen');
INSERT INTO words VALUES (892, 'annezer', 'm', '-ien', 'bewoner');
INSERT INTO words VALUES (893, 'annezlec''h', 'm', '-ioù', 'verblijf(plaats)');
INSERT INTO words VALUES (895, 'anoaz', 'm', '', 'verdriet; krenking');
INSERT INTO words VALUES (896, 'anoazus', 'v', '', 'lichtgeraakt');
INSERT INTO words VALUES (897, 'anoued', 'm', '', 'koude (die men voelt)');
INSERT INTO words VALUES (898, 'anouedadur', 'm', '-ioù', 'verkoudheid');
INSERT INTO words VALUES (899, 'anouedek', 'v', '', 'kouwelijk');
INSERT INTO words VALUES (900, 'a-nozezh', 'bw', '', '''s nachts');
INSERT INTO words VALUES (901, 'anrod', 'm', '-où', '(wagen)spoor');
INSERT INTO words VALUES (902, 'ansouezh', 'm', '', 'verbazend iets, sensatie');
INSERT INTO words VALUES (903, 'ansouezhiñ', 'ww', '', 'en em a.  zich verbazen');
INSERT INTO words VALUES (904, 'ansouezhus', 'v', '', 'sensationeel');
INSERT INTO words VALUES (905, 'ant', 'm', '-où', 'ruimte tussen de voren;');
INSERT INTO words VALUES (906, 'antell', 'v', '-où', 'valstrik');
INSERT INTO words VALUES (907, 'anterin', 'v', '', 'volledig, intact');
INSERT INTO words VALUES (908, 'Antilhez', 'aard', '', 'Antillen');
INSERT INTO words VALUES (909, 'antilopenn', 'v', '', 'antiloped  antilope');
INSERT INTO words VALUES (910, 'antre', 'v', '-où', 'ingang (lokaal)');
INSERT INTO words VALUES (911, 'antreal, antren', 'ww', '', 'binnenkomen, binnengaan, gaan (in)');
INSERT INTO words VALUES (912, 'antronoz', 'bw', '', 'de volgende dag');
INSERT INTO words VALUES (913, 'antrugar', 'v', '', 'meedogenloos, hardvochtig');
INSERT INTO words VALUES (914, 'anv', 'm', '-ioù', 'naam; anv zo eus, men spreekt van;');
INSERT INTO words VALUES (915, 'anvad', 'm', '', 'anvidi  titularis');
INSERT INTO words VALUES (916, 'anv-badez', 'm', '', 'doopnaam');
INSERT INTO words VALUES (917, 'anv-bihan', 'm', '', '‑ioù‑b. voornaam');
INSERT INTO words VALUES (918, 'anv-bras', 'm', '', '‑ioù‑b. familienaam');
INSERT INTO words VALUES (919, 'anvek', 'v', '', 'bekend, beroemd');
INSERT INTO words VALUES (920, 'anv-gwan', 'm', '', 'adjectief');
INSERT INTO words VALUES (921, 'anv-gwan-verb', 'm', '', 'verleden deelwoord');
INSERT INTO words VALUES (922, 'anv-kadarn', 'm', '', 'zelfstandig naamwoord');
INSERT INTO words VALUES (923, 'anzav', 'm', '', 'ioù  bekentenis');
INSERT INTO words VALUES (924, 'anzav', 'ww', '', 'bekennen');
INSERT INTO words VALUES (925, 'aod', 'v', '-où', '(zee)kust;');
INSERT INTO words VALUES (926, 'aon', 'm', '', 'angst, vrees');
INSERT INTO words VALUES (927, 'aonik', 'v', '', 'bevreesd, bang');
INSERT INTO words VALUES (928, 'aornadur', 'm', '-ioù', 'versiering, versiersel');
INSERT INTO words VALUES (929, 'aota', 'ww', '', 'aotaet,  aotet  zeewier oogsten');
INSERT INTO words VALUES (930, 'aotenn', 'v', '-où', 'scheerapparaat');
INSERT INTO words VALUES (931, 'aotenn-dredan', 'v', '', 'aotennoù-tredan  elektrisch scheerapparaat');
INSERT INTO words VALUES (932, 'aoter', 'v', '-ioù', 'altaar');
INSERT INTO words VALUES (933, 'aotre', 'm', '-où', 'toelating, vergunning');
INSERT INTO words VALUES (934, 'aotre-bleinañ', 'm', '', 'rijbewijs');
INSERT INTO words VALUES (935, 'aotren', 'ww', '', 'toelaten');
INSERT INTO words VALUES (936, 'aotre-tremen', 'm', '', 'vrijgeleide');
INSERT INTO words VALUES (938, 'a-ouenn', 'bw', '', 'op natuurlijke wijze, van nature;');
INSERT INTO words VALUES (939, 'a-ouez (da)', 'vz', '', 'met medeweten van');
INSERT INTO words VALUES (940, 'aour', 'm', '', 'goud;');
INSERT INTO words VALUES (941, 'aouradur', 'm', '-ioù', 'verguldsel, het vergulden');
INSERT INTO words VALUES (942, 'aouraval', 'm', '-où', 'sinaasappel');
INSERT INTO words VALUES (943, 'aouredenn', 'v', '-ed', 'dorade, goudbrasem');
INSERT INTO words VALUES (944, 'aourer, aourour', 'm', '-ien', 'goudsmid');
INSERT INTO words VALUES (945, 'aoz', 'v', '', 'wijze, manier;');
INSERT INTO words VALUES (946, 'aozadenn', 'v', '-où', 'voorbereiding');
INSERT INTO words VALUES (947, 'aozadur', 'm', '-ioù', 'het organiseren');
INSERT INTO words VALUES (948, 'aozañ', 'ww', '', 'organiseren, op touw zetten, voorbereiden');
INSERT INTO words VALUES (949, 'aozer', 'm', '-ien', 'auteur, voorbereider');
INSERT INTO words VALUES (950, 'aozer-hentoù', 'm', '', 'wegwerker, kantonnier');
INSERT INTO words VALUES (951, 'aparchant', 'v', '', 'gepast, betamelijk');
INSERT INTO words VALUES (953, 'apendiks', 'm', '-où', 'bijvoegsel, appendix');
INSERT INTO words VALUES (954, 'apert', 'v', '', 'behendig, handig');
INSERT INTO words VALUES (955, 'aplud', 'm', '-où', 'vertrek(punt)  (bij wedstrijd)');
INSERT INTO words VALUES (956, 'apotiker', 'm', '-ien', 'apotheker');
INSERT INTO words VALUES (957, 'apotikerezh', 'v', '-ioù', 'apotheek');
INSERT INTO words VALUES (958, 'apotum', 'm', '-où', 'ettergezwel, abces; gal');
INSERT INTO words VALUES (959, 'ar-', 'voorvoegsel', '', 'heeft een veranderlijke betekenis;  betekent soms een verzachting:  arruz   roodachtig  van  ruz  rood');
INSERT INTO words VALUES (960, 'ar', 'bep lidw', '', 'de, het');
INSERT INTO words VALUES (961, 'arabadiezh', 'v', '-où', 'snuisterij, bagatel');
INSERT INTO words VALUES (962, 'arabadus', 'v', '', 'zeurderig, zanikend;');
INSERT INTO words VALUES (963, 'arabadus', 'm', '', 'zeurkous;');
INSERT INTO words VALUES (964, 'arabat', 'v', '', 'arabat eo, het is verboden, niet toegelaten, nutteloos;');
INSERT INTO words VALUES (965, 'arad', 'm', '-où', 'are');
INSERT INTO words VALUES (966, 'aradenn', 'v', '-où', 'ketting; gril; aanval van woede');
INSERT INTO words VALUES (967, 'aradennad-venezioù', 'v', '', 'aradennadoù-menezioù  bergketen');
INSERT INTO words VALUES (968, 'araj', 'm', '', 'hondsdolheid; dolle woede');
INSERT INTO words VALUES (969, 'arajiñ', 'ww', '', 'hondsdolheid oplopen;  razend worden');
INSERT INTO words VALUES (970, 'arall', 'v', '', 'ander(e)');
INSERT INTO words VALUES (971, 'arall-', 'voorvoegsel', '', 'betekent ''andere'': arallvro  een ander land  van  bro  land');
INSERT INTO words VALUES (972, 'arallvro', 'v', '', 'van een ander land');
INSERT INTO words VALUES (973, 'a-ramp', 'bw', '', 'schrijlings zittend');
INSERT INTO words VALUES (974, 'a-rampo', 'bw', '', 'ex aequo');
INSERT INTO words VALUES (975, 'a-randon', 'bw', '', 'haastig, snel');
INSERT INTO words VALUES (976, 'araog', 'm', '-où', 'voorste, voorste deel');
INSERT INTO words VALUES (977, 'a-raok', 'bw/vz', '', 'voor (tijd en plaats);');
INSERT INTO words VALUES (978, 'araokaat', 'ww', '', 'voorwaarts gaan, vooruitgaan');
INSERT INTO words VALUES (979, 'araokaat', 'm', '', 'vooruitgang');
INSERT INTO words VALUES (980, 'araokadenn', 'v', '', 'vooruitgang');
INSERT INTO words VALUES (981, 'arar', 'm', '', 'erer ploeg');
INSERT INTO words VALUES (982, 'arat', 'ww', '', 'ploegen;  en em arat  zich over de grond voortslepen;');
INSERT INTO words VALUES (983, 'a-ratozh', 'bw', '', 'met opzet, opzettelijk; speciaal;');
INSERT INTO words VALUES (984, 'a-ratre', 'bw', '', 'in goede staat');
INSERT INTO words VALUES (985, 'arbenniñ', 'ww', '', 'twisten (over); het hoofd bieden (aan); moed scheppen; ontzien');
INSERT INTO words VALUES (986, 'arbennus', 'v', '', 'twistziek');
INSERT INTO words VALUES (987, 'arboellañ', 'ww', '', 'spaarzaam omgaan met, zuinig gebruiken; sparen, ontzien;');
INSERT INTO words VALUES (988, 'arboellel', 'v', '', 'economisch');
INSERT INTO words VALUES (989, 'arboeller', 'v', '', 'zuinig, spaarzaam');
INSERT INTO words VALUES (990, 'arboeller', 'm', '-ien', 'econeem, rentmeester');
INSERT INTO words VALUES (991, 'arbrad', 'm', '', 'kleiachtige grond, leemgrond');
INSERT INTO words VALUES (992, 'arched', 'mv', '-où', 'doodkist;');
INSERT INTO words VALUES (993, 'archediñ', 'ww', '', 'kisten');
INSERT INTO words VALUES (994, 'archer', 'm', '-ien', 'politieman, marechaussee, gendarme');
INSERT INTO words VALUES (995, 'archerdi', 'm', '-où', 'rijkswachtkazerne, gendarmerie (gebouw)');
INSERT INTO words VALUES (996, 'arc''h-', 'voorvoegsel', '', 'komt overeen met Ned.  aarts-');
INSERT INTO words VALUES (997, 'arc''h', 'v', '-ioù', 'irc’hier  koffer, broodkist, ark;');
INSERT INTO words VALUES (999, 'arc''hant', 'm', '', 'zilver;  geld;');
INSERT INTO words VALUES (1000, 'arc''hantaouiñ', 'ww', '', 'financieren');
INSERT INTO words VALUES (1001, 'arc''hant-bev', 'm', '', 'kwik');
INSERT INTO words VALUES (1002, 'arc''hanti', 'm', '-où', 'bank (economie)');
INSERT INTO words VALUES (1003, 'arc''hantiri', 'v', '', 'zilverwerk');
INSERT INTO words VALUES (1004, 'arc''hant-kred', 'm', '', 'borgsom');
INSERT INTO words VALUES (1005, 'arc''hantroll', 'm', '-où', 'budget');
INSERT INTO words VALUES (1006, 'arc''hant-sol', 'm', '', 'kapitaal');
INSERT INTO words VALUES (1007, 'arc''hantus', 'v', '', 'winstgevend');
INSERT INTO words VALUES (1008, 'arc''h-ar-galon', 'v', '', 'borst(kas)');
INSERT INTO words VALUES (1009, 'arc''hdug', 'm', '-ed', 'aartshertog');
INSERT INTO words VALUES (1010, 'arc''helar', 'm', '', 'dwaallicht');
INSERT INTO words VALUES (1011, 'arc''henad', 'm', '-où', 'schoeisel, schoen');
INSERT INTO words VALUES (1012, 'arc''henaoueg', 'm', '', 'arc’henaoueien  dwaas, dommerik');
INSERT INTO words VALUES (1013, 'arc''henebour', 'm', '-ien', 'aartsvijand');
INSERT INTO words VALUES (1014, 'arc''heskob', 'm', '', 'arc’heskibien  aartsbisschop');
INSERT INTO words VALUES (1015, 'arc''heskopti', 'm', '-où', 'aartsbisdom  (gebouw en territorium)');
INSERT INTO words VALUES (1016, 'arc''hiñ', 'ww', '', 'vragen, bestellen');
INSERT INTO words VALUES (1017, 'arc''hlas', 'v', '', 'blauwachtig, groenachtig');
INSERT INTO words VALUES (1018, 'arc''hoazh', 'bw', '', 'morgen;');
INSERT INTO words VALUES (1019, 'arc''hopr', 'm', '-où', 'premie; bonus');
INSERT INTO words VALUES (1020, 'arc''houere', 'm', '-ed', '(huis)geest, genius');
INSERT INTO words VALUES (1021, 'arc''houest', 'm', '-où', 'dodenwake');
INSERT INTO words VALUES (1022, 'arc''hul', 'm', '-ed', 'muilezel;');
INSERT INTO words VALUES (1023, 'ard', 'm', '-où', 'het kunnen, kneep, vakkundigheid;  list; meerv grimassen, maniertjes;');
INSERT INTO words VALUES (1024, 'ardamezek', 'v', '', 'symbolisch');
INSERT INTO words VALUES (1025, 'ardamezus', 'v', '', 'veelbetekenend');
INSERT INTO words VALUES (1026, 'ardaouiñ', 'ww', '', 'kouwe drukte maken, kapsones hebben');
INSERT INTO words VALUES (1027, 'ardigell', 'm', '-où', 'rariteit, curiositeit');
INSERT INTO words VALUES (1028, 'ardilh', 'm', '-où', 'terras;  pleisterleem, pleisterkalk');
INSERT INTO words VALUES (1029, 'ardivink', 'm', '-où', 'machine, apparaat, mechanisme');
INSERT INTO words VALUES (1030, 'ardivinkel', 'v', '', 'mechanisch');
INSERT INTO words VALUES (1031, 'ardivinker', 'm', '-ien', 'mecanicien, machinist, bediener van een machine');
INSERT INTO words VALUES (1032, 'ardour', 'm', '-ioù', 'toren in ruïne');
INSERT INTO words VALUES (1033, 'ardremañs', 'v', '', 'manier om iets aan te pakken');
INSERT INTO words VALUES (1034, 'ardresadur', 'm', '-ioù', 'schets');
INSERT INTO words VALUES (1035, 'a-rekin', 'bw', '', 'tegen de haren in, achteruit, met tegenzin');
INSERT INTO words VALUES (1036, 'arem', 'm', '', 'brons');
INSERT INTO words VALUES (1037, 'arenep', 'v', '', 'tu arenep  achterkant, keerzijde, de verkeerde kant');
INSERT INTO words VALUES (1038, 'a-rez', 'bw/vz', '', 'op gelijke hoogte; in de buurt van;');
INSERT INTO words VALUES (1039, 'a-rezadoù', 'bw', '', 'in rijen, achter elkaar');
INSERT INTO words VALUES (1040, 'arfleu', 'm', '', 'irritatie, drift, heftigheid');
INSERT INTO words VALUES (1041, 'arfleuiñ', 'ww', '', 'irriteren, ergeren, prikkelen');
INSERT INTO words VALUES (1042, 'argad', 'm', '-où', 'aanval');
INSERT INTO words VALUES (1043, 'argadadeg', 'v', '-où', 'collectieve aanval, invasie');
INSERT INTO words VALUES (1044, 'argadenniñ', 'ww', '', 'een aanval uitvoeren');
INSERT INTO words VALUES (1045, 'argadus', 'v', '', 'agressief, provocerend');
INSERT INTO words VALUES (1046, 'argaozeal', 'ww', '', 'beginnen praten; murmelen, sjilpen, kwelen');
INSERT INTO words VALUES (1047, 'argarzh', 'v', '', 'hatelijk, verfoeilijk (vóor het naamwoord);');
INSERT INTO words VALUES (1048, 'argarzhiñ', 'ww', '', 'verfoeien');
INSERT INTO words VALUES (1049, 'argas', 'ww', '', 'verjagen, uitdrijven');
INSERT INTO words VALUES (1050, 'argil', 'm', '', 'het teruggaan,  afstand');
INSERT INTO words VALUES (1051, 'argilañ', 'ww', '', 'achteruit gaan');
INSERT INTO words VALUES (1052, 'arglasker', 'm', '-ioù', 'enquêteur');
INSERT INTO words VALUES (1053, 'argoad', 'm', '', 'het binnenland (van Bretagne), bebost gebied');
INSERT INTO words VALUES (1054, 'Argoadad', 'm', '', 'Argoadiz  bewoner van het Bretonse binnenland');
INSERT INTO words VALUES (1055, 'argoll', 'm', '', 'groot gevaar;  en argoll   in nood');
INSERT INTO words VALUES (1056, 'argourou', 'm', '', 'bruidsschat');
INSERT INTO words VALUES (1057, 'argred', 'm', '', 'aarzeling, weifeling');
INSERT INTO words VALUES (1058, 'argrediñ', 'ww', '', 'aarzelen, weifelen');
INSERT INTO words VALUES (1059, 'arguz', 'm', '-où', 'geschil, onenigheid');
INSERT INTO words VALUES (1060, 'arguziñ', 'ww', '', 'betwisten, vitten');
INSERT INTO words VALUES (1061, 'arhent', 'm', '', 'stuk nog af te leggen weg');
INSERT INTO words VALUES (1062, 'a-ribl', 'bw', '', 'langs');
INSERT INTO words VALUES (1063, 'aridennad', 'v', '-où', 'serie, reeks');
INSERT INTO words VALUES (1065, 'arikamañchoù', 'meerv', '', 'maniertjes, grimassen');
INSERT INTO words VALUES (1066, 'arlene', 'bw', '', 'vorig jaar');
INSERT INTO words VALUES (1067, 'arlikon', 'm', '-ed', 'zeehaan (vis)');
INSERT INTO words VALUES (1068, 'arliv', 'm', '-ioù', 'nuance');
INSERT INTO words VALUES (1069, 'arloup', 'm', '', 'hardnekkigheid, verbetenheid');
INSERT INTO words VALUES (1070, 'arloupet  verleden', 'deelw', '', 'woedend (war  op)');
INSERT INTO words VALUES (1071, 'arm', 'm', '-où', 'wapen');
INSERT INTO words VALUES (1072, 'armañ', 'ww', '', 'bewapenen');
INSERT INTO words VALUES (1073, 'arme', 'v', '-où', 'leger');
INSERT INTO words VALUES (1074, 'armel', 'v', '-ioù', 'kast');
INSERT INTO words VALUES (1075, 'armel-levrioù', 'v', '', 'boekenkast');
INSERT INTO words VALUES (1076, 'armel-sakr', 'v', '', 'tabernakel');
INSERT INTO words VALUES (1078, 'armel-yen', 'v', '', 'koelkast');
INSERT INTO words VALUES (1079, 'armeour', 'm', '-ien', 'militair');
INSERT INTO words VALUES (1080, 'armerzh', 'm', '', 'economie, het sparen');
INSERT INTO words VALUES (1081, 'armerzhañ', 'ww', '', 'sparen');
INSERT INTO words VALUES (1082, 'armerzhour', 'm', '-ien', 'econoom, economist');
INSERT INTO words VALUES (1083, 'armolud', 'm', '-où', 'harmonium');
INSERT INTO words VALUES (1084, 'arm-tan', 'm', '', 'vuurwapen');
INSERT INTO words VALUES (1085, 'arnev', 'm', '-ioù', 'onweer');
INSERT INTO words VALUES (1086, 'arnevez', 'v', '', 'modern');
INSERT INTO words VALUES (1087, 'arnevezadur', 'm', '-ioù', 'modernisering');
INSERT INTO words VALUES (1088, 'arneveziñ', 'ww', '', 'moderniseren');
INSERT INTO words VALUES (1089, 'arnodenn', 'v', '-où', 'examen, proefwerk');
INSERT INTO words VALUES (1090, 'arnodennad', 'm', '', 'arnodennidi  kandidaat (examen)');
INSERT INTO words VALUES (1091, 'arnodenniñ', 'ww', '', 'toetsen, keuren, een examen afnemen');
INSERT INTO words VALUES (1092, 'arnodiñ', 'ww', '', 'beproeven, proberen');
INSERT INTO words VALUES (1093, 'arnodva', 'm', '-où', 'laboratorium');
INSERT INTO words VALUES (1094, 'arnodskrid', 'm', '-où', 'essay');
INSERT INTO words VALUES (1095, 'arouez', 'v', '-ioù', 'teken; symbool');
INSERT INTO words VALUES (1096, 'arouezek, arouezel', 'v', '', 'symbolisch');
INSERT INTO words VALUES (1097, 'arouezennañ', 'ww', '', 'kenmerken');
INSERT INTO words VALUES (1098, 'arouezinti', 'v', '-où', 'uithangbord, reclamebord');
INSERT INTO words VALUES (1099, 'arouezva', 'm', '-où', 'signaal, semafoor');
INSERT INTO words VALUES (1100, 'aroun', 'm', '', 'lawaai, kabaal');
INSERT INTO words VALUES (1101, 'arrebeuri', 'meerv', '', 'meubelen');
INSERT INTO words VALUES (1102, 'arreic''h', 'm', '', 'woede');
INSERT INTO words VALUES (1103, 'arrez', 'm', '', 'handgeld, voorschot');
INSERT INTO words VALUES (1104, 'arroud', 'm', '-où', 'passage (in boek), passus; citaat');
INSERT INTO words VALUES (1105, 'arroutet', 'v', '', 'ervaren, zich wetend te redden');
INSERT INTO words VALUES (1106, 'arruz', 'v', '', 'roodachtig');
INSERT INTO words VALUES (1107, 'arsailh', 'm', '-où', 'aanval;');
INSERT INTO words VALUES (1108, 'arsav', 'm', '-ioù', 'halte; wapenstilstand;');
INSERT INTO words VALUES (1109, 'arsaviñ', 'ww', '', 'stilhouden, stilstaan');
INSERT INTO words VALUES (1110, 'arsavlec''h', 'm', '-ioù', 'stopplaats, halte');
INSERT INTO words VALUES (1111, 'arsec''h', 'v', '', 'bijna droog');
INSERT INTO words VALUES (1112, 'arsod', 'm', '-ien', 'onbezonnen kerel, gek;');
INSERT INTO words VALUES (1113, 'artichaod', 'col', '', 'artisjokken; enkelv penn-a.');
INSERT INTO words VALUES (1114, 'artizan', 'm', '-ed', 'ambachtsman;');
INSERT INTO words VALUES (1115, 'artouz', 'm', '-ed', 'mot');
INSERT INTO words VALUES (1116, 'a-rumm-da-rumm', 'bw', '', 'van generatie op generatie');
INSERT INTO words VALUES (1117, 'a-ruz', 'bw', '', 'glijdend, kruipend');
INSERT INTO words VALUES (1118, 'arval', 'm', '-ien', 'klant');
INSERT INTO words VALUES (1119, 'arvar', 'm', '', 'twijfel, onzekerheid, gevaar');
INSERT INTO words VALUES (1120, 'arvarek', 'v', '', 'twijfelachtig');
INSERT INTO words VALUES (1121, 'arvarouriezh', 'v', '', 'scepticisme');
INSERT INTO words VALUES (1122, 'arvelen', 'v', '', 'geelachtig');
INSERT INTO words VALUES (1123, 'arvell', 'm', '-où', 'twist, krakeel');
INSERT INTO words VALUES (1124, 'arvest', 'm', '-où', 'opvoering, voorstelling, panorama;  bedrijf (toneel);');
INSERT INTO words VALUES (1125, 'arvester', 'm', '-ien', 'toeschouwer');
INSERT INTO words VALUES (1126, 'arvestlec''h', 'm', '-ioù', 'observatorium');
INSERT INTO words VALUES (1127, 'arvor', 'm', '', 'kustgebied (van Bretagne), kust');
INSERT INTO words VALUES (1128, 'arwenn', 'v', '', 'gebroken wit');
INSERT INTO words VALUES (1129, 'arwer', 'v', '', 'groenachtig');
INSERT INTO words VALUES (1130, 'arz', 'm', '-où', 'kunst');
INSERT INTO words VALUES (1131, 'arzek', 'v', '', 'kunstzinnig, artistiek');
INSERT INTO words VALUES (1132, 'arzh', 'm', '-ed', 'beer (roofdier -  mannetjesvarken = tourc''h)');
INSERT INTO words VALUES (1133, 'Arzhel', 'plaatsnaam', '', 'Armel');
INSERT INTO words VALUES (1134, 'Arzhur', 'mansnaam', '', 'Arthur');
INSERT INTO words VALUES (1135, 'arzoniel', 'v', '', 'esthetisch');
INSERT INTO words VALUES (1136, 'arzoniezh', 'v', '-où', 'esthetica, schoonheidsleer');
INSERT INTO words VALUES (1138, 'arzoù-kaer', 'meerv', '', 'schone kunsten');
INSERT INTO words VALUES (1139, 'arzour', 'm', '-ien', 'kunstenaar');
INSERT INTO words VALUES (1140, 'arzu', 'v', '', 'zwartachtig');
INSERT INTO words VALUES (1141, 'arzvarnour', 'm', '-ien', 'kunstcriticus');
INSERT INTO words VALUES (1142, '-as', 'uitgang', '', 'derde persoon enkelvoud, bepaald verleden tijd:');
INSERT INTO words VALUES (1143, 'a-sac''h', 'bw', '', 'stagnerend, defect');
INSERT INTO words VALUES (1144, 'asagn', 'm', '-où', 'uithangbord, embleem, vlag');
INSERT INTO words VALUES (1145, 'asambles', 'bw', '', 'samen');
INSERT INTO words VALUES (1146, 'Asañsion', 'v', '', 'Hemelvaartsdag');
INSERT INTO words VALUES (1147, 'asant', 'm', '-où', 'instemming, toestemming');
INSERT INTO words VALUES (1148, 'asantadeg', 'v', '-où', 'instemming, toestemming');
INSERT INTO words VALUES (1149, 'asantiñ', 'ww', '', 'toestemmen, instemmen, akkoord gaan;');
INSERT INTO words VALUES (1150, 'a-sav', 'bw', '', 'in stilstand; chom a-sav  stilvallen, stoppen');
INSERT INTO words VALUES (1151, 'a-se', 'bw', '', 'zo, zodoende;  uitdrukking  gwell a-se  zoveel te beter');
INSERT INTO words VALUES (1152, 'a-selfin', 'vw', '', 'opdat');
INSERT INTO words VALUES (1153, 'a-ser', 'vz', '', 'tegelijkertijd  (gant  als)');
INSERT INTO words VALUES (1154, 'a-serzh', 'bw', '', 'loodrecht, steil');
INSERT INTO words VALUES (1155, 'asied', 'm', '-où', 'bord');
INSERT INTO words VALUES (1156, 'asiedad', 'm', '-où', 'een bord vol;');
INSERT INTO words VALUES (1157, 'asik', 'v', '', 'uitgeput, afgemat');
INSERT INTO words VALUES (1158, 'a-sil', 'bw', '', 'glijdend, beetje bij beetje');
INSERT INTO words VALUES (1159, 'ask', 'm', '-où', 'insnijding, inkeping');
INSERT INTO words VALUES (1160, 'a-sked', 'bw', '', 'helder');
INSERT INTO words VALUES (1161, 'a-skej', 'bw', '', 'schuin, van terzijde');
INSERT INTO words VALUES (1163, 'askell-groc''hen', 'v', '', 'eskell‑kroc’hen vleermuis');
INSERT INTO words VALUES (1164, 'a-skelp', 'bw', '', 'schuin(s)');
INSERT INTO words VALUES (1165, 'askemer', 'ww', '', 'weer nemen, hernemen');
INSERT INTO words VALUES (1166, 'a-skign', 'bw', '', 'verspreid, versnipperd');
INSERT INTO words VALUES (1167, 'askil', 'm', '-où', 'nek');
INSERT INTO words VALUES (1168, 'a-sklaer', 'bw', '', 'klaar, duidelijk');
INSERT INTO words VALUES (1169, 'a-skoaz', 'bw', '', 'van voren, schouder aan schouder');
INSERT INTO words VALUES (1170, 'askol', 'col', '', 'distels');
INSERT INTO words VALUES (1171, 'askol-debriñ', 'col', '', 'artisjokken');
INSERT INTO words VALUES (1172, 'askorn', 'm', '', 'eskern bot, gebeente;');
INSERT INTO words VALUES (1173, 'askornaoueg', 'v', '-où', 'ossuarium, knekelhuis');
INSERT INTO words VALUES (1174, 'askornekaat', 'ww', '', 'vermageren');
INSERT INTO words VALUES (1175, 'askorn-gar', 'm', '', 'scheenbeen');
INSERT INTO words VALUES (1176, 'askorn-jod', 'm', '', 'jukbeen');
INSERT INTO words VALUES (1177, 'askorn-morzhed', 'm', '', 'dijbeen');
INSERT INTO words VALUES (1178, 'askornoniezh', 'v', '', 'osteologie');
INSERT INTO words VALUES (1179, 'a-skouer', 'bw', '', 'loodrecht');
INSERT INTO words VALUES (1180, 'askre', 'v', '', 'borst; geweten');
INSERT INTO words VALUES (1181, 'askreel', 'v', '', 'gewetens-');
INSERT INTO words VALUES (1182, 'a-sonn', 'bw', '', 'verticaal');
INSERT INTO words VALUES (1183, 'asortamant', 'm', '', 'gezellen, lui van dezelfde soort');
INSERT INTO words VALUES (1184, 'asotañ', 'ww', '', 'dom maken/worden');
INSERT INTO words VALUES (1185, 'asoup', 'm', '', 'steen des aanstoots');
INSERT INTO words VALUES (1186, 'asoupadenn', 'v', '-où', 'beletsel, hinderpaal');
INSERT INTO words VALUES (1187, 'asoupañ', 'ww', '', 'struikelen');
INSERT INTO words VALUES (1188, 'a-sour', 'vz', '', 'door veel te …, door almaar te …');
INSERT INTO words VALUES (1189, 'a-souz', 'bw', '', 'achteruit gaand');
INSERT INTO words VALUES (1190, 'aspadenn', 'v', '-où', 'rest, overblijfsel');
INSERT INTO words VALUES (1191, 'aspediñ', 'ww', '', 'smeken');
INSERT INTO words VALUES (1192, 'asperjez, asperjuz', 'col', '', 'aspergen');
INSERT INTO words VALUES (1193, 'aspled', 'm', '-où', 'balustrade');
INSERT INTO words VALUES (1194, 'astal', 'm', '', 'onderbreking;');
INSERT INTO words VALUES (1195, 'astalañ', 'ww', '', 'onderbreken');
INSERT INTO words VALUES (1196, 'astarzh', 'm', '', 'branding');
INSERT INTO words VALUES (1197, 'astell', 'v', '', 'estell  plat stuk hout, plank;  stok');
INSERT INTO words VALUES (1198, 'astellad', 'v', '-où', 'stokslag');
INSERT INTO words VALUES (1199, 'astenn', 'm', '', 'uitbreiding; verlengstuk; register (stem);');
INSERT INTO words VALUES (1200, 'astenn', 'ww', '', 'gaan liggen, (zich) uitstrekken; voorschieten;');
INSERT INTO words VALUES (1201, 'astennadur', 'm', '-ioù', 'verlenging');
INSERT INTO words VALUES (1202, 'astennerezh', 'm', '-ioù', 'uitbreiding;  syncope (muziek)');
INSERT INTO words VALUES (1203, 'a-stlabez', 'bw', '', 'versnipperd, in wanorde');
INSERT INTO words VALUES (1204, 'a-stlej', 'bw', '', '(zich) slepend');
INSERT INTO words VALUES (1205, 'a-stok', 'bw', '', 'stotend tegen,  in contact  (met  ouzh);  plat ter aarde');
INSERT INTO words VALUES (1206, 'a-stok-varc''had', 'bw', '', 'spotgoedkoop');
INSERT INTO words VALUES (1207, 'astommañ', 'ww', '', 'opnieuw verwarmen');
INSERT INTO words VALUES (1208, 'astr', 'm', '-où', 'ster, hemellichaam');
INSERT INTO words VALUES (1209, 'astraer', 'm', '-ien', 'astronaut');
INSERT INTO words VALUES (1210, 'astrafoù', 'meerv', '', 'maniertjes, onnodige drukte, poeha');
INSERT INTO words VALUES (1211, 'a-strew', 'bw', '', 'verspreid');
INSERT INTO words VALUES (1212, 'a-striv', 'bw', '', 'ijverig, levendig, niet op een inspanning kijkend');
INSERT INTO words VALUES (1213, 'a-stroll', 'bw', '', 'samen, in groep ;');
INSERT INTO words VALUES (1214, 'astud', 'm', '', 'meerv  kleine lui;  janhagel, gepeupel');
INSERT INTO words VALUES (1215, 'astut', 'v', '', 'gemeen, verachtelijk');
INSERT INTO words VALUES (1216, 'astuz', 'm', '', 'ongedierte');
INSERT INTO words VALUES (1217, 'asur', 'v', '', 'zeker');
INSERT INTO words VALUES (1218, 'asur', 'ww', '-et', 'bevestigen');
INSERT INTO words VALUES (1219, 'asurañs', 'v', '', 'verzekering, waarborg');
INSERT INTO words VALUES (1220, '-at  achtervoegsel,', 'uitr', '', 'van bewondering/verbazing - bij adjectieven en bepaalde  bijwoorden:');
INSERT INTO words VALUES (1221, 'atahin', 'm', '', 'provocatie, twist');
INSERT INTO words VALUES (1222, 'atahiner', 'm', '-ien', 'provocateur');
INSERT INTO words VALUES (1223, 'atant', 'mv', '-où', 'hoeve');
INSERT INTO words VALUES (1224, 'atapiet', 'v', '', 'dol op;  hondsgierig;');
INSERT INTO words VALUES (1225, 'atav', 'bw', '', 'altijd');
INSERT INTO words VALUES (1226, 'atavik', 'bw', '', 'bijna altijd');
INSERT INTO words VALUES (1227, 'atel', 'm', '-ioù', 'geraamte');
INSERT INTO words VALUES (1228, 'aters', 'm', '-où', 'vraag, enquête');
INSERT INTO words VALUES (1229, 'atersiñ', 'ww', '', 'ondervragen');
INSERT INTO words VALUES (1230, 'atfer', 'm', '', 'uitstel');
INSERT INTO words VALUES (1231, 'atiz', 'm', '-où', 'suggestie, inspiratie, aansporing');
INSERT INTO words VALUES (1232, 'atlantek, atlantel', 'v', '', 'Atlantisch;');
INSERT INTO words VALUES (1233, 'atletour', 'm', '-ien', 'atleet');
INSERT INTO words VALUES (1234, 'atom', 'col', '', 'atomen');
INSERT INTO words VALUES (1235, 'atoud', 'm', '', 'troef');
INSERT INTO words VALUES (1236, 'atred', 'm', '-où', 'puin, kalkpuin');
INSERT INTO words VALUES (1237, 'atredadur', 'm', '-ioù', 'sediment; resten van afbraak');
INSERT INTO words VALUES (1238, 'a-uc''h', 'vz', '', 'boven');
INSERT INTO words VALUES (1239, 'a-unan', 'bw', '', 'samen (gant  met)');
INSERT INTO words VALUES (1240, 'aunaniñ', 'ww', '', 'tot overeenstemming brengen');
INSERT INTO words VALUES (1241, 'a-untu', 'bw', '', 'van dezelfde opinie/partij');
INSERT INTO words VALUES (1242, 'a-unvouezh', 'bw', '', 'eenstemmig');
INSERT INTO words VALUES (1243, 'a-us', 'vz', '', 'boven (da)');
INSERT INTO words VALUES (1244, 'avaez-skol', 'v', '-ioù', 'externaat');
INSERT INTO words VALUES (1245, 'aval', 'm', '-où', 'appel');
INSERT INTO words VALUES (1247, 'aval-ar-baradoz', 'm', '', 'pompelmoes');
INSERT INTO words VALUES (1248, 'aval-douar', 'm', '', '‑où‑d.  aardappel');
INSERT INTO words VALUES (1249, 'avalenn', 'v', '-ed', 'appelboom');
INSERT INTO words VALUES (1250, 'aval-gloanek', 'm', '', 'perzik');
INSERT INTO words VALUES (1251, 'aval-gouzoug', 'm', '', 'adamsappel');
INSERT INTO words VALUES (1252, 'aval-palmez', 'm', '', 'dadel');
INSERT INTO words VALUES (1253, 'avalpineg', 'm', '-ed', 'conifeer');
INSERT INTO words VALUES (1254, 'aval-stoup', 'm', '', 'kweepeer');
INSERT INTO words VALUES (1255, 'aval-sukrin', 'm', '', 'meloen');
INSERT INTO words VALUES (1256, 'avamañ', 'bw', '', 'van(af) hier');
INSERT INTO words VALUES (1257, 'avank', 'm', '-ed', 'bever');
INSERT INTO words VALUES (1258, 'avaristed', 'v', '', 'gierigheid');
INSERT INTO words VALUES (1259, 'avat', 'bw', '', 'maar, evenwel');
INSERT INTO words VALUES (1260, 'avaze', 'bw', '', 'van(af) daar');
INSERT INTO words VALUES (1261, 'a-vec''h', 'bw', '', 'nauwelijks, met moeite (ma)');
INSERT INTO words VALUES (1262, 'avel', 'm*', '-ioù', 'wind;');
INSERT INTO words VALUES (1263, 'aveladenn', 'v', '-où', 'windstoot;  wandeling');
INSERT INTO words VALUES (1264, 'avelaj', 'm', '-où', 'windstoot');
INSERT INTO words VALUES (1265, 'avelañ', 'ww', '', 'verluchten');
INSERT INTO words VALUES (1266, 'avel-c''hwezh', 'v', '', 'tocht');
INSERT INTO words VALUES (1267, 'avelek', 'v', '', 'winderig; warhoofdig');
INSERT INTO words VALUES (1268, 'aveler', 'm', '-ioù', 'waaier');
INSERT INTO words VALUES (1269, 'avel-gorbell', 'v', '', 'avelioù-korbell  rukwind, stormvlaag');
INSERT INTO words VALUES (1270, 'avel-red', 'v', '', 'tocht;');
INSERT INTO words VALUES (1271, 'avelus', 'v', '', 'wind brengend, gunstig');
INSERT INTO words VALUES (1272, 'aven', 'v', '-ioù', 'rivier');
INSERT INTO words VALUES (1273, 'aven', 'v', '-ioù', 'divaven  kaak, kakebeen');
INSERT INTO words VALUES (1274, 'a-vepred', 'bw', '', 'altijd al');
INSERT INTO words VALUES (1275, 'avi', 'v', '', 'afgunst;  lust, trek');
INSERT INTO words VALUES (1276, 'aviañ', 'ww', '', 'benijden; begeren');
INSERT INTO words VALUES (1277, 'aviel', 'm', '-où', 'evangelie');
INSERT INTO words VALUES (1278, 'avieler', 'm', '-ien', 'diaken');
INSERT INTO words VALUES (1279, 'avielour', 'm', '-ien', 'evangelist');
INSERT INTO words VALUES (1280, 'a-vihan', 'v', '', 'in het klein, op kleine schaal, sinds de kinderjaren');
INSERT INTO words VALUES (1281, 'a-vihanik', 'bw', '', 'sinds de kinderjaren;');
INSERT INTO words VALUES (1282, 'a-vihanoc''h', 'vz', '', 'minus; vw tenzij');
INSERT INTO words VALUES (1283, 'aviñ', 'ww', '', 'rijpen');
INSERT INTO words VALUES (1284, 'a-viskoazh', 'bw', '', 'sinds altijd, altijd al');
INSERT INTO words VALUES (1285, 'aviz', 'm', '-où', 'mening;  bezañ aviz  van mening zijn (ma  dat)');
INSERT INTO words VALUES (1286, 'avizded', 'v', '', 'voorzichtigheid, wijsheid');
INSERT INTO words VALUES (1287, 'a-vole-vann', 'bw', '', 'zo hard/veel mogelijk');
INSERT INTO words VALUES (1288, 'a-vouezh', 'bw', '', 'akkoord');
INSERT INTO words VALUES (1289, 'avoultrer', 'm', '-ien', 'echtbreker');
INSERT INTO words VALUES (1290, 'avoultriñ', 'ww', '', 'overspel plegen');
INSERT INTO words VALUES (1291, 'avrelod', 'm', '-ed', 'peuter, kleuter');
INSERT INTO words VALUES (1292, 'a-vremañ', 'bw', '', 'voortaan');
INSERT INTO words VALUES (1293, 'avrezh', 'col', '', 'ongedierte (muizen, veldmuizen …)');
INSERT INTO words VALUES (1294, 'avu', 'm', '', 'lever');
INSERT INTO words VALUES (1295, 'avuek', 'v', '', 'sullig, onnozel');
INSERT INTO words VALUES (1296, 'avuel', 'v', '', 'van de lever, lever-');
INSERT INTO words VALUES (1297, 'a-walc''h', 'bw', '', 'genoeg;  graag;');
INSERT INTO words VALUES (1298, 'a-wall', 'bw', '', 'bij gebrek aan');
INSERT INTO words VALUES (1299, 'a-wechall', 'bw', '', 'sinds lang;');
INSERT INTO words VALUES (1300, 'a-wechoù', 'bw', '', 'soms');
INSERT INTO words VALUES (1301, 'a-wel', 'bw', '', 'a-wel da  om;');
INSERT INTO words VALUES (1302, 'awen', 'v', '', 'poëtische inspiratie;');
INSERT INTO words VALUES (1303, 'awenañ', 'ww', '', 'inspireren');
INSERT INTO words VALUES (1304, 'a-yaouank', 'bw', '', 'van jongs af');
INSERT INTO words VALUES (1305, 'a-youl', 'bw', '', 'vrijwillig;');
INSERT INTO words VALUES (1306, 'a-youl-gaer', 'bw', '', 'graag');
INSERT INTO words VALUES (1307, 'a-youl-vat', 'bw', '', 'vrijwillig;');
INSERT INTO words VALUES (1308, 'az-', 'voorvoegsel', '', 'duidt herhaling aan:  azgoulenn  opnieuw vragen  van  goulenn   vragen');
INSERT INTO words VALUES (1309, 'az', 'vn', '', 'je');
INSERT INTO words VALUES (1310, 'a-zalc''h', 'bw', '', 'in relatie (ouzh  tot)');
INSERT INTO words VALUES (1311, 'azaouez', 'm', '', 'eerbied, respect');
INSERT INTO words VALUES (1312, 'azas', 'v', '', 'gepast, passend');
INSERT INTO words VALUES (1313, 'azblev', 'col', '', 'dons');
INSERT INTO words VALUES (1314, 'azdiwanachoù', 'meerv', '', 'scheuten (van planten)');
INSERT INTO words VALUES (1315, 'azdoublañ', 'ww', '', 'verdubbelen');
INSERT INTO words VALUES (1316, 'aze', 'bw', '', 'daar, ginds');
INSERT INTO words VALUES (1317, 'a-zehou', 'bw', '', 'rechts  (da  van)');
INSERT INTO words VALUES (1318, 'a-zelac''h, a-zelazh', 'bw', '', 'onverwacht, opeens, plotseling');
INSERT INTO words VALUES (1320, 'azenaat', 'ww', '', 'dom worden/maken');
INSERT INTO words VALUES (1321, 'azenañ', 'ww', '', 'hakkelen(d voorlezen);  opdreunen');
INSERT INTO words VALUES (1322, 'azener', 'm', '-ien', 'ezeldrijver');
INSERT INTO words VALUES (1323, 'azenerezh', 'm', '', 'onwetendheid');
INSERT INTO words VALUES (1324, 'a-zerc''h', 'bw', '', 'verticaal');
INSERT INTO words VALUES (1325, 'azeuldi', 'm', '-où', 'tempel');
INSERT INTO words VALUES (1326, 'azeuliñ', 'ww', '', 'aanbidden');
INSERT INTO words VALUES (1327, 'azeulouriezh', 'v', '', 'ritueel, ceremonieel');
INSERT INTO words VALUES (1328, 'a-zevri', 'bw', '', 'opzettelijk;  ernstig gemeend');
INSERT INTO words VALUES (1329, 'azez', 'm', '', 'zittende positie;');
INSERT INTO words VALUES (1330, 'azezañ', 'ww', '', 'gaan zitten');
INSERT INTO words VALUES (1331, 'azezenn', 'v', '-où', 'zitbank;  basis');
INSERT INTO words VALUES (1332, 'azezoù', 'meerv', '', 'assisen, zitting van een (Frans/Belgisch) gerechtshof');
INSERT INTO words VALUES (1333, 'azfoar', 'v', '-ioù', 'tweede kermisdag');
INSERT INTO words VALUES (1334, 'azgas', 'v', '', 'afschuwelijk');
INSERT INTO words VALUES (1335, 'azgell', 'v', '', 'bruinachtig');
INSERT INTO words VALUES (1336, 'azglas', 'v', '', 'groenachtig');
INSERT INTO words VALUES (1337, 'Azia', 'v', '', 'Azië');
INSERT INTO words VALUES (1338, 'a-ziabarzh', 'bw', '', 'van binnenuit');
INSERT INTO words VALUES (1339, 'a-ziarbenn', 'bw', '', 'tegemoet');
INSERT INTO words VALUES (1340, 'a-zinaou', 'bw', '', 'schuin');
INSERT INTO words VALUES (1341, 'azlavarout', 'ww', '', 'herhalen');
INSERT INTO words VALUES (1342, 'azo, ao,  azv', 'v', '', 'rijp');
INSERT INTO words VALUES (1343, 'a-zoare', 'bw', '', 'op de juiste manier, zoals het hoort;');
INSERT INTO words VALUES (1344, 'a-zoug', 'vz', '', 'gedurende, tijdens');
INSERT INTO words VALUES (1345, 'a-zu-mañ', 'bw', '', 'van bij ons, van hier uit');
INSERT INTO words VALUES (1346, 'azviñ', 'zie', '', 'aviñ');
INSERT INTO words VALUES (1347, '﻿babig', 'm', '-où', 'baby');
INSERT INTO words VALUES (1348, 'babouchenn', 'v', '-où', 'slofje, muiltje');
INSERT INTO words VALUES (1349, 'babourzh', 'm', '', 'bakboord');
INSERT INTO words VALUES (1350, 'babourzhad', 'm', '', 'babourzhidi  bakboordwacht');
INSERT INTO words VALUES (1351, 'babouz', 'm', '-ed', 'baviaan');
INSERT INTO words VALUES (1352, 'babouz', 'm', '', 'kwijl;  lasterpraat');
INSERT INTO words VALUES (1353, 'babouzenn', 'v', '-où', 'kwijldoekje, slabbetje');
INSERT INTO words VALUES (1354, 'bachelouriezh', 'v', '', 'baccalaureaat');
INSERT INTO words VALUES (1355, 'bac''h', 'v', '', 'smal, eng, klein');
INSERT INTO words VALUES (1356, 'bac''h', 'v', '-ioù', 'gevangenis, nor');
INSERT INTO words VALUES (1357, 'bac''hañ', 'ww', '', 'vangen, opsluiten, gevangen zetten;');
INSERT INTO words VALUES (1358, 'bac''her', 'm', '-ien', 'veldwachter (ironisch)');
INSERT INTO words VALUES (1359, 'bac''hiñ', 'ww', '', 'van de wijs/in verwarring brengen');
INSERT INTO words VALUES (1360, 'bac''honi', 'v', '', 'schuchterheid, schuwheid');
INSERT INTO words VALUES (1361, 'bac''hus', 'v', '', 'verwarrend, verbijsterend');
INSERT INTO words VALUES (1362, 'bad', 'm', '-où', 'duizeligheid;  toestand van versuft zijn');
INSERT INTO words VALUES (1363, 'badalenn', 'v', '-où', 'dolk');
INSERT INTO words VALUES (1364, 'badañ', 'ww', '', '(doen) duizelen;  versuffen');
INSERT INTO words VALUES (1365, 'badaouer', 'm', '-ien', 'onbezonnen jongmens');
INSERT INTO words VALUES (1366, 'badaouiñ', 'ww', '', 'versuffen, verbijsteren');
INSERT INTO words VALUES (1367, 'badeziant', 'v', '-où', 'doopsel ;');
INSERT INTO words VALUES (1368, 'badeziñ', 'ww', '', 'dopen;');
INSERT INTO words VALUES (1369, 'badinell', 'v', '', 'duizeligheid; verdoving, verblinding');
INSERT INTO words VALUES (1372, 'bagad', 'v', '-où', '(een) bootvol;');
INSERT INTO words VALUES (1373, 'bagad', 'm', '-où', 'troep, kudde; bagad (Bretonse muziekkapel)');
INSERT INTO words VALUES (1374, 'bag-dougen', 'v', '', 'lichter (boot)');
INSERT INTO words VALUES (1375, 'bag-dre‑lien', 'v', '', 'bagoù‑d.‑l.  zeilschip');
INSERT INTO words VALUES (1376, 'bagead', 'm', '-bageidi', 'passagier (op schip)');
INSERT INTO words VALUES (1377, 'bageadus', 'v', '', 'bevaarbaar');
INSERT INTO words VALUES (1378, 'bageal', 'ww', '', 'een boot besturen; varen');
INSERT INTO words VALUES (1379, 'bageer', 'm', '-ien', 'veerman, schipper');
INSERT INTO words VALUES (1380, 'bageergan', 'm', '-où', 'barcarolle');
INSERT INTO words VALUES (1381, 'bageüs', 'v', '', 'bavaarbaar');
INSERT INTO words VALUES (1382, 'bag-luskellañ', 'v', '', 'schommel');
INSERT INTO words VALUES (1383, 'bag-lestr', 'v', '', 'bagoù-l./bigi-l.  sloep');
INSERT INTO words VALUES (1384, 'bagol', 'v', '', 'gezond, robuust, krachtig;  vrolijk');
INSERT INTO words VALUES (1385, 'bagon', 'v', '-ioù', 'wagon');
INSERT INTO words VALUES (1386, 'bagous', 'm', '-ed', 'grasmus, tuinfluiter');
INSERT INTO words VALUES (1387, 'bag-pesketa', 'v', '', 'vissersboot');
INSERT INTO words VALUES (1388, 'bag-treizh', 'v', '', 'veerpont');
INSERT INTO words VALUES (1389, 'baian', 'm', '-ed', 'vos (paard)');
INSERT INTO words VALUES (1390, 'baian', 'v', '', 'voskleurig');
INSERT INTO words VALUES (1391, 'bailh', 'm', '-où', 'kleine tobbe, kuipje');
INSERT INTO words VALUES (1392, 'bailh', 'v', '', 'met een witte vlek op het voorhoofd (dier);');
INSERT INTO words VALUES (1393, 'bailhez', 'v', '-ed', 'zeeëend');
INSERT INTO words VALUES (1394, 'bailhog', 'm', '-où', 'kin');
INSERT INTO words VALUES (1395, 'baionetez', 'col', '', 'bajonetten');
INSERT INTO words VALUES (1396, 'bajanek', 'v', '', 'dom, stompzinnig');
INSERT INTO words VALUES (1397, 'bakteri', 'col', '', 'bacteriën');
INSERT INTO words VALUES (1398, 'bal', 'm', '-ioù', 'bal;  soort van dans (bal-a-daou,  bal-a-bevar ..)');
INSERT INTO words VALUES (1399, 'balaenn', 'v', '-où', 'bezem');
INSERT INTO words VALUES (1400, 'balafenn', 'v', '-ed', 'vlinder');
INSERT INTO words VALUES (1401, 'balafenn-noz', 'v', '', 'spanrupsvlinder;  mot');
INSERT INTO words VALUES (1402, 'balan', 'm', '', 'brem;');
INSERT INTO words VALUES (1403, 'balañs', 'v', '-où', 'weegschaal;  evenwicht;');
INSERT INTO words VALUES (1404, 'balastr', 'm', '', 'ballast');
INSERT INTO words VALUES (1405, 'balbouzat', 'ww', '', 'stamelen, brabbelen, babbelen');
INSERT INTO words VALUES (1406, 'balc''h', 'v', '', 'fier, arrogant');
INSERT INTO words VALUES (1407, 'Baldoen', 'mansnaam', '', 'Boudewijn');
INSERT INTO words VALUES (1408, 'bale', 'm', '', 'wandeling; omzwerving;  war vale  op stap');
INSERT INTO words VALUES (1409, 'bale', 'ww', '', 'wandelen; zwerven;  bale bro  het land afzwerven');
INSERT INTO words VALUES (1410, 'baleadenn', 'v', '-où', 'wandeling');
INSERT INTO words VALUES (1411, 'baleata', 'ww', '', 'rondzwerven, ronddolen');
INSERT INTO words VALUES (1412, 'baled', 'm', '-où', 'luifel, afdak');
INSERT INTO words VALUES (1413, 'baleer-bro', 'm', '', 'baleerien-vro  vagebond, zwerver');
INSERT INTO words VALUES (1414, 'baleg', 'm', '', 'afkeer, tegenzin');
INSERT INTO words VALUES (1415, 'baleg', 'm', '-où', 'uitsteeksel');
INSERT INTO words VALUES (1416, 'balegiñ', 'ww', '', 'uitsteken, uitstulpen');
INSERT INTO words VALUES (1417, 'bali', 'v', '-où', 'laan');
INSERT INTO words VALUES (1418, 'balirañ', 'ww', '', 'uitsteken');
INSERT INTO words VALUES (1419, 'balizenn', 'v', '-où', 'baken, boei');
INSERT INTO words VALUES (1421, 'ballin', 'v', '-où', 'dekzeil');
INSERT INTO words VALUES (1422, 'balod', 'm', '-où', '(kleine) baal');
INSERT INTO words VALUES (1423, 'baloñs', 'm', '-où', 'ballon');
INSERT INTO words VALUES (1424, 'balouard', 'm', '-ed', 'onhandig man, lomperd');
INSERT INTO words VALUES (1425, 'baltek', 'v', '', 'onhandig, lomp');
INSERT INTO words VALUES (1426, 'balum', 'm', '-ed', 'walvis');
INSERT INTO words VALUES (1427, 'balvent', 'm', '', 'pest, sterfte');
INSERT INTO words VALUES (1428, 'balzam', 'm', '-où', 'balsem');
INSERT INTO words VALUES (1429, 'balzamegenn', 'v', '-où', 'mummie');
INSERT INTO words VALUES (1430, 'balzek', 'v', '', 'verbouwereerd, stomverbaasd');
INSERT INTO words VALUES (1431, 'bam', 'm', '', 'grote verrassing, verbazing');
INSERT INTO words VALUES (1432, 'bamad', 'm', '-où', 'onwaarschijnlijk verhaal');
INSERT INTO words VALUES (1433, 'bambochal', 'ww', '', 'de bloemetjes buitenzetten');
INSERT INTO words VALUES (1434, 'bambocher', 'm', '-ien', 'drinkebroer,  zuipschuit');
INSERT INTO words VALUES (1435, 'bambouz', 'col', '', 'bamboe');
INSERT INTO words VALUES (1436, 'bamer', 'm', '-ien', 'tovenaar;  bedrieger, charlatan');
INSERT INTO words VALUES (1437, 'bamerezh', 'm', '', 'verbazing');
INSERT INTO words VALUES (1438, 'ban', 'v', '', 'zwak, klein, uitgeput;');
INSERT INTO words VALUES (1439, 'banal', 'col', '', 'brem');
INSERT INTO words VALUES (1440, 'bananez', 'col', '', 'bananen');
INSERT INTO words VALUES (1441, 'bandenn', 'v', '-où', 'band; verband; troep');
INSERT INTO words VALUES (1442, 'banell', 'v', '-où', 'steegje; gang');
INSERT INTO words VALUES (1443, 'bangounell', 'v', '-où', 'pomp');
INSERT INTO words VALUES (1444, 'bank', 'm', '-où', '(zit)bank');
INSERT INTO words VALUES (1445, 'bank', 'm', '-où', 'bank (instelling)');
INSERT INTO words VALUES (1446, 'banker', 'm', '-ien', 'bankier');
INSERT INTO words VALUES (1447, 'bank-ilinek', 'm', '', 'bidstoel');
INSERT INTO words VALUES (1448, 'banktorradur', 'm', '-ioù', 'bankroet');
INSERT INTO words VALUES (1449, 'bann', 'm', '-où', 'straal (zon); kolom (krant); molenwiek;');
INSERT INTO words VALUES (1450, 'bann', 'v', '', 'in  er vann  in de lucht');
INSERT INTO words VALUES (1451, 'bannac''h', 'm', '-où', 'druppel; slok');
INSERT INTO words VALUES (1452, 'bannadell', 'v', '-où', 'projectiel');
INSERT INTO words VALUES (1453, 'bannañ', 'ww', '', 'werpen, lanceren');
INSERT INTO words VALUES (1454, 'bann-dor', 'm', '', 'deurstijl');
INSERT INTO words VALUES (1455, 'banne', 'm', '-où', 'druppel; slok;');
INSERT INTO words VALUES (1456, 'banneata', 'ww', '', 'goed doordrinken');
INSERT INTO words VALUES (1457, 'bannhent', 'm', '-où', 'traject');
INSERT INTO words VALUES (1458, 'banniel', 'm', '-où', 'vlag');
INSERT INTO words VALUES (1459, 'bannikat', 'ww', '', 'jongleren');
INSERT INTO words VALUES (1460, 'bannlec''h', 'm', '-ioù', 'lanceerbasis');
INSERT INTO words VALUES (1461, 'bannlev', 'v', '-ioù', 'voorstad, (het geheel van de) voorsteden');
INSERT INTO words VALUES (1462, 'bannoù-treset', 'mv', '', 'stripverhaal');
INSERT INTO words VALUES (1463, 'bannwel', 'm', '', 'zenith');
INSERT INTO words VALUES (1464, 'bannwel-noz', 'm', '', 'avondschemering');
INSERT INTO words VALUES (1465, 'banvez', 'm', '-ioù', 'banket, festijn');
INSERT INTO words VALUES (1466, 'banvezañ', 'ww', '', 'aan een banket aanzitten, feestvieren');
INSERT INTO words VALUES (1467, 'baoch', 'm', '-où', 'mop, grap');
INSERT INTO words VALUES (1468, 'baot', 'v', '-ed', 'schildpad');
INSERT INTO words VALUES (1469, 'baot', 'v', '', 'stoutmoedig; ondernemend');
INSERT INTO words VALUES (1470, 'bara', 'm', '-où', 'brood;');
INSERT INTO words VALUES (1471, 'baradoz', 'm', '-ioù', 'paradijs;');
INSERT INTO words VALUES (1472, 'baraenn', 'v', '-où', 'langwerpig brood');
INSERT INTO words VALUES (1473, 'baraer', 'm', '-ien', 'bakker');
INSERT INTO words VALUES (1474, 'baraerezh', 'v', '-ioù', 'bakkerij');
INSERT INTO words VALUES (1475, 'bara-gad', 'm', '', 'bremraap');
INSERT INTO words VALUES (1476, 'barailhat', 'zie', '', 'bazailhat');
INSERT INTO words VALUES (1477, 'bara-kornek', 'm', '', 'croissant');
INSERT INTO words VALUES (1478, 'baraod', 'm', '-où', 'vaatje, tonnetje');
INSERT INTO words VALUES (1479, 'baratañ', 'ww', '', 'bedriegen, vals spelen');
INSERT INTO words VALUES (1480, 'barazh', 'v', '-ioù', 'karn(ton)');
INSERT INTO words VALUES (1481, 'barbaou', 'm', '', 'boeman');
INSERT INTO words VALUES (1482, 'barbar', 'm', '-ed', 'barbaar');
INSERT INTO words VALUES (1483, 'barbed', 'm', '-ed', 'spaniel');
INSERT INTO words VALUES (1484, 'barbilhat', 'ww', '', 'babbelen');
INSERT INTO words VALUES (1485, 'barbot', 'm', '-ed', 'barbeel');
INSERT INTO words VALUES (1486, 'barbotiñ', 'ww', '', 'beuzelen, over beuzelarijen praten');
INSERT INTO words VALUES (1487, 'barbouellañ', 'ww', '', 'bekladden, besmeuren');
INSERT INTO words VALUES (1488, 'barbustell', 'v', '', 'snor');
INSERT INTO words VALUES (1489, 'bardell', 'v', '-où', 'rand (van put), barricade;');
INSERT INTO words VALUES (1490, 'bardell', 'v', '-ed', 'kletswijf');
INSERT INTO words VALUES (1491, 'baretenn', 'v', '-où', 'baret');
INSERT INTO words VALUES (1492, 'barged', 'm', '-ed', 'buizerd');
INSERT INTO words VALUES (1493, 'bargeder', 'm', '-ien', 'lanterfanter, baliekluiver');
INSERT INTO words VALUES (1494, 'bargediñ', 'ww', '', 'lanterfanten');
INSERT INTO words VALUES (1495, 'bargurenn', 'v', '-où', 'wenkbrauw');
INSERT INTO words VALUES (1496, 'barilh', 'v', '-où', 'klein vat, ton');
INSERT INTO words VALUES (1497, 'barlenn', 'v', '-où', 'schoot;');
INSERT INTO words VALUES (1498, 'barlennwisk', 'm', '-où', 'schaamschort');
INSERT INTO words VALUES (1499, 'barn', 'v', '-où', 'en  -ioù  oordeel, vonnis, gezond verstand');
INSERT INTO words VALUES (1500, 'barn', 'ww', '', '(ver)oordelen;');
INSERT INTO words VALUES (1501, 'barnadeg-veur', 'v', '', 'barnadegoù-meur  Laatste Oordeel');
INSERT INTO words VALUES (1502, 'barner', 'm', '-ien', 'rechter');
INSERT INTO words VALUES (1503, 'barner-a-beoc''h', 'm', '', 'vrederechter');
INSERT INTO words VALUES (1504, 'barnskriver', 'm', '-ien', 'criticus, recensent');
INSERT INTO words VALUES (1505, 'baron', 'm', '-ed', 'baron');
INSERT INTO words VALUES (1506, 'barr', 'm', '-où', 'top, hoogste punt;');
INSERT INTO words VALUES (1507, 'barr', 'm', '-où', 'sectie, tak; zwerm;  tros');
INSERT INTO words VALUES (1508, 'barr', 'm', '-où', 'stoot (wind), opstoot (koorts, woede), aanval');
INSERT INTO words VALUES (1509, 'barrad-red', 'm', '', 'epidemie');
INSERT INTO words VALUES (1510, 'barr-amzer', 'm', '', 'onweer, storm');
INSERT INTO words VALUES (1512, 'barregezh', 'v', '', 'bekwaamheid, deskundigheid');
INSERT INTO words VALUES (1513, 'barrek', 'v', '', 'deskundig, bekwaam;');
INSERT INTO words VALUES (1514, 'barrekaat', 'ww', '', 'bekwaam maken, vervolledigen, perfectioneren');
INSERT INTO words VALUES (1515, 'barrenn', 'v', '-où', 'barrinier  staaf, stang');
INSERT INTO words VALUES (1516, 'barrenn', 'v', '-où', 'jurisdictie');
INSERT INTO words VALUES (1517, 'barrennig-stagañ', 'v', '', 'barrennioùigoù-stagañ  verbindingsstreepje');
INSERT INTO words VALUES (1518, 'barrenn-stur', 'v', '', 'stuur (fiets)');
INSERT INTO words VALUES (1519, 'barrez', 'v', '-ioù', 'ballet');
INSERT INTO words VALUES (1520, 'barr-grizilh', 'm', '', 'hagelbui');
INSERT INTO words VALUES (1521, 'barrikenn', 'v', '-où', 'vat');
INSERT INTO words VALUES (1522, 'barrinier', 'meerv', '', 'van barrenn');
INSERT INTO words VALUES (1523, 'barr-livañ', 'm', '', 'penseel');
INSERT INTO words VALUES (1524, 'barr-plu', 'm', '', 'plumeau');
INSERT INTO words VALUES (1525, 'barrskuber', 'm', '-où', 'borstel');
INSERT INTO words VALUES (1526, 'barr-skuber', 'm', '', 'barroù-skuber  borstel');
INSERT INTO words VALUES (1527, 'barrskub(er)añ', 'ww', '', 'borstelen');
INSERT INTO words VALUES (1528, 'Bartrez', 'vrouwennaam', '', 'Bernadette');
INSERT INTO words VALUES (1529, 'barv', 'col', '', 'baard');
INSERT INTO words VALUES (1530, 'barveg', 'm', '', 'barveien  baardig man');
INSERT INTO words VALUES (1531, 'barvek', 'v', '', 'baardig');
INSERT INTO words VALUES (1532, 'barver', 'm', '-ien', 'barbier');
INSERT INTO words VALUES (1533, 'barvouskenn', 'v', '-où', 'pruik');
INSERT INTO words VALUES (1534, 'barz', 'm', '-ed', 'zeebaars');
INSERT INTO words VALUES (1535, 'barzh', 'm', '-ed', 'dichter');
INSERT INTO words VALUES (1536, 'barzhaz', 'm', '-où', 'geheel van poëtisch werk');
INSERT INTO words VALUES (1537, 'barzhegezh', 'v', '', 'dichterlijke eigenschap, lyrische stijl');
INSERT INTO words VALUES (1538, 'barzhek, barzhel', 'v', '', 'dichterlijk, poëtisch');
INSERT INTO words VALUES (1539, 'barzhoneg', 'v', 'of@@m## -où', 'gedicht');
INSERT INTO words VALUES (1540, 'barzhoniezh', 'v', '-où', 'poëzie');
INSERT INTO words VALUES (1541, 'bas', 'v', '', 'ondiep');
INSERT INTO words VALUES (1542, 'bas', 'm', '-où', 'pakzadel;');
INSERT INTO words VALUES (1543, 'basañ', 'ww', '', 'eieren kloppen');
INSERT INTO words VALUES (1544, 'based', 'm', '-ed', 'dashond');
INSERT INTO words VALUES (1545, 'based', 'm', '-où', 'krukje, voetenbankje');
INSERT INTO words VALUES (1546, 'basin', 'v', '-où', 'pan, teil');
INSERT INTO words VALUES (1547, 'baskodenn', 'v', '-où', 'korf, mand');
INSERT INTO words VALUES (1548, 'basneg', 'm', '', 'Baskisch (taal)');
INSERT INTO words VALUES (1549, 'basoad', 'm', '', 'tijd waarin men minderjarig is, minderjarigheid');
INSERT INTO words VALUES (1550, 'bastañ', 'ww', '', 'voorzien van, uitrusten met  (da)');
INSERT INTO words VALUES (1551, 'bastard', 'm', '-ed', 'besterd  bastaard');
INSERT INTO words VALUES (1552, 'bastrouilh', 'm', '-ed', 'vuile vent; kladschilder');
INSERT INTO words VALUES (1553, 'bastrouilher', 'm', '-ien', 'vuile vent; kladschilder');
INSERT INTO words VALUES (1554, 'bastus', 'v', '', 'voldoende');
INSERT INTO words VALUES (1555, 'batalm', 'v', '-où', 'slinger, katapult');
INSERT INTO words VALUES (1556, 'batañ', 'ww', '', 'verdoven, verbijsteren; verbazen');
INSERT INTO words VALUES (1557, 'bataraz', 'v', '-où', 'knots');
INSERT INTO words VALUES (1558, 'baterienn', 'v', '-où', 'batterij (elektric.)');
INSERT INTO words VALUES (1559, 'batimant', 'v', '-où', 'schip');
INSERT INTO words VALUES (1560, 'batrouzañ', 'ww', '', 'knoeien, verknoeien');
INSERT INTO words VALUES (1561, 'bav', 'v', '', 'verdoofd; traag, schuchter');
INSERT INTO words VALUES (1562, 'bavadur', 'm', '', 'verstijving');
INSERT INTO words VALUES (1563, 'bavañ', 'ww', '', 'verstijven (van de kou)');
INSERT INTO words VALUES (1564, 'bavdomm', 'v', '', 'lauw (water)');
INSERT INTO words VALUES (1565, 'bavek', 'v', '', 'onhandig, schuchter');
INSERT INTO words VALUES (1566, 'bavidik', 'v', '', 'verstijfd (van de kou); dwaas, onnozel');
INSERT INTO words VALUES (1567, 'bavitell', 'v', '', 'kwijl, slijm');
INSERT INTO words VALUES (1568, 'bavoni', 'v', '', 'lafhartigheid');
INSERT INTO words VALUES (1569, 'bavouzenn', 'v', '', 'natte mist');
INSERT INTO words VALUES (1570, 'Baz', 'plaatsnaam', '', 'Bourg de Batz;');
INSERT INTO words VALUES (1571, 'bazaduroù', 'meerv', '', 'golfbrekers, blinde klippen');
INSERT INTO words VALUES (1572, 'bazailhat', 'ww', '', 'geeuwen');
INSERT INTO words VALUES (1573, 'bazalt', 'm', '', 'basalt');
INSERT INTO words VALUES (1574, 'bazenn', 'v', '-où', 'ondiepe plaats');
INSERT INTO words VALUES (1575, 'bazenn', 'v', '-où', 'base (scheikunde)');
INSERT INTO words VALUES (1576, 'bazh', 'v', '', 'bizhier stok, sport (ladder), wandelstok;');
INSERT INTO words VALUES (1577, 'bazh', 'v', '', 'bizhier  grosse van een akte');
INSERT INTO words VALUES (1578, 'bazhad', 'v', '-où', 'slag met een stok');
INSERT INTO words VALUES (1579, 'bazhañ', 'ww', '', 'voorzien van echelons/tralies');
INSERT INTO words VALUES (1580, 'bazhata', 'ww', '-et', 'stokslagen toedienen');
INSERT INTO words VALUES (1581, 'bazh-dilhad', 'v', '', 'wasstamper');
INSERT INTO words VALUES (1582, 'bazhennig', 'v', '-où', 'bacil');
INSERT INTO words VALUES (1583, 'bazh-eskob', 'v', '', 'bisschopsstaf');
INSERT INTO words VALUES (1584, 'bazh-horell', 'v', '', 'kolf (kolfspel)');
INSERT INTO words VALUES (1585, 'bazhiñ', 'ww', '', 'zich vormen, opschieten (sprekend van stengels)');
INSERT INTO words VALUES (1586, 'bazh-krog', 'v', '', 'haak, harpoen');
INSERT INTO words VALUES (1587, 'bazk-loaek', 'v', '', 'kruk');
INSERT INTO words VALUES (1588, 'bazhoul', 'm', '-où', ', bazhoulenn v -où   klepel');
INSERT INTO words VALUES (1589, 'bazh-pennek', 'v', '', 'knots, knuppel');
INSERT INTO words VALUES (1590, 'bazh-roue', 'v', '', 'scepter');
INSERT INTO words VALUES (1591, 'bazh-skeul', 'v', '', 'echelon');
INSERT INTO words VALUES (1592, 'bazhvalan', 'm', '-ed', 'koppelaar');
INSERT INTO words VALUES (1593, 'bazh-vann', 'v', '', 'bizhier-bann  boemerang');
INSERT INTO words VALUES (1594, 'bazh-yev', 'v', '', 'klein juk');
INSERT INTO words VALUES (1595, 'bazhyevañ', 'ww', '', 'onderwerpen');
INSERT INTO words VALUES (1596, 'bazilik', 'm', '', 'basilicum;  -ed  koningshagedis');
INSERT INTO words VALUES (1597, 'beaj', 'v', '-où', 'reis;');
INSERT INTO words VALUES (1598, 'beajiñ', 'ww', '', 'reizen');
INSERT INTO words VALUES (1599, 'beajour', 'm', '-ien', 'reiziger');
INSERT INTO words VALUES (1600, 'beb', 'zie', '', 'pep');
INSERT INTO words VALUES (1601, 'bebeilpennañ', 'ww', '', 'ondersteboven keren');
INSERT INTO words VALUES (1602, 'bebeilpennerezh', 'm', '', 'het omstoten, het omkeren');
INSERT INTO words VALUES (1603, 'be-blot', 'm', '', 'mol (muziek)');
INSERT INTO words VALUES (1604, 'bechad', 'm', '-où', 'stukje, stompje, peukje;');
INSERT INTO words VALUES (1605, 'beched', 'm', '-où', 'duiker (van vijver)');
INSERT INTO words VALUES (1606, 'bechek', 'v', '', 'puntig');
INSERT INTO words VALUES (1607, 'bechenn', 'v', '-où', 'kuif, pompon');
INSERT INTO words VALUES (1608, 'bec''h', 'm', '-ioù', 'last, inspanning; moeilijkheid; druk;');
INSERT INTO words VALUES (1609, 'bec''h-bec’h', 'bw', '', 'met heel veel moeite');
INSERT INTO words VALUES (1610, 'bec''hiad', 'm', '', 'last, gewicht');
INSERT INTO words VALUES (1611, 'bec''hiañ', 'ww', '', 'laden, overladen');
INSERT INTO words VALUES (1612, 'bed', 'm', '-où', 'wereld, ook leven;');
INSERT INTO words VALUES (1613, 'bedel', 'v', '', 'wereldlijk, mondain, profaan, kosmisch');
INSERT INTO words VALUES (1614, 'bedeliezh', 'v', '', 'hang naar het wereldlijke');
INSERT INTO words VALUES (1615, 'bedell', 'm', '-ed', 'koster, kerkdienaar');
INSERT INTO words VALUES (1616, 'bediz', 'm', '', 'meerv  sterfelijken, mensen van deze wereld');
INSERT INTO words VALUES (1617, 'bedus', 'v', '', 'mondain, profaan');
INSERT INTO words VALUES (1618, 'befrez', 'm', '-où', 'belfort');
INSERT INTO words VALUES (1619, 'beg', 'm', '-où', 'bek, mond; top, uiteinde;');
INSERT INTO words VALUES (1620, 'beg-alc''houez', 'm', '', 'kraantje');
INSERT INTO words VALUES (1621, 'begaod', 'm', '-ed', 'dupe, slachtoffer, bedrogen persoon');
INSERT INTO words VALUES (1622, 'begata', 'ww', '-et', 'kwaadspreken');
INSERT INTO words VALUES (1623, 'beg-e-dog', 'm', '', '(ironisch)  gendarme, rijkswachter, marechaussee;  smeris');
INSERT INTO words VALUES (1624, 'begeg', 'm', '-ed', 'snoek; oude zalm met haak op de onderlip');
INSERT INTO words VALUES (1625, 'begeg', 'm', '-ed', 'domme prater, iemand die zijn mond voorbij praat, flapuit');
INSERT INTO words VALUES (1626, 'begek', 'v', '', 'scherp, puntig;  tactloos pratend; onnozel');
INSERT INTO words VALUES (1628, 'begel', 'm', '', 'geblaat');
INSERT INTO words VALUES (1629, 'begeliad', 'm', '-où', 'dik buikje');
INSERT INTO words VALUES (1630, 'begeliat', 'ww', '', 'blaten');
INSERT INTO words VALUES (1631, 'begeliek', 'v', '', 'dikbuikig');
INSERT INTO words VALUES (1632, 'begel-rod', 'm', '', 'naaf');
INSERT INTO words VALUES (1633, 'begel-tarzh', 'm', '', 'navelbreuk');
INSERT INTO words VALUES (1634, 'begenn', 'v', '-où', 'spits; goede kwaliteit, uitmuntendheid; elite');
INSERT INTO words VALUES (1635, 'begennañ', 'ww', '', 'een spits vormen');
INSERT INTO words VALUES (1636, 'begererheñvel', 'v', '', 'als van een arend;');
INSERT INTO words VALUES (1637, 'beget', 'v', '', 'met losse tong');
INSERT INTO words VALUES (1638, 'beg-gad', 'm', '', 'hazenlip');
INSERT INTO words VALUES (1639, 'beg-hir', 'm', '', 'dolfijn');
INSERT INTO words VALUES (1640, 'begiat', 'ww', '', 'blaten');
INSERT INTO words VALUES (1641, 'begin', 'm', '', 'rouw(kleding)');
INSERT INTO words VALUES (1642, 'beginañ', 'ww', '', 'in rouw dompelen');
INSERT INTO words VALUES (1643, 'beginenn', 'v', '', 'rouwband');
INSERT INTO words VALUES (1644, 'beginez', 'v', '-ed', 'begijn');
INSERT INTO words VALUES (1645, 'beginod', 'm', '-ed', 'praatgrage kleuter');
INSERT INTO words VALUES (1646, 'beginot', 'v', '', 'praatgraag');
INSERT INTO words VALUES (1647, 'begiviniñ', 'ww', '', 'struikelen');
INSERT INTO words VALUES (1648, 'beg-kamm', 'm', '', 'grimas');
INSERT INTO words VALUES (1649, 'beg-melen', 'm', '', 'melkmuil');
INSERT INTO words VALUES (1650, 'beg-moger', 'm', '', 'bastion');
INSERT INTO words VALUES (1651, 'begonata', 'ww', '-et', 'aanmerkingen maken op');
INSERT INTO words VALUES (1652, 'behin', 'm', '', 'vet (van levend dier), smeer;  verzadiging');
INSERT INTO words VALUES (1653, 'behinegezh', 'v', '', 'vettigheid, het vethoudend zijn');
INSERT INTO words VALUES (1654, 'behinenn', 'v', '-où', 'vet element');
INSERT INTO words VALUES (1655, 'behinek', 'v', '', 'vettig');
INSERT INTO words VALUES (1656, 'bei', 'v', '', 'dwaas, dom');
INSERT INTO words VALUES (1657, 'beiadur', 'm', '', 'dwaasheid');
INSERT INTO words VALUES (1658, 'beiet', 'v', '', 'verbijsterd, versteld, verbluft');
INSERT INTO words VALUES (1659, 'beilh', 'm', '-où', 'het opblijven, wake');
INSERT INTO words VALUES (1660, 'beilhadeg', 'v', '-où', 'avondwake, bijeenkomst ''s avonds');
INSERT INTO words VALUES (1661, 'beiz', 'v', '', 'jaloers');
INSERT INTO words VALUES (1662, 'beizik', 'v', '', 'jaloers;  schichtig (paard)');
INSERT INTO words VALUES (1663, 'bekal', 'ww', '', 'loeien, brullen');
INSERT INTO words VALUES (1664, 'bekañ, bekat', 'ww', '', 'pikken');
INSERT INTO words VALUES (1665, 'beked', 'm', '-ed', 'snoek');
INSERT INTO words VALUES (1666, 'beketal', 'ww', '', 'pikken');
INSERT INTO words VALUES (1667, 'bekez', 'v', '-ed', 'nieuwsgierig Aagje');
INSERT INTO words VALUES (1668, 'be-kornek', 'm', '', 'beoù-kornek  herstellingsteken (muziek)');
INSERT INTO words VALUES (1669, 'bel', 'm', '-où', 'bel (eenheid van geluidsintensiteit)');
INSERT INTO words VALUES (1670, 'bel', 'v', '-où', 'kruk');
INSERT INTO words VALUES (1671, 'belbetat', 'ww', '', 'prutsen, zich met pietluttigheden bezighouden');
INSERT INTO words VALUES (1672, 'belbi', 'm', '', 'het verward zijn;  mont e belbi  het hoofd verliezen; e benn a ya e belbi  zijn  geest raakt verward');
INSERT INTO words VALUES (1673, 'belbiach', 'm', '-où', 'bagatel');
INSERT INTO words VALUES (1674, 'belbich', 'v', '', 'kinderachtig');
INSERT INTO words VALUES (1675, 'belc''h', 'col', '', 'vlasknoppen');
INSERT INTO words VALUES (1676, 'belc''hoù', 'meerv', '', 'dennennaalden');
INSERT INTO words VALUES (1677, 'beleg', 'm', '', 'beleien priester;  heef soms een denigrerende betekenis:');
INSERT INTO words VALUES (1678, 'beleg', 'm', '', 'beleien  kwikstaartje');
INSERT INTO words VALUES (1679, 'beleg', 'm', '', 'beleien  spiering');
INSERT INTO words VALUES (1680, 'beleg-laouer', 'm', '', 'kwikstaartje');
INSERT INTO words VALUES (1681, 'beler', 'm', '', 'waterkers');
INSERT INTO words VALUES (1683, 'beler-moger', 'm', '', 'valeriaan');
INSERT INTO words VALUES (1684, 'Belgia', 'v', '', 'België');
INSERT INTO words VALUES (1685, 'Belgiad', 'm', '', 'Belgiz  Belg');
INSERT INTO words VALUES (1686, 'belgiat', 'v', '', 'Belgisch');
INSERT INTO words VALUES (1687, 'beli', 'v', '', 'macht, gezag; jurisdictie');
INSERT INTO words VALUES (1688, 'beliour', 'm', '-ien', 'hoog dignitaris');
INSERT INTO words VALUES (1689, 'bell', 'v', '-où', 'gevecht, oorlog, geweld');
INSERT INTO words VALUES (1690, 'bellañ', 'ww', '', 'slag leveren, vechten');
INSERT INTO words VALUES (1691, 'belost', 'm', '', 'stuitbeen');
INSERT INTO words VALUES (1692, 'Beltram', 'mansnaam', '', 'Bertrand');
INSERT INTO words VALUES (1693, 'bemdez', 'bw', '', 'iedere dag;');
INSERT INTO words VALUES (1694, 'bemdez-c''houlou', 'bw', '', 'alle dagen');
INSERT INTO words VALUES (1695, 'bemmen', 'meerv', '', 'van  bomm');
INSERT INTO words VALUES (1696, 'bemnoz', 'v', '', 'iedere nacht');
INSERT INTO words VALUES (1697, 'Benac''h', 'plaatsnaam', '', 'Belle-Isle-en-Terre');
INSERT INTO words VALUES (1698, 'benadeg', 'v', '-où', 'steenhouwerij');
INSERT INTO words VALUES (1699, 'benañ', 'ww', '', 'houwen, snijden');
INSERT INTO words VALUES (1700, 'bendell', 'm', '-où', 'naaf');
INSERT INTO words VALUES (1701, 'Benead', 'mansnaam', '', 'Benoît, Benedict');
INSERT INTO words VALUES (1702, 'Beneadad', 'm', '', 'Beneadiz  benedictijn');
INSERT INTO words VALUES (1703, 'benede', 'm', '', 'nachtschade');
INSERT INTO words VALUES (1704, 'beneder', 'm', '-ien', 'steenhouwer, beeldhouwer');
INSERT INTO words VALUES (1705, 'benerez', 'v', '-ed', 'snoeischaar');
INSERT INTO words VALUES (1706, 'beni', 'v', '-où', 'spoel');
INSERT INTO words VALUES (1707, 'bennak', 'bw', '', 'ergens;');
INSERT INTO words VALUES (1708, 'bennozh', 'm', '-ioù', 'zegen;');
INSERT INTO words VALUES (1709, 'benoni', 'm', '-ed', 'laatstgeboren kind, kakenest');
INSERT INTO words VALUES (1710, 'beñs', 'm', '', 'wikke');
INSERT INTO words VALUES (1711, 'bent', 'v', '', 'munt (kruid)');
INSERT INTO words VALUES (1713, 'benvegad', 'm', '-où', 'organisme; apparaat');
INSERT INTO words VALUES (1714, 'benveg-brezel', 'm', '', 'wapen');
INSERT INTO words VALUES (1715, 'benvegenn', 'v', '-où', 'orgaan (van lichaam)');
INSERT INTO words VALUES (1716, 'benveg-seniñ', 'm', '', 'muziekinstrument');
INSERT INTO words VALUES (1717, 'benvezeg', 'm', '', 'benvezeien  vrouwenarts,  gynecoloog');
INSERT INTO words VALUES (1718, 'beogadenn', 'v', '-où', 'geloei, gebulk');
INSERT INTO words VALUES (1719, 'beogal', 'ww', '', 'loeien, bulken, brullen');
INSERT INTO words VALUES (1720, 'beol', 'v', '-ioù', 'kuip, tobbe');
INSERT INTO words VALUES (1721, 'beon', 'm', '-ioù', 'sikkel om varens te snijden');
INSERT INTO words VALUES (1722, 'beotez', 'col', '', 'snijbieten');
INSERT INTO words VALUES (1723, 'bep', 'zie', '', 'pep;');
INSERT INTO words VALUES (1724, 'bepred', 'bw', '', '(nog) altijd');
INSERT INTO words VALUES (1725, 'ber', 'm', '-ioù', 'braadspit;');
INSERT INTO words VALUES (1726, 'berad', 'm', '-où', 'druppel;');
INSERT INTO words VALUES (1727, 'beran', 'm', '-ed', 'goudvink');
INSERT INTO words VALUES (1728, 'berañ', 'ww', '', 'vloeien; lekken, drup voor drup leeglopen');
INSERT INTO words VALUES (1729, 'beraouañ', 'ww', '', 'aan het spit steken');
INSERT INTO words VALUES (1730, 'Berc''hed', 'vrouwennaam', '', 'Brigitte');
INSERT INTO words VALUES (1731, 'bered', 'v', '-où', 'kerkhof;');
INSERT INTO words VALUES (1732, 'bered', 'm', '-où', 'muts, baret');
INSERT INTO words VALUES (1733, 'berediñ', 'ww', '', 'naar het kerkhof dragen');
INSERT INTO words VALUES (1734, 'beredva', 'm', '-où', 'necropool');
INSERT INTO words VALUES (1735, 'berenn', 'v', '-où', 'vloeistof');
INSERT INTO words VALUES (1736, 'bererezh', 'm', '', 'vochtigheid');
INSERT INTO words VALUES (1737, 'beridigezh', 'v', '', 'vloeibaarheid');
INSERT INTO words VALUES (1738, 'berje', 'm', '-où', 'boomgaard');
INSERT INTO words VALUES (1739, 'berjerenn', 'v', '-où', 'herderin; erg mooie jonge vrouw;');
INSERT INTO words VALUES (1740, 'berjinez', 'col', '', 'aubergines');
INSERT INTO words VALUES (1741, 'berlañchañ', 'ww', '', 'kruisen (biologie)');
INSERT INTO words VALUES (1742, 'berlitonenn', 'v', '-où', 'rietfluitje');
INSERT INTO words VALUES (1743, 'berlobi', 'm', '', 'dromerij');
INSERT INTO words VALUES (1744, 'bern', 'm', '-ioù', 'hoop, stapel;');
INSERT INTO words VALUES (1745, 'Bernez', 'mansnaam', '', 'Bernard');
INSERT INTO words VALUES (1746, 'Bernezad', 'm', '', 'Berneziz  bernardijn');
INSERT INTO words VALUES (1747, 'berniañ', 'ww', '', 'stapelen');
INSERT INTO words VALUES (1748, 'bern-merien', 'm', '', 'mierenhoop');
INSERT INTO words VALUES (1749, 'bernout', 'ww', '', 'ne vern ''t komt er niet op aan');
INSERT INTO words VALUES (1750, 'berr', 'v', '', 'kort;');
INSERT INTO words VALUES (1751, 'berradenn', 'v', '-où', 'afkorting');
INSERT INTO words VALUES (1752, 'berranal', 'v', '', 'kortademig');
INSERT INTO words VALUES (1753, 'berranal', 'v', '', 'asthma');
INSERT INTO words VALUES (1754, 'berraod', 'm', '-ed', 'kort, dik mannetje');
INSERT INTO words VALUES (1755, 'berrarouez', 'v', '-ioù', 'monogram');
INSERT INTO words VALUES (1756, 'berrbad', 'v', '', 'efemeer, voorbijgaand');
INSERT INTO words VALUES (1757, 'berrboell', 'v', '', 'veranderlijk, wispelturig; onzinnig');
INSERT INTO words VALUES (1758, 'berrdaolenn', 'v', '-où', 'schets, korte beschrijving');
INSERT INTO words VALUES (1759, 'berrded', 'v', '', '; berrder m kortheid');
INSERT INTO words VALUES (1760, 'berrek', 'v', '', 'behoeftig');
INSERT INTO words VALUES (1761, 'berrenn', 'v', '', 'schaarste');
INSERT INTO words VALUES (1762, 'berrhoalek', 'v', '', 'slechts kort levend');
INSERT INTO words VALUES (1763, 'berrid', 'm', '-où', 'verlengstuk (kleding)');
INSERT INTO words VALUES (1764, 'berrlavar', 'm', '-où', 'bondig gezegde');
INSERT INTO words VALUES (1765, 'berrlizher', 'm', '-où', 'circulaire');
INSERT INTO words VALUES (1766, 'berrloer', 'v', '-où', 'sok');
INSERT INTO words VALUES (1767, 'berrsellout', 'ww', '', 'krenterig zijn');
INSERT INTO words VALUES (1768, 'berrsellus', 'v', '', 'kortzichtig; krenterig');
INSERT INTO words VALUES (1769, 'berrskeudenn', 'v', '-où', 'schets');
INSERT INTO words VALUES (1770, 'berrskrid', 'm', '-où', 'resumé');
INSERT INTO words VALUES (1771, 'berrskrivadur', 'm', '', 'stenografie');
INSERT INTO words VALUES (1772, 'berrvent, berrventek', 'v', '', 'van kleine gestalte');
INSERT INTO words VALUES (1773, 'berrvos', 'm', '-où', 'bas-relief');
INSERT INTO words VALUES (1774, 'berrwel(et)', 'v', '', 'bijziend');
INSERT INTO words VALUES (1775, 'bertaod', 'm', '-où', 'wijnvat');
INSERT INTO words VALUES (1776, 'Bertele', 'mansnaam', '', 'Bart(olomeus)');
INSERT INTO words VALUES (1777, 'bertim', 'v', '-où', 'plaats waar wilde konijnen leven; leger van een wild zwijn');
INSERT INTO words VALUES (1778, 'berus', 'v', '', 'vloeibaar');
INSERT INTO words VALUES (1779, 'beruzenn', 'v', '-où', 'vloeistof');
INSERT INTO words VALUES (1780, 'berv', 'v', '', 'kokend;  dindan an heol berv  onder de schroeiende zon');
INSERT INTO words VALUES (1781, 'berv', 'm', '', 'het koken; gisting; uitgekookt vlees');
INSERT INTO words VALUES (1782, 'bervadur', 'm', '-ioù', 'infusie');
INSERT INTO words VALUES (1783, 'bervded', 'v', '', 'bervder m vurigheid, vurige ijver');
INSERT INTO words VALUES (1784, 'bervek', 'v', '', 'in geestdrift, overspannen');
INSERT INTO words VALUES (1785, 'berviñ', 'ww', '', 'koken');
INSERT INTO words VALUES (1786, 'berv-kalon', 'm', '', 'geestdrift');
INSERT INTO words VALUES (1787, 'bervus', 'v', '', 'koekend');
INSERT INTO words VALUES (1788, 'berz', 'v', '', 'toelating om zeewier binnen te halen; periode waarin het toegelaten is');
INSERT INTO words VALUES (1789, 'berz', 'm', '', 'verbod');
INSERT INTO words VALUES (1790, 'berzañ', 'ww', '', 'verbieden');
INSERT INTO words VALUES (1791, 'berzh', 'm', '', 'bijval, succes;');
INSERT INTO words VALUES (1792, 'berz-hud', 'm', '', 'magische bescherming');
INSERT INTO words VALUES (1793, 'berziñ', 'ww', '', 'spotten met');
INSERT INTO words VALUES (1794, 'berzus', 'v', '', 'prohibitief');
INSERT INTO words VALUES (1795, 'besaat', 'ww', '', 'in het graf leggen, begraven');
INSERT INTO words VALUES (1796, 'besaotr', 'v', '', 'onhandig');
INSERT INTO words VALUES (1797, 'besier', 'm', '-où', 'keukenkast');
INSERT INTO words VALUES (1798, 'besk', 'v', '', 'staartloos');
INSERT INTO words VALUES (1799, 'beskañ', 'ww', '', 'de staart afsnijden');
INSERT INTO words VALUES (1800, 'beskell', 'v', '-où', 'schuine lijn; schuingeslepen rand');
INSERT INTO words VALUES (1801, 'beskellek', 'v', '', 'schuin');
INSERT INTO words VALUES (1802, 'beskellgarrezek', 'v', '', 'ruitvormig');
INSERT INTO words VALUES (1803, 'beskellgarezenn', 'v', '-où', 'ruit (meetkundig figuur)');
INSERT INTO words VALUES (1804, 'beskenn', 'v', '-où', 'vingerhoed');
INSERT INTO words VALUES (1805, 'beskenn-an-Itron-Varia', 'v', '', 'akelei');
INSERT INTO words VALUES (1806, 'beskonsul', 'm', '-ed', 'vice-consul');
INSERT INTO words VALUES (1807, 'beskont', 'm', '-ed', 'burggraaf');
INSERT INTO words VALUES (1808, 'beskorn', 'v', '', 'met één hoorn, eenhoornig');
INSERT INTO words VALUES (1809, 'beskoul', 'v', '', 'fijt (in de vinger)');
INSERT INTO words VALUES (1810, 'besprezidant', 'm', '-ed', 'vice-president, ondervoorzitter');
INSERT INTO words VALUES (1811, 'besteod', 'm', '-ed', 'stotteraar, stamelaar');
INSERT INTO words VALUES (1812, 'besterd', 'meerv', '', 'van  bastard');
INSERT INTO words VALUES (1813, 'bestl', 'v', '', 'gal');
INSERT INTO words VALUES (1814, 'bestlel', 'v', '', 'van de gal');
INSERT INTO words VALUES (1815, 'bet  verl', 'deelw', '', 'vanwwbezañ;');
INSERT INTO words VALUES (1816, 'bete(k)', 'vz', '', 'tot;  war vete ongeveer, bijna;');
INSERT INTO words VALUES (1817, 'betek-gouzout', 'vw', '', 'uit vrees (na  dat);');
INSERT INTO words VALUES (1818, 'betek-gouzout', 'bw', '', 'voorlopig;');
INSERT INTO words VALUES (1819, 'betek-gouzout', 'm', '', 'afwachtende houding;');
INSERT INTO words VALUES (1820, 'betek-henn', 'bw', '', 'tot nu toe');
INSERT INTO words VALUES (1821, 'beterabez', 'col', '', 'bieten');
INSERT INTO words VALUES (1822, 'bete-vremañ', 'bw', '', 'tot nu');
INSERT INTO words VALUES (1823, 'betnari', 'bw', '', 'voor altijd');
INSERT INTO words VALUES (1824, 'betoñs', 'm', '', 'beton');
INSERT INTO words VALUES (1825, 'beudet', 'v', '', 'verbijsterd');
INSERT INTO words VALUES (1826, 'beuf', 'm', '', 'goudvink');
INSERT INTO words VALUES (1827, 'beug', 'm', '', 'boer (oprisping)');
INSERT INTO words VALUES (1828, 'beulke', 'm', '-ed', 'dommerik; v dom');
INSERT INTO words VALUES (1829, 'beulkeañ', 'ww', '', 'versuffen, stompzinnig maken');
INSERT INTO words VALUES (1830, 'beunek', 'v', '', 'somber');
INSERT INTO words VALUES (1831, 'beure', 'm', '-où', 'morgen, ochtend;');
INSERT INTO words VALUES (1832, 'beureaat', 'ww', '', 'vroeg opstaan');
INSERT INTO words VALUES (1833, 'beureek', 'v', '', 'ochtendlijk, vroeg opstaand');
INSERT INTO words VALUES (1834, 'beuregan', 'm', '-où', 'aubade');
INSERT INTO words VALUES (1835, 'beurlok', 'v', '', 'dik, groot, zwaar');
INSERT INTO words VALUES (1836, 'beuz', 'v', '', 'erg goed;  sterk (drank)');
INSERT INTO words VALUES (1837, 'beuz', 'col', '', 'buksbomen');
INSERT INTO words VALUES (1838, 'beuz', 'm', '-ed', 'slechts schrijver, pennenlikker');
INSERT INTO words VALUES (1839, 'beuzadeg', 'v', '-où', 'verdrinking (collectief)');
INSERT INTO words VALUES (1840, 'beuzadenn', 'v', '-où', 'verdrinking');
INSERT INTO words VALUES (1841, 'beuz-bleiz', 'col', '', 'hulst');
INSERT INTO words VALUES (1842, 'beuzel', 'm', '', 'drek van runderen, koemest');
INSERT INTO words VALUES (1843, 'beuzelenn', 'v', '-où', 'slome persoon');
INSERT INTO words VALUES (1844, 'beuzer', 'm', '-ien', 'drenkeling');
INSERT INTO words VALUES (1845, 'beuzetat', 'ww', '', 'nietsdoen');
INSERT INTO words VALUES (1846, 'beuziñ', 'ww', '', 'verdrinken;');
INSERT INTO words VALUES (1847, 'bev', 'v', '', 'levend, levendig;');
INSERT INTO words VALUES (1848, 'bevadenn', 'v', '-où', 'levend wezen');
INSERT INTO words VALUES (1849, 'bevaek', 'v', '', 'biologisch');
INSERT INTO words VALUES (1850, 'bevaenn', 'v', '-où', 'vitamine');
INSERT INTO words VALUES (1851, 'bevaer', 'm', '-ien', 'animator; hij die leven geeft');
INSERT INTO words VALUES (1852, 'bevañ', 'ww', '', 'leven; voeden;');
INSERT INTO words VALUES (1853, 'bevañ-bevaik', 'ww', '', 'moeizaam leven;');
INSERT INTO words VALUES (1854, 'bevañs', 'm', '', 'voeding(smiddel)');
INSERT INTO words VALUES (1855, 'bevaus', 'v', '', 'levenwekkend');
INSERT INTO words VALUES (1856, 'bev-buhezek', 'v', '', 'vol leven, levendig');
INSERT INTO words VALUES (1857, 'bevegan', 'm', '-ed', 'levend organisme');
INSERT INTO words VALUES (1858, 'bevenn', 'v', '-où', 'boord, zoom, limiet, grens;');
INSERT INTO words VALUES (1859, 'bevennañ', 'ww', '', 'afboorden');
INSERT INTO words VALUES (1860, 'beverez', 'v', '', 'vetkruid');
INSERT INTO words VALUES (1861, 'beverez', 'v', '-ed', 'pieterman (vis)');
INSERT INTO words VALUES (1862, 'bevez', 'm', '', 'buitenkansje');
INSERT INTO words VALUES (1863, 'bevezer', 'm', '-ien', 'verbruiker, consument; verkwister');
INSERT INTO words VALUES (1864, 'bevin', 'm', '', 'rundvlees');
INSERT INTO words VALUES (1865, 'bevlec''h', 'm', '-ioù', 'kweekvijver');
INSERT INTO words VALUES (1866, 'bevoniel', 'v', '', 'biologisch');
INSERT INTO words VALUES (1867, 'bevoniezh', 'v', '', 'biologie');
INSERT INTO words VALUES (1868, 'bewech', 'bw', '', 'telkens, telkenmale');
INSERT INTO words VALUES (1869, 'bez', 'm', '-ioù', 'graf');
INSERT INTO words VALUES (1870, 'bez''', 'zie', '', 'bezañ');
INSERT INTO words VALUES (1871, 'bezañ', 'ww', '', 'zijn (verldeelwbet);');
INSERT INTO words VALUES (1872, 'bezañs', 'v', '', 'aanwezigheid; bestaan');
INSERT INTO words VALUES (1873, 'bezant', 'v', '', 'aanwezig');
INSERT INTO words VALUES (1874, 'bezhin', 'col', '', 'algen, wier');
INSERT INTO words VALUES (1875, 'bezhina', 'ww', '-et', 'zeewier binnenhalen');
INSERT INTO words VALUES (1876, 'bezhin-evned', 'col', '', 'zeegras');
INSERT INTO words VALUES (1877, 'bezhin-gad', 'col', '', 'gekruld zeewier');
INSERT INTO words VALUES (1878, 'bezhin-glas', 'col', '', 'bezhinenn-c''hlas  zeegras');
INSERT INTO words VALUES (1879, 'bezhin-tan', 'm', '', 'zeewier om te verbranden');
INSERT INTO words VALUES (1880, 'beziad', 'm', '-où', 'het begraven; inhoud van een graf');
INSERT INTO words VALUES (1881, 'beziañ', 'ww', '', 'begraven, in het graf leggen');
INSERT INTO words VALUES (1882, 'bezier', 'm', '-ien', 'grafdelver, doodgraver');
INSERT INTO words VALUES (1883, 'beziv, bezivet', 'v', '', 'stomverbaasd; verbijsterd');
INSERT INTO words VALUES (1884, 'bez-meur', 'm', '', 'dodenmonument');
INSERT INTO words VALUES (1885, 'bezoud', 'm', '', 'bestaan, existentie');
INSERT INTO words VALUES (1886, 'bezskrivadur', 'm', '-ioù', 'grafschrift');
INSERT INTO words VALUES (1887, 'bezus', 'v', '', 'mogelijk');
INSERT INTO words VALUES (1888, 'bezv', 'col', '', 'berken');
INSERT INTO words VALUES (1890, 'bezvoud', 'm', '', 'winde (plant)');
INSERT INTO words VALUES (1891, 'Bibl', 'mv', '', 'Bijbel');
INSERT INTO words VALUES (1892, 'biblian', 'm', '-ed', 'bibliothecaris');
INSERT INTO words VALUES (1893, 'bid', 'm', '', 'aas (bij het kaarten)');
INSERT INTO words VALUES (1894, 'bidaneller', 'm', '-ien', 'grapjas');
INSERT INTO words VALUES (1895, 'bided', 'm', '-ed', 'klein paard');
INSERT INTO words VALUES (1896, 'bided', 'm', '-où', 'zakpistool');
INSERT INTO words VALUES (1897, 'bidedus', 'v', '', 'jaloers (spottend)');
INSERT INTO words VALUES (1898, 'bidev', 'm', '-ioù', 'bootshaak');
INSERT INTO words VALUES (1899, 'bidiez', 'v', '-i', 'geit (fam.)');
INSERT INTO words VALUES (1900, 'bidoc''h', 'm', '-ed', 'laatste varkentje/geitje van een worp;  jongste spruit');
INSERT INTO words VALUES (1901, 'bidouf', 'm', '', 'nor, bajes;');
INSERT INTO words VALUES (1902, 'bier', 'm', '', 'bier');
INSERT INTO words VALUES (1903, 'bierdi', 'm', '-où', 'kroeg');
INSERT INTO words VALUES (1904, 'biererezh', 'v', '-ioù', 'brouwerij');
INSERT INTO words VALUES (1905, 'bigalenn', 'v', '-où', 'grote mandenfles');
INSERT INTO words VALUES (1906, 'bigarre', 'v', '', 'met moeilijke inborst');
INSERT INTO words VALUES (1907, 'bigerniel', 'mv', '', 'van  bigorn');
INSERT INTO words VALUES (1908, 'bigi', 'mv', '', 'van bag');
INSERT INTO words VALUES (1909, 'bignez', 'col', '', 'beignets');
INSERT INTO words VALUES (1910, 'bigod', 'm', '-ed', 'kwezelachtig man');
INSERT INTO words VALUES (1911, 'bigodenn, bigodez', 'v', '-ed', 'kwezel (vrouw)');
INSERT INTO words VALUES (1912, 'bigof', 'm', '-où', 'buik, pens');
INSERT INTO words VALUES (1913, 'bigofek', 'v', '', 'dikbuikig');
INSERT INTO words VALUES (1915, 'bigorniek', 'v', '', 'spiraalvormig');
INSERT INTO words VALUES (1916, 'bigoudenn', 'v', '-où', 'coiffe van een vrouw van Pont-l''Abbé;  ook die vrouw zelf');
INSERT INTO words VALUES (1917, 'bigriañ', 'ww', '', 'stropen  (wild)');
INSERT INTO words VALUES (1918, 'bihan', 'v', '', 'klein;  da vihanañ  ten minste');
INSERT INTO words VALUES (1919, 'bihanaat', 'ww', '', 'verkleinen, kleiner maken, kleiner worden');
INSERT INTO words VALUES (1920, 'bihanbennek', 'v', '', 'met buitengewoon klein hoofd');
INSERT INTO words VALUES (1921, 'bihanboazh', 'v', '', 'half gekookt');
INSERT INTO words VALUES (1922, 'bihanded  v;  bihander', 'm', '', 'kleinheid');
INSERT INTO words VALUES (1923, 'bihanez', 'v', '', 'gematigdheid (prijs), bescheidenheid (middelen)');
INSERT INTO words VALUES (1924, 'bihanez', 'v', '', 'pijn, smart, ellende');
INSERT INTO words VALUES (1925, 'bihanniver', 'm', '-où', 'minderheid  (etnisch enz.)');
INSERT INTO words VALUES (1926, 'biken', 'bw', '', 'nooit (in de toekomst);');
INSERT INTO words VALUES (1927, 'bilbilhat', 'ww', '', 'langzaam wegdruppelen');
INSERT INTO words VALUES (1928, 'bilen', 'v', '', 'lelijk,  niet-adellijk');
INSERT INTO words VALUES (1929, 'bileni', 'v', '', 'gemeenheid, laagheid');
INSERT INTO words VALUES (1930, 'bilh', 'v', '-où', 'mondprop, muilkorf');
INSERT INTO words VALUES (1931, 'bilh', 'm', '-où', 'groot blok hout');
INSERT INTO words VALUES (1932, 'bilhard', 'm', '', 'biljart');
INSERT INTO words VALUES (1933, 'bilhed', 'm', '-où', 'kaart(je) (spoor, toegang e.d.)');
INSERT INTO words VALUES (1934, 'bilhed-bank', 'm', '', 'banknoot');
INSERT INTO words VALUES (1935, 'bilhiñ', 'ww', '', 'knevelen');
INSERT INTO words VALUES (1936, 'bilhiñ', 'ww', '', 'strootje trekken (loten)');
INSERT INTO words VALUES (1937, 'bilhon', 'm', '-où', 'stok (van ruw hout), knuppel');
INSERT INTO words VALUES (1938, 'bilhon', 'm', '', 'dolik, raaigras');
INSERT INTO words VALUES (1939, 'bili', 'col', '', 'platte ronde stenen (vooral aan zee);');
INSERT INTO words VALUES (1940, 'bilieg', 'v', '', 'keienstrand');
INSERT INTO words VALUES (1941, 'bili-raz', 'm', '', 'beton');
INSERT INTO words VALUES (1942, 'bilirazerez', 'v', '-ed', 'betonmolen');
INSERT INTO words VALUES (1943, 'bindedañ', 'ww', '', 'wegen met een goudschaaltje');
INSERT INTO words VALUES (1944, 'bindeder', 'm', '-ien', 'wie met een goudschaaltje weegt,  mierenneuker, muggenzifter');
INSERT INTO words VALUES (1945, 'bindedoù', 'meerv', '', 'goudschaaltje, muntschaaltje');
INSERT INTO words VALUES (1946, 'binenn', 'v', '-où', 'bijenkorf');
INSERT INTO words VALUES (1947, 'biniaouañ', 'ww', '', 'op de doedelzak spelen');
INSERT INTO words VALUES (1948, 'binim', 'm', '', 'venijn, gif');
INSERT INTO words VALUES (1949, 'binioù', 'm', '', 'biniaouioù binioù, doedelzak;');
INSERT INTO words VALUES (1950, 'binnigadenn', 'v', '-où', 'zegening, zegen');
INSERT INTO words VALUES (1951, 'binnigadur', 'm', '-ioù', 'zegening met wijwater');
INSERT INTO words VALUES (1952, 'binnigañ', 'ww', '', 'zegenen');
INSERT INTO words VALUES (1953, 'binot', 'm', '-où', 'bijenkorf van stro');
INSERT INTO words VALUES (1954, 'biñs', 'v', '-où', 'schroef;  wenteltrap');
INSERT INTO words VALUES (1955, 'biñsañ', 'ww', '', 'schroeven');
INSERT INTO words VALUES (1956, 'biñsaskell', 'v', '-où', 'helicopter');
INSERT INTO words VALUES (1957, 'biñs-tro', 'v', '', 'schroef (van boot of vliegtuig)');
INSERT INTO words VALUES (1958, 'binviachoù', 'meerv', '', 'gereedschap, instrumenten');
INSERT INTO words VALUES (1959, 'binviaouer', 'm', '-ien', 'instrumentalist, bespeler van een muziekinstrument');
INSERT INTO words VALUES (1960, 'binvioù', 'mv', '', 'van benveg');
INSERT INTO words VALUES (1961, 'bioch', 'm', '-où', 'steenhouwershamer (met twee scherpe kanten)');
INSERT INTO words VALUES (1962, 'bioc''henn', 'v', '', 'tumult, onbestemd geluid');
INSERT INTO words VALUES (1963, 'bioc''hennañ', 'ww', '', 'gedruis maken');
INSERT INTO words VALUES (1964, 'biojoù', 'meerv', '', 'omgeving');
INSERT INTO words VALUES (1965, 'bionenn', 'v', '-où', 'spaarpot');
INSERT INTO words VALUES (1966, 'biorc''h', 'm', '', 'flutjesbier');
INSERT INTO words VALUES (1967, 'bioù', 'meerv', '', 'vee, koeien');
INSERT INTO words VALUES (1968, 'biouel', 'm', '', 'gist, zuurdesem');
INSERT INTO words VALUES (1969, 'bir', 'm', '-où', 'pijl;  fig.  pijn');
INSERT INTO words VALUES (1970, 'birig', 'm*', '', 'biroùigoù  vogelpik, darts');
INSERT INTO words VALUES (1971, 'birouidig', 'm', '', 'pip (vogelziekte)');
INSERT INTO words VALUES (1972, 'birous', 'v', '', 'met lopende ogen');
INSERT INTO words VALUES (1973, 'birvidigezh', 'v', '', 'geestdrift, vurigheid');
INSERT INTO words VALUES (1974, 'birvidik', 'v', '', 'kokend;  geestdriftig, vurig');
INSERT INTO words VALUES (1975, 'birviken', 'bw', '', 'nooit  (in de toekomst; sterker dan biken);');
INSERT INTO words VALUES (1976, 'birvilh', 'm', '', 'onstuimigheid, beroering, opschudding');
INSERT INTO words VALUES (1977, 'birviñ', 'ww', '', 'bervet  koken, gisten, blinken (ogen)');
INSERT INTO words VALUES (1978, 'bisac''h', 'm', '', 'biseier   knapzak');
INSERT INTO words VALUES (1979, 'bisac''hañ', 'ww', '', 'bedelen');
INSERT INTO words VALUES (1980, 'biseier', 'meerv', '', 'van bisac''h');
INSERT INTO words VALUES (1981, 'bisig', 'm', '-où', 'poesje, katje (ook van wilgen)');
INSERT INTO words VALUES (1982, 'biskennad', 'v', '-où', 'soort kreeftensoep');
INSERT INTO words VALUES (1983, 'biskinenn', 'v', '-où', 'soort van logger met drie masten');
INSERT INTO words VALUES (1984, 'biskoazh', 'bw', '', 'nooit (in het verleden);');
INSERT INTO words VALUES (1985, 'biskotenn', 'v', '-où', 'beschuit, toastje');
INSERT INTO words VALUES (1986, 'biskoul', 'col', '', 'rupsen');
INSERT INTO words VALUES (1987, 'biskoulañ', 'ww', '', 'door rupsen kaalgevreten worden (planten)');
INSERT INTO words VALUES (1988, 'bitad', 'm', '-où', 'hoopje, stapeltje');
INSERT INTO words VALUES (1989, 'bitailh', 'm', '', 'levensmiddelen');
INSERT INTO words VALUES (1990, 'bitailhadur', 'm', '', 'bevoorrading');
INSERT INTO words VALUES (1991, 'bitellat', 'ww', '', 'knutselen, prutsen');
INSERT INTO words VALUES (1992, 'biteller', 'm', '-ien', 'knutselaar');
INSERT INTO words VALUES (1993, 'bitrak', 'm', '-où', 'snuisterij, klein (kunst)voorwerp;');
INSERT INTO words VALUES (1994, 'bividigezh', 'v', '', 'levendigheid, levenswijze, levensonderhoud');
INSERT INTO words VALUES (1995, 'bividik', 'v', '', 'levendig, actief');
INSERT INTO words VALUES (1996, 'biz', 'm', '', 'noordoosten;');
INSERT INTO words VALUES (1997, 'biz', 'm', '-ied', 'vinger; wijzer (uurwerk);  tand (vork);');
INSERT INTO words VALUES (1998, 'bizad', 'm', '', 'fijt, omloop');
INSERT INTO words VALUES (1999, 'bizaj', 'm', '-où', 'gezicht');
INSERT INTO words VALUES (2000, 'bizañ', 'ww', '', 'met de vinger wijzen, mikken op');
INSERT INTO words VALUES (2001, 'bizaoued', 'm', '-où', 'ring (met edelsteen)');
INSERT INTO words VALUES (2002, 'bizaouier', 'm', '-ier', 'juwelier');
INSERT INTO words VALUES (2003, 'biz-ar-bizoù, biz-ar-galon', 'm', '', 'ringvinger');
INSERT INTO words VALUES (2004, 'biz-ar-vagerez', 'm', '', 'wijsvinger');
INSERT INTO words VALUES (2005, 'biz-bihan', 'm', '', 'pink');
INSERT INTO words VALUES (2006, 'biz-bras', 'm', '', 'middelvinger');
INSERT INTO words VALUES (2007, 'bizeier', 'meerv', '', 'van  bizoù');
INSERT INTO words VALUES (2008, 'bizeost', 'v', '', 'schrikkel- ;');
INSERT INTO words VALUES (2009, 'bizerez', 'v', '-ed', 'vizier (van geweer)');
INSERT INTO words VALUES (2010, 'biz-gwalenn', 'm', '', 'ringvinger');
INSERT INTO words VALUES (2011, 'bizhier', 'meerv', '', 'van bazh');
INSERT INTO words VALUES (2012, 'bizied', 'meerv', '', 'van biz');
INSERT INTO words VALUES (2013, 'biziez', 'v', '', 'schuinte, geer');
INSERT INTO words VALUES (2014, 'biziñ', 'ww', '', 'naar het noordoosten draaien (wind )');
INSERT INTO words VALUES (2015, 'bizit', 'mv', '-où', 'bezoek;');
INSERT INTO words VALUES (2016, 'biz-kreiz', 'm', '', 'middelvinger');
INSERT INTO words VALUES (2017, 'biz-meud', 'm', '', 'duim');
INSERT INTO words VALUES (2018, 'bizoù', 'm', '', 'bizeier  ring');
INSERT INTO words VALUES (2019, 'bizoù-diskouarn', 'm', '', 'oorring');
INSERT INTO words VALUES (2020, 'bizourc''h', 'v', '-ed', 'ree (wijfje)');
INSERT INTO words VALUES (2021, 'bizskrivañ', 'ww', '', 'typen;');
INSERT INTO words VALUES (2022, 'bizskriverez', 'v', '-ed', 'schrijfmachine');
INSERT INTO words VALUES (2023, 'biz-troad', 'm', '', 'teen');
INSERT INTO words VALUES (2024, 'biz-yod', 'm', '', 'wijsvinger');
INSERT INTO words VALUES (2025, 'blank', 'v', '', 'nietig, zwak');
INSERT INTO words VALUES (2026, 'blank', 'm', '-où', 'duit');
INSERT INTO words VALUES (2027, 'blankaat', 'ww', '', 'verzwakken, zwakker worden');
INSERT INTO words VALUES (2028, 'blankad', 'm', '-où', 'waarde van een duit');
INSERT INTO words VALUES (2029, 'blankted', 'v', '', 'blankter m zwakheid');
INSERT INTO words VALUES (2030, 'blasaat', 'ww', '', 'smaken, proeven; ruiken aan; een geur verspreiden');
INSERT INTO words VALUES (2031, 'blasc''hoarzh', 'm', '', 'glimlach');
INSERT INTO words VALUES (2032, 'blaseta', 'ww', '-et', 'proeven, smaken');
INSERT INTO words VALUES (2033, 'blaveola', 'v', '', 'korenbloem');
INSERT INTO words VALUES (2034, 'blaz', 'm', '', 'smaak;  stank;');
INSERT INTO words VALUES (2035, 'blazenn', 'v', '-où', 'smaak');
INSERT INTO words VALUES (2036, 'blazer', 'v', '', 'stinkend');
INSERT INTO words VALUES (2037, 'blaziñ', 'ww', '', 'stinken');
INSERT INTO words VALUES (2038, 'ble', 'v', '', 'zwak, nietig, beurs');
INSERT INTO words VALUES (2039, 'blech', 'v', '', 'boosaardig, snibbig');
INSERT INTO words VALUES (2040, 'blechat', 'ww', '', 'mishandelen');
INSERT INTO words VALUES (2041, 'blein', 'm', '-ioù', 'top, hoogte');
INSERT INTO words VALUES (2042, 'bleinañ', 'ww', '', 'leiden; voeren');
INSERT INTO words VALUES (2043, 'bleiner', 'm', '-ien', 'begeleider, gids');
INSERT INTO words VALUES (2044, 'bleinienn', 'v', '-où', 'top, hoogte');
INSERT INTO words VALUES (2045, 'bleiz', 'm', '-i', 'wolf;');
INSERT INTO words VALUES (2046, 'bleizach', 'm', '', 'brutale, schaamteloze lieden');
INSERT INTO words VALUES (2047, 'bleizañ', 'ww', '', 'jongen werpen (wolvin):  (een kind) schrik aanjagen');
INSERT INTO words VALUES (2048, 'bleiz-bara', 'm', '', 'iemand die veel brood vreet; veelvraat');
INSERT INTO words VALUES (2049, 'bleiz-bouzel', 'm', '', 'mestkever');
INSERT INTO words VALUES (2050, 'bleiz-broc''h', 'm', '', 'hyena');
INSERT INTO words VALUES (2051, 'bleiz-garv', 'm', '', 'weerwolf');
INSERT INTO words VALUES (2052, 'bleizig-teil', 'm', '', 'bleiziigoù-teil  veenmol');
INSERT INTO words VALUES (2053, 'bleiziñ', 'ww', '', 'met verwijten overstelpen');
INSERT INTO words VALUES (2054, 'bleizlouarn', 'm', '-ed', 'jakhals');
INSERT INTO words VALUES (2055, 'bleiz-mor', 'm', '', 'soort haaiachtige;  ouwe zeerot');
INSERT INTO words VALUES (2056, 'bleiz-noz', 'm', '', 'weerwolf');
INSERT INTO words VALUES (2057, 'blej', 'v', '', 'hol  (van bloemstengel)');
INSERT INTO words VALUES (2058, 'blej', 'm', '', 'geloei');
INSERT INTO words VALUES (2059, 'blejal', 'ww', '', 'loeien');
INSERT INTO words VALUES (2060, 'bleñch', 'm', '-où', 'uiteinde, top');
INSERT INTO words VALUES (2061, 'bleñchenn', 'v', '-où', 'uiteinde van een tak, bergtop');
INSERT INTO words VALUES (2062, 'bleñchkerzher', 'm', '-ien', 'teenganger');
INSERT INTO words VALUES (2063, 'bleñchoù, bleñchennoù', 'meerv', '', 'afval van gevogelte');
INSERT INTO words VALUES (2064, 'bleniadur', 'm', '-ioù', 'bestuur, leiding');
INSERT INTO words VALUES (2065, 'bleniañ', 'ww', '', 'besturen');
INSERT INTO words VALUES (2066, 'blenier', 'm', '-ien', 'bestuurder, directeur');
INSERT INTO words VALUES (2067, 'bles', 'm', '-où', 'wonde');
INSERT INTO words VALUES (2068, 'blesadur', 'm', '-ioù', 'verwonding, wonde');
INSERT INTO words VALUES (2069, 'blesañ', 'ww', '', 'verwonden, kwetsen');
INSERT INTO words VALUES (2070, 'bleud', 'm', '-où', 'meel; poeder; pollen, stuifmeel;');
INSERT INTO words VALUES (2071, 'bleudenn', 'v', '-où', 'bloem (meel)');
INSERT INTO words VALUES (2072, 'bleudgell', 'v', '-où', 'helmknop (van meeldraad)');
INSERT INTO words VALUES (2073, 'bleud-heskenn', 'm', '', 'zaagsel, zaagmeel');
INSERT INTO words VALUES (2074, 'bleud-livn', 'm', '', 'vijlsel (van metaal)');
INSERT INTO words VALUES (2075, 'bleugn', 'een van de stammen van', '', 'bleuniañ');
INSERT INTO words VALUES (2076, 'bleuniadur', 'm', '-ioù', 'bloei; flora');
INSERT INTO words VALUES (2077, 'bleuniañ', 'ww', '', 'bloeien');
INSERT INTO words VALUES (2078, 'bleuniaoua', 'ww', '', '(honig) vergaren  (bijen)');
INSERT INTO words VALUES (2079, 'bleunienn', 'v', '', 'bleunioù bloem;');
INSERT INTO words VALUES (2080, 'bleunius', 'v', '', 'bloeiend');
INSERT INTO words VALUES (2081, 'bleuñv', 'col', '', 'bloemen;  menstruatie;');
INSERT INTO words VALUES (2082, 'bleunvata', 'ww', '-et', '(honig) vergaren  (bijen)');
INSERT INTO words VALUES (2083, 'bleuñvdroenneg', 'm', '-ed', 'schermbloemige');
INSERT INTO words VALUES (2085, 'bleuñvidigezh', 'v', '-ioù', 'bloei, voorspoed');
INSERT INTO words VALUES (2086, 'bleunviñ', 'ww', '', 'bloeien');
INSERT INTO words VALUES (2087, 'bleuñv-nevez', 'col', '', 'sleutelbloemen');
INSERT INTO words VALUES (2088, 'bleuñvzelienn', 'v', '-où', 'bleuñvzelioù  bloemblad');
INSERT INTO words VALUES (2089, 'blev', 'col', '', 'haren, haardos;');
INSERT INTO words VALUES (2090, 'blevata', 'ww', '-et', 'zich aan de haren trekken');
INSERT INTO words VALUES (2091, 'blevegezh', 'v', '', 'behaardheid');
INSERT INTO words VALUES (2092, 'blevek', 'v', '', 'behaard');
INSERT INTO words VALUES (2093, 'blev-foll', 'col', '', 'dons');
INSERT INTO words VALUES (2094, 'blev-kevnid', 'm', '', 'spinnenweb');
INSERT INTO words VALUES (2095, 'blim', 'v', '', 'kwiek, alert');
INSERT INTO words VALUES (2096, 'blin', 'v', '', 'zwak, uitgeput');
INSERT INTO words VALUES (2097, 'blinaat', 'ww', '', 'verzwakken');
INSERT INTO words VALUES (2098, 'blink', 'v', '', 'scheel');
INSERT INTO words VALUES (2099, 'blinkadell', 'v', '-où', 'knipoog');
INSERT INTO words VALUES (2100, 'blinkañ', 'ww', '', 'knipogen');
INSERT INTO words VALUES (2101, 'bliv', 'v', '', 'levendig, kwiek, alert');
INSERT INTO words VALUES (2102, 'blizenn', 'v', '', 'jaar');
INSERT INTO words VALUES (2103, 'blizidigezh', 'v', '', 'goede smaak, delicaatheid, verfijning');
INSERT INTO words VALUES (2104, 'blizidik', 'v', '', 'smaakvol, verfijnd');
INSERT INTO words VALUES (2105, 'blizik', 'v', '', 'moeilijk te bevredigen');
INSERT INTO words VALUES (2106, 'bloavezh', 'm', '-ioù', 'jaar (duur); bloavezh mat Gelukkig Nieuwjaar!');
INSERT INTO words VALUES (2107, 'bloavezhiek', 'v', '', 'éénjarig');
INSERT INTO words VALUES (2108, 'bloaz', 'm', '-ioù', 'jaar;');
INSERT INTO words VALUES (2109, 'bloazdanevell', 'v', '-où', 'annalen, jaarboek');
INSERT INTO words VALUES (2110, 'bloazel', 'v', '', 'jaarlijks');
INSERT INTO words VALUES (2111, 'bloaziadenn', 'v', '-où', 'dier van een jaar');
INSERT INTO words VALUES (2112, 'bloaziadenn', 'v', '-où', 'een bepaald jaar;');
INSERT INTO words VALUES (2113, 'bloaziadur', 'm', '-ioù', 'jaarbericht, almanak, jaarboekje');
INSERT INTO words VALUES (2114, 'bloaziek', 'v', '', 'jaarlijks');
INSERT INTO words VALUES (2115, 'bloaz-pad', 'm', '', 'duur van een jaar');
INSERT INTO words VALUES (2116, 'bloc''h', 'bw', '', 'helemaal, volledig');
INSERT INTO words VALUES (2117, 'bloc''h', 'm', '-où', 'blok');
INSERT INTO words VALUES (2118, 'bloc''had-hent', 'm', '', 'wegblokkade');
INSERT INTO words VALUES (2119, 'blod', 'm', '-où', 'spie, wig');
INSERT INTO words VALUES (2120, 'blodadur', 'm', '-ioù', 'het verzachten');
INSERT INTO words VALUES (2121, 'blodañ', 'ww', '', 'verzachten, zachter maken');
INSERT INTO words VALUES (2122, 'blodañ', 'ww', '', 'steunen, vastzetten (met een spie)');
INSERT INTO words VALUES (2123, 'blodenn', 'v', '-où', 'kruim');
INSERT INTO words VALUES (2124, 'blodenn', 'v', '-où', 'blok');
INSERT INTO words VALUES (2126, 'blogorn', 'm', '-ed', 'jonge os;  dwerg');
INSERT INTO words VALUES (2127, 'blokad', 'm', '-où', 'tros, tuil');
INSERT INTO words VALUES (2128, 'bloneg', 'm', '', 'reuzel');
INSERT INTO words VALUES (2129, 'bloneg-mor', 'col', '', 'zeekwallen');
INSERT INTO words VALUES (2130, 'bloñs', 'm', '-où', 'kneuzing, blauwe plek');
INSERT INTO words VALUES (2131, 'bloñsaat', 'ww', '', 'eggen');
INSERT INTO words VALUES (2132, 'bloñsadurezh', 'v', '', 'kneuzing');
INSERT INTO words VALUES (2133, 'bloñsañ', 'ww', '', 'kneuzen');
INSERT INTO words VALUES (2134, 'blonteg', 'm', '-ed', 'meun  (zeevis)');
INSERT INTO words VALUES (2135, 'blot', 'v', '', 'zacht, week');
INSERT INTO words VALUES (2136, 'blotaat', 'ww', '', 'zachter worden, verzachten');
INSERT INTO words VALUES (2137, 'bloted  v;  bloter', 'm', '', 'weekheid, zachtheid');
INSERT INTO words VALUES (2138, 'blotvil', 'm', '-ed', 'weekdier');
INSERT INTO words VALUES (2139, 'blouc''h', 'v', '', 'baardeloos, onbehaard, kaal; glad');
INSERT INTO words VALUES (2140, 'blouc''haat', 'ww', '', 'dikker maken, mollig worden, vlezig worden');
INSERT INTO words VALUES (2141, 'bloue', 'm', '-où', 'kluwen, bol (bv garen)');
INSERT INTO words VALUES (2142, 'blu', 'm', '', 'blauwsel');
INSERT INTO words VALUES (2143, 'bluit', 'm', '', '(snij)biet');
INSERT INTO words VALUES (2144, 'bo', 'uitr', '', 'bah');
INSERT INTO words VALUES (2145, 'bo', 'bw', '', 'om negatieve bewering tegen te spreken');
INSERT INTO words VALUES (2146, 'boa', 'm', '-ed', 'boa');
INSERT INTO words VALUES (2147, 'boaead', 'm', '-où', 'uitgestrektheid van een terrein');
INSERT INTO words VALUES (2148, 'boas', 'v', '', 'gewend (da, ouzh te, aan); gewoon;');
INSERT INTO words VALUES (2149, 'boasaat', 'ww', '', 'gewoon maken, gewoon worden');
INSERT INTO words VALUES (2150, 'boaz', 'm', '-ioù', 'gewoonte;  diouzh boaz  gewoonlijk');
INSERT INTO words VALUES (2151, 'boazadur', 'm', '-ioù', 'gebruik; gewoonte');
INSERT INTO words VALUES (2152, 'boazamant', 'm', '-où', 'gewoonte');
INSERT INTO words VALUES (2153, 'boazetat', 'ww', '', 'gewoon worden');
INSERT INTO words VALUES (2154, 'boaziañ', 'ww', '', 'gebruiken');
INSERT INTO words VALUES (2155, 'boaziek', 'v', '', 'gebruikelijk, in gebruik');
INSERT INTO words VALUES (2156, 'boazius', 'v', '', 'gewoontevormend, verslavend;');
INSERT INTO words VALUES (2157, 'bob', 'm', '', 'gelui van de doodsklok');
INSERT INTO words VALUES (2158, 'bobiñ', 'ww', '', 'uitluiden, de doodsklok luiden;  knikkebollen');
INSERT INTO words VALUES (2159, 'bobion', 'm', '-ed', 'babbelaar, onbezonnen prater');
INSERT INTO words VALUES (2160, 'boc''h', 'v', '', 'divoc’h  wang');
INSERT INTO words VALUES (2161, 'boc''had', 'v', '-où', 'oorvijg');
INSERT INTO words VALUES (2162, 'boc''hata', 'ww', '-et', 'een oorveeg geven');
INSERT INTO words VALUES (2163, 'boc''hek', 'v', '', 'bolwangig');
INSERT INTO words VALUES (2164, 'boc''hruz(ig)', 'm', '-ed', 'roodborstje');
INSERT INTO words VALUES (2165, 'bod', 'v', '-où', 'schuiloord; foyer (bv voor de jeugd);');
INSERT INTO words VALUES (2166, 'bod', 'm', '-où', 'dot, bosje; struik ;');
INSERT INTO words VALUES (2167, 'bodadeg', 'v', '-où', 'vergadering, bijeenkomst');
INSERT INTO words VALUES (2168, 'bodadeg-lezennata', 'v', '', 'wetgevende vergadering');
INSERT INTO words VALUES (2169, 'bodad-glav', 'm', '', 'stortbui, plassende regen');
INSERT INTO words VALUES (2170, 'bodadlec''h', 'm', '-ioù', 'trefpunt, plaats van samenkomst');
INSERT INTO words VALUES (2171, 'bodadur', 'm', '-ioù', 'welving, kromming');
INSERT INTO words VALUES (2172, 'bodañ', 'ww', '', 'bijeenbrengen');
INSERT INTO words VALUES (2173, 'bodell', 'v', '-où', 'boekweitschoof');
INSERT INTO words VALUES (2174, 'bodenn', 'v', '-où', 'struik;');
INSERT INTO words VALUES (2175, 'bodenn', 'v', '-où', 'verblijf, residentie');
INSERT INTO words VALUES (2176, 'bodenn-verien', 'v', '', 'bodennoù-merien   mierennest');
INSERT INTO words VALUES (2177, 'bodlec''h', 'm', '-ioù', 'trefpunt, plaats van samenkomst');
INSERT INTO words VALUES (2178, 'bodre', 'm', '-où;  bodreenn @@v## -où', 'slobkous');
INSERT INTO words VALUES (2179, 'bodriell', 'v', '-où', 'draagband, sabelriem');
INSERT INTO words VALUES (2180, 'bod-roz', 'm', '', 'rozenstruik');
INSERT INTO words VALUES (2181, 'boem', 'v', '', 'betovering, bekoring, verrukking');
INSERT INTO words VALUES (2182, 'boemañ', 'ww', '', 'betoveren, beheksen; verrukken');
INSERT INTO words VALUES (2183, 'boemarvest', 'm', '-où', 'zinsbegoocheling, zonderling schouwspel');
INSERT INTO words VALUES (2184, 'boemenn', 'v', '-où', 'gril, manie');
INSERT INTO words VALUES (2185, 'boemer', 'm', '-ien', 'magiër');
INSERT INTO words VALUES (2186, 'boemus', 'v', '', 'magisch, fantastisch');
INSERT INTO words VALUES (2187, 'boeson', 'm', '-ioù', 'alcoholische drank');
INSERT INTO words VALUES (2188, 'boest', 'v', '-où', 'doos');
INSERT INTO words VALUES (2189, 'boest-lastez', 'v', '', 'vuilnisbak');
INSERT INTO words VALUES (2190, 'boest-noz', 'v', '', 'nachtkroeg');
INSERT INTO words VALUES (2191, 'boest-ograoù', 'v', '', 'draaiorgel');
INSERT INTO words VALUES (2192, 'boest-tilsam', 'v', '', 'amulet, talisman');
INSERT INTO words VALUES (2193, 'boest-votiñ', 'v', '', 'stembus');
INSERT INTO words VALUES (2194, 'boest-vutun', 'v', '', 'boestoù-butun  tabaksdoos, snuifdoos');
INSERT INTO words VALUES (2195, 'boetrabez', 'col', '', 'bieten');
INSERT INTO words VALUES (2196, 'bog', 'v', '', 'grote vermoeidheid');
INSERT INTO words VALUES (2197, 'bogiñ', 'ww', '', 'zich afsloven');
INSERT INTO words VALUES (2198, 'bogod', 'm', '', 'verduistering (geld)');
INSERT INTO words VALUES (2199, 'bogodennañ', 'ww', '', 'geld verduisteren');
INSERT INTO words VALUES (2200, 'bogodiñ', 'ww', '', 'geld verduisteren');
INSERT INTO words VALUES (2201, 'bogolier', 'm', '-ien', 'pocher, snoever');
INSERT INTO words VALUES (2202, 'boikot', 'm', '', 'boycot');
INSERT INTO words VALUES (2203, 'boikotiñ', 'ww', '', 'boycotten');
INSERT INTO words VALUES (2204, 'bojardet', 'v', '', 'verbijsterd');
INSERT INTO words VALUES (2206, 'boked-an-Dreinded', 'm', '', 'driekleurig viooltje, pensee');
INSERT INTO words VALUES (2207, 'boked-an-hañv', 'm', '', 'sleutelbloem, primula');
INSERT INTO words VALUES (2208, 'boked-ar-sterenn', 'm', '', 'nachtschone (plant)');
INSERT INTO words VALUES (2209, 'bokederez', 'v', '-ed', 'bloemenmeisje');
INSERT INTO words VALUES (2210, 'boked-glas', 'm', '', 'bosviooltje');
INSERT INTO words VALUES (2211, 'boked-laezh', 'm', '', 'sleutelbloem');
INSERT INTO words VALUES (2212, 'boked-laezh-ribod', 'm', '', 'gele narcis');
INSERT INTO words VALUES (2213, 'bokedoù-gad', 'meerv', '', 'sleutelbloemen');
INSERT INTO words VALUES (2214, 'bokedour', 'm', '-ien', 'bloemist');
INSERT INTO words VALUES (2215, 'boked-santez-Nonna', 'm', '', 'gele narcis');
INSERT INTO words VALUES (2216, 'boked-sant-Jozef', 'm', '', 'lisbloem');
INSERT INTO words VALUES (2217, 'boked-sant-Julian', 'm', '', 'bosviooltje');
INSERT INTO words VALUES (2218, 'boked-sant-Weltaz', 'm', '', 'steenbreek');
INSERT INTO words VALUES (2219, 'boked-tan-ar-purgator', 'm', '', 'korenbloem');
INSERT INTO words VALUES (2220, 'bokirinenn', 'v', '-ed', 'zeeëgel');
INSERT INTO words VALUES (2221, 'boku', 'm', '-ed', 'aalscholver');
INSERT INTO words VALUES (2222, 'bolbosañ', 'ww', '', 'drijven (metaal); deuken');
INSERT INTO words VALUES (2223, 'bolc''h', 'col', '', 'zaaddoosjes;  capsules');
INSERT INTO words VALUES (2224, 'bole', 'm', '', 'het heen en weer bewegen; klokkenspel;');
INSERT INTO words VALUES (2225, 'bolead', 'm', '-où', 'menigte, massa');
INSERT INTO words VALUES (2226, 'boleañ', 'ww', '', 'het klokkenspel bespelen');
INSERT INTO words VALUES (2227, 'boled', 'mv', '-où', 'bolidi  kogel (geweer, kanon)');
INSERT INTO words VALUES (2228, 'boled-glin', 'm', '', 'knieschijf');
INSERT INTO words VALUES (2229, 'bolenn', 'v', '-où', 'kom, grote kop');
INSERT INTO words VALUES (2230, 'bolod', 'm', '-où', 'bal (voor spel)');
INSERT INTO words VALUES (2231, 'bolodiñ', 'ww', '', 'de bal naar elkaar kaatsen');
INSERT INTO words VALUES (2232, 'bolog', 'm', '-ed', 'alvertje (vis)');
INSERT INTO words VALUES (2233, 'boloñjer', 'm', '-ien', 'bakker');
INSERT INTO words VALUES (2234, 'bolontez', 'v', '', 'wil');
INSERT INTO words VALUES (2235, 'bolos', 'col', '', 'wilde pruimen');
INSERT INTO words VALUES (2236, 'bolotenn', 'v', '-où', 'bal (voor spel)');
INSERT INTO words VALUES (2237, 'bolz', 'v', '-ioù', 'gewelf; monument');
INSERT INTO words VALUES (2238, 'bolzañ', 'ww', '', 'overwelven');
INSERT INTO words VALUES (2239, 'bolzenn', 'v', '-où', 'zwelling, koepel;  barst');
INSERT INTO words VALUES (2240, 'bolzennek', 'v', '', 'gewelfd, convex;  gebarsten');
INSERT INTO words VALUES (2241, 'bolzenniñ', 'ww', '', 'welven; barsten');
INSERT INTO words VALUES (2242, 'bolz-enor', 'v', '', 'triomfboog');
INSERT INTO words VALUES (2243, 'bolz-eñvor', 'v', '', 'cenotaaf');
INSERT INTO words VALUES (2244, 'bolz-kañv', 'v', '', 'grafmonument');
INSERT INTO words VALUES (2245, 'bolzwareg', 'v', '-où', 'arcade, booggewelf');
INSERT INTO words VALUES (2246, 'bombard', 'v', '-où', 'bombarde');
INSERT INTO words VALUES (2247, 'bombarder', 'm', '-ien', 'bombardespeler');
INSERT INTO words VALUES (2248, 'bombell', 'v', '-où', 'klepel');
INSERT INTO words VALUES (2249, 'bombez', 'col', '', 'bommen');
INSERT INTO words VALUES (2250, 'bombezadeg', 'v', '', 'bombezadenn  v bombardement');
INSERT INTO words VALUES (2251, 'bombezenn', 'v', '-où', 'bom');
INSERT INTO words VALUES (2252, 'bombezer', 'm', '-ien', 'bommenwerper (man);');
INSERT INTO words VALUES (2253, 'bombezer', 'm', '-ioù', 'bommenwerper (vliegtuig)');
INSERT INTO words VALUES (2254, 'bombezerezh', 'm', '-ioù', 'bombardement');
INSERT INTO words VALUES (2255, 'bomm', 'm', '-où', 'bemmen  straal (bv. water); deel, flard (bv van een lied)');
INSERT INTO words VALUES (2256, 'bommañ', 'ww', '', 'spatten, spuiten, (uiteen)springen;  de maat slaan');
INSERT INTO words VALUES (2257, 'bomm-danevell', 'm', '', 'episode van verhaal');
INSERT INTO words VALUES (2258, 'bomm-douar', 'm', '', 'schel aarde afgesneden door de ploeg');
INSERT INTO words VALUES (2259, 'bommer-ment', 'm', '', 'bommerioù-ment  metronoom');
INSERT INTO words VALUES (2260, 'bomm-lavar', 'm', '', 'nadruk bij het spreken;  uitdrukking');
INSERT INTO words VALUES (2261, 'bomm-mor', 'm', '', 'stortzee');
INSERT INTO words VALUES (2262, 'bomm-mouezh', 'm', '', 'nadruk in het spreken');
INSERT INTO words VALUES (2263, 'bomm-nij', 'm', '', 'vlucht; vleugelslag');
INSERT INTO words VALUES (2264, 'bomm-noz', 'm', '', 'nachtmerrie');
INSERT INTO words VALUES (2265, 'bomm-poultr', 'm', '', 'stofwolk');
INSERT INTO words VALUES (2266, 'bomm-skrivadur', 'm', '', 'inschrijving (bv. in een steen)');
INSERT INTO words VALUES (2267, 'bon', 'm', '', 'basis;  bon roadoù  databank');
INSERT INTO words VALUES (2268, 'bondrask', 'm', '-ed', 'lijster');
INSERT INTO words VALUES (2269, 'bonduiñ', 'ww', '', 'doen wegdrijven;  verkwisten');
INSERT INTO words VALUES (2270, 'boned', 'm', '-où', 'muts;');
INSERT INTO words VALUES (2271, 'boneder', 'm', '-ien', 'mutsenmaker');
INSERT INTO words VALUES (2272, 'boned-kornek', 'm', '', 'kardinaalsmuts  (heester)');
INSERT INTO words VALUES (2273, 'boned-touseg', 'm', '', 'soort eetbare paddenstoel, boleet');
INSERT INTO words VALUES (2274, 'bongorz', 'm', '-ed', 'roerdomp');
INSERT INTO words VALUES (2275, 'bonn', 'm', '-où', 'grens, grenspaal, limiet');
INSERT INTO words VALUES (2276, 'bonnañ', 'ww', '', 'inperken, beperken, afbakenen');
INSERT INTO words VALUES (2277, 'bonn-dour', 'm', '', 'straatfonteintje, drinkplaats');
INSERT INTO words VALUES (2278, 'bonnerezh', 'm', '', 'afbakening (terrein)');
INSERT INTO words VALUES (2279, 'bonreizh', 'v', '-où', 'grondwet');
INSERT INTO words VALUES (2280, 'bon roadoù', 'm', '', 'databank, gegevensbank');
INSERT INTO words VALUES (2281, 'bont', 'm', '-où', 'spon, bom (van vat), duiker (van vijver)');
INSERT INTO words VALUES (2282, 'bontez', 'v', '', 'mildheid, beloning, gunst');
INSERT INTO words VALUES (2283, 'bonz', 'm', '-ed', 'bonze, boeddhistische monnik');
INSERT INTO words VALUES (2284, 'bonzdi', 'm', '-où', 'boeddhistisch klooster');
INSERT INTO words VALUES (2285, 'bor', 'm', '', 'borium');
INSERT INTO words VALUES (2286, 'borb', 'm', '', 'spruw, mondzweren');
INSERT INTO words VALUES (2287, 'bord', 'm', '-où', 'rand, boord; oever');
INSERT INTO words VALUES (2288, 'bordañ', 'ww', '', 'omboorden, afboorden');
INSERT INTO words VALUES (2290, 'bordeler', 'm', '-ien', 'liederlijk man');
INSERT INTO words VALUES (2291, 'bordelerezh', 'm', '', 'liederlijkheid, losbandigheid');
INSERT INTO words VALUES (2292, 'bordenn', 'v', '-où', 'boord, rand, oever');
INSERT INTO words VALUES (2293, 'bordilh', 'v', '', 'menigte; gewemel, gekrioel');
INSERT INTO words VALUES (2294, 'bordilhañ', 'ww', '', 'wemelen, krioelen');
INSERT INTO words VALUES (2295, 'borei', 'm', '-où', 'kreeftennet');
INSERT INTO words VALUES (2296, 'borek', 'v', '', 'in  trenkenn vorek  boorzuur');
INSERT INTO words VALUES (2297, 'borignal', 'ww', '', 'aan één oog blind maken');
INSERT INTO words VALUES (2298, 'borignell', 'v', '-ezed', 'eenogige vrouw');
INSERT INTO words VALUES (2299, 'born', 'v', '', 'eenogig;');
INSERT INTO words VALUES (2301, 'born', 'm', '-ioù', 'aas (kaartspel);');
INSERT INTO words VALUES (2302, 'borniañ', 'ww', '', 'aan één oog blind maken');
INSERT INTO words VALUES (2303, 'borod', 'm', '', 'prietpraat, gebeuzel');
INSERT INTO words VALUES (2304, 'borodiñ', 'ww', '', 'beuzelen, wauwelen');
INSERT INTO words VALUES (2305, 'borodus', 'v', '', 'vervelend');
INSERT INTO words VALUES (2306, 'borzevelleg', 'm', '-ed', 'grote lijster');
INSERT INTO words VALUES (2307, 'bos', 'm', '-où', 'buil, bluts; zwelling;');
INSERT INTO words VALUES (2308, 'bos', 'm', '-où', 'meertouw');
INSERT INTO words VALUES (2309, 'bosaat', 'ww', '', 'deuken');
INSERT INTO words VALUES (2310, 'bosac''h', 'm', '', 'ijdelheid');
INSERT INTO words VALUES (2311, 'bosac''henn', 'v', '-où', 'kuil, (modder)poel');
INSERT INTO words VALUES (2312, 'bosañ', 'ww', '', 'deuken');
INSERT INTO words VALUES (2313, 'bosañ', 'ww', '', 'slachten');
INSERT INTO words VALUES (2314, 'boseal', 'ww', '', 'aardkluiten breken (op het veld)');
INSERT INTO words VALUES (2315, 'boseg', 'm', '', 'boseien  bultenaar');
INSERT INTO words VALUES (2316, 'bosek', 'v', '', 'gebocheld; gedeukt');
INSERT INTO words VALUES (2317, 'bosenn', 'v', '', 'pest, pestbuil; besmetting');
INSERT INTO words VALUES (2318, 'bosenniñ', 'ww', '', 'pest veroorzaken');
INSERT INTO words VALUES (2319, 'bosennour', 'm', '-ien', 'schreeuwer, schreeuwlelijk');
INSERT INTO words VALUES (2320, 'bosennus', 'v', '', 'pest- , verpest, besmettelijk');
INSERT INTO words VALUES (2321, 'boser', 'm', '-ien', 'slager');
INSERT INTO words VALUES (2322, 'boserezh', 'v', '-ioù', 'slagerij (gebouw), slachthuis');
INSERT INTO words VALUES (2323, 'bosigellat', 'ww', '', 'drijven (metaal), bosseleren; deuken');
INSERT INTO words VALUES (2324, 'bosigern', 'm', '-ioù', 'buil');
INSERT INTO words VALUES (2325, 'bosigernañ', 'ww', '', 'deuken, blutsen');
INSERT INTO words VALUES (2326, 'boskard', 'm', '-ed', ', bosker  m   teek');
INSERT INTO words VALUES (2327, 'boskon', 'm', '', 'ziftsel');
INSERT INTO words VALUES (2328, 'bostad', 'v', '-où', 'menigte, troep');
INSERT INTO words VALUES (2329, 'bosus', 'v', '', 'die de pest verspreidt');
INSERT INTO words VALUES (2330, 'bot', 'v', '-où', 'schoen;');
INSERT INTO words VALUES (2331, 'botaouer', 'm', '-ien', 'schoenmaker,  algemeen, maar vooral klompenmaker');
INSERT INTO words VALUES (2332, 'botenn', 'v', '-où', 'kuip, tobbe');
INSERT INTO words VALUES (2333, 'botez', 'v', '', 'botoù schoen');
INSERT INTO words VALUES (2334, 'botezek', 'v', '', 'gedeukt, geblutst; log, lomp');
INSERT INTO words VALUES (2335, 'botezennek', 'v', '', 'in  troad botezennek  horrelvoet');
INSERT INTO words VALUES (2336, 'botez-koad,  botez-prenn', 'v', '', 'klomp');
INSERT INTO words VALUES (2337, 'botinez', 'v', '-où', 'laarsje');
INSERT INTO words VALUES (2338, 'botoù', 'm', '', 'boteier een paar schoenen');
INSERT INTO words VALUES (2339, 'botoù-koad', 'm', '', 'boteier-koad een paar klompen;');
INSERT INTO words VALUES (2340, 'boubou', 'v', '', 'vaag, gonzend geluid, gegons');
INSERT INTO words VALUES (2341, 'boubou', 'm', '', 'pijn (kindertaal)');
INSERT INTO words VALUES (2342, 'bouboual', 'ww', '', 'gonzen, brommen');
INSERT INTO words VALUES (2343, 'bouch', 'm', '-où', 'zoen');
INSERT INTO words VALUES (2344, 'bouch', 'm', '-où', 'dot, pluk, kuif, sikje');
INSERT INTO words VALUES (2346, 'bouchad', 'm', '', 'dot, pluk, kuif, sikje;  kwastje (bv. aan gordijn)');
INSERT INTO words VALUES (2347, 'bouchadenn', 'v', '-où', 'zoen, kus');
INSERT INTO words VALUES (2348, 'bouchañ', 'ww', '', 'zoenen, kussen');
INSERT INTO words VALUES (2349, 'bouchek', 'v', '', 'met een kuif, pluk, sikje');
INSERT INTO words VALUES (2350, 'bouchenn', 'v', '-où', 'luier');
INSERT INTO words VALUES (2351, 'bouchenniñ', 'ww', '', 'inbakeren');
INSERT INTO words VALUES (2352, 'bouchezañ', 'ww', '', 'kreuken, verfrommelen');
INSERT INTO words VALUES (2353, 'bouc''h', 'v', '', 'afgestompt, dom, bot');
INSERT INTO words VALUES (2354, 'bouc''h', 'm', '-ed', 'bok;  vuile vent');
INSERT INTO words VALUES (2355, 'bouc''haat', 'ww', '', 'afstompen; zwaar worden (van het weer)');
INSERT INTO words VALUES (2357, 'bouc''halañ', 'ww', '', 'kantrechten (hout);  naarstig werken');
INSERT INTO words VALUES (2358, 'bouc''haliañ', 'ww', '', 'met de bijl werken');
INSERT INTO words VALUES (2359, 'bouc''h-ar-pec’hed', 'm', '', 'zondebok');
INSERT INTO words VALUES (2360, 'bouc''hañ', 'ww', '', 'afstompen;  niets meer kunnen uitbrengen; moeilijkheden veroorzaken');
INSERT INTO words VALUES (2361, 'bouc''hded  v;  bouc’hder', 'm', '', 'het afgestompt zijn, stompzinnigheid');
INSERT INTO words VALUES (2362, 'bouc''h-dibec’hedañ', 'm', '', 'zondebok');
INSERT INTO words VALUES (2363, 'bouc''h-harluet', 'm', '', 'zondebok');
INSERT INTO words VALUES (2364, 'bouc''hus', 'v', '', 'moeilijk te hanteren');
INSERT INTO words VALUES (2365, 'boud', 'v', '', 'laag (van toon); verdoofd;');
INSERT INTO words VALUES (2366, 'boud', 'm', '-où', 'gegons, gebrom');
INSERT INTO words VALUES (2367, 'boud', 'm', '-où', 'bestaan, wezen, individu');
INSERT INTO words VALUES (2368, 'boud(dh)aad', 'm', '', 'boud(dh)aiz  boeddhist');
INSERT INTO words VALUES (2369, 'boudaegezh', 'v', '', 'boeddhisme');
INSERT INTO words VALUES (2370, 'boudal', 'ww', '', 'gonzen, brommen;  toeteren, op een hoorn blazen; tuiten (oren)');
INSERT INTO words VALUES (2371, 'Boudedeo', 'm', '', 'de Wandelende Jood');
INSERT INTO words VALUES (2372, 'boudel', 'v', '', 'wezenlijk');
INSERT INTO words VALUES (2373, 'boudelezh', 'v', '', 'bestaan, existentie');
INSERT INTO words VALUES (2374, 'bouder', 'm', '', 'hoornblazer; vermoeiend man, zageman');
INSERT INTO words VALUES (2375, 'bouderez', 'v', '-ed', 'hommel');
INSERT INTO words VALUES (2376, 'bouderezh', 'm', '-ioù', 'gegons, gebrom');
INSERT INTO words VALUES (2377, 'bouderig', 'm', '-ed', 'kuif (vogel);  hop (vogel)');
INSERT INTO words VALUES (2378, 'boudig', 'v', '', '(tover)fee;');
INSERT INTO words VALUES (2379, 'boudinell', 'v', '-où', 'gegons, gebrom;  getuit (oren)');
INSERT INTO words VALUES (2380, 'boudinellañ', 'ww', '', 'gonzen, brommen; tuiten (oren)');
INSERT INTO words VALUES (2381, 'boudoniel', 'v', '', 'ontologisch');
INSERT INTO words VALUES (2382, 'boudoniezh', 'v', '', 'ontologie');
INSERT INTO words VALUES (2383, 'boudoupenn', 'v', '-ed', 'dikke vrouw');
INSERT INTO words VALUES (2384, 'boue', 'm', '-où', 'boei');
INSERT INTO words VALUES (2385, 'boued', 'm', '-où', 'voeding, voedsel;');
INSERT INTO words VALUES (2386, 'boued-aod', 'm', '', 'eetbare schaal- en schelpdieren');
INSERT INTO words VALUES (2387, 'bouedek', 'v', '', 'vlezig; voedzaam');
INSERT INTO words VALUES (2388, 'bouedel', 'v', '', 'voedings-');
INSERT INTO words VALUES (2389, 'bouedenn', 'v', '-où', 'merg, inhoud, pit (van noten); aas; kiem (van graan, eieren …)');
INSERT INTO words VALUES (2390, 'bouedenn-benn', 'v', '', 'brein, hersens (ironisch)');
INSERT INTO words VALUES (2391, 'bouedennek', 'v', '', 'vol vlees (fruit), voedzaam, substantieel');
INSERT INTO words VALUES (2392, 'bouedenn-lost', 'v', '', 'staartstompje');
INSERT INTO words VALUES (2393, 'boued-gevr', 'm', '', 'kamperfoelie');
INSERT INTO words VALUES (2394, 'boued-houidi', 'm', '', 'kroos');
INSERT INTO words VALUES (2395, 'boued-laezh', 'm', '', 'melkspijs');
INSERT INTO words VALUES (2396, 'boued-mir', 'm', '', 'ingeblikt voedsel');
INSERT INTO words VALUES (2397, 'bouedoniel', 'v', '', 'gastronomisch');
INSERT INTO words VALUES (2398, 'bouedoniezh', 'v', '', 'gastronomie');
INSERT INTO words VALUES (2399, 'bouedouriezh', 'v', '', 'voedingsleer');
INSERT INTO words VALUES (2400, 'bouedus', 'v', '', 'voedzaam; substantieel');
INSERT INTO words VALUES (2401, 'bouedvirerezh', 'v', '-ioù', 'conservenfabriek');
INSERT INTO words VALUES (2402, 'bouedvirerezh', 'm', '', 'het bewaren van voeding');
INSERT INTO words VALUES (2403, 'boueta', 'ww', '-et', 'voeden, voederen;');
INSERT INTO words VALUES (2404, 'bouetadenn', 'v', '-où', 'het voeden; portie voedsel');
INSERT INTO words VALUES (2405, 'bouetadurezh', 'v', '', 'voeding');
INSERT INTO words VALUES (2406, 'bouetaer-saout', 'm', '', 'koewachter');
INSERT INTO words VALUES (2407, 'bouf', 'm', '', 'zwelling, gezwollenheid;  room, vandaar het beste deel');
INSERT INTO words VALUES (2408, 'boufam', 'v', '-où', 'goedige vrouw, oud vrouwtje');
INSERT INTO words VALUES (2409, 'boufantig', 'm', '-ed', 'ijdeltuit, verwaand man');
INSERT INTO words VALUES (2410, 'boufoner', 'm', '-ien', 'nar, gekke vent');
INSERT INTO words VALUES (2411, 'boufonerezh', 'm', '', 'zotte streek, grap');
INSERT INTO words VALUES (2412, 'boufoniñ', 'ww', '', 'dwaas doen, zich vermaken');
INSERT INTO words VALUES (2413, 'boug', 'v', '', 'wang');
INSERT INTO words VALUES (2414, 'bougenn', 'v', '-où', 'dual.  divougenn  wang');
INSERT INTO words VALUES (2415, 'bougennad', 'v', '-où', 'oorvijg');
INSERT INTO words VALUES (2416, 'bougennek', 'v', '', 'bolwangig');
INSERT INTO words VALUES (2417, 'bougev', 'v', '-ioù', 'grot, spelonk');
INSERT INTO words VALUES (2418, 'bouilh', 'v', '', 'heet, kokend; levendig, onstuimig; fonkelend (ogen)');
INSERT INTO words VALUES (2419, 'bouilh', 'm', '-où', 'kolking, opborreling, gespat, geparel (spuitwater);');
INSERT INTO words VALUES (2420, 'bouilhaat', 'ww', '', 'opvrolijken, opkikkeren');
INSERT INTO words VALUES (2421, 'bouilhad', 'm', '-où', 'vlaag, vleug;  ur bouilhad moged  een wolk rook');
INSERT INTO words VALUES (2422, 'bouilhañ', 'ww', '', 'bruisen, spatten, overvloedig vloeien');
INSERT INTO words VALUES (2423, 'bouilhard', 'm', '-où', 'storm, hevige regen- of hagelbui');
INSERT INTO words VALUES (2424, 'bouilhardus', 'v', '', 'onweerachtig');
INSERT INTO words VALUES (2425, 'bouilhas', 'm', '-où', 'knop  (plant)');
INSERT INTO words VALUES (2426, 'bouilhasenn', 'v', '-où', 'kuil, poel');
INSERT INTO words VALUES (2427, 'bouilhastr', 'col', '', 'jonge scheuten');
INSERT INTO words VALUES (2428, 'bouilhatenn', 'v', '', 'brij, pap');
INSERT INTO words VALUES (2429, 'bouilhded', 'v', '', '; bouilhderm levendigheid, onstuimigheid');
INSERT INTO words VALUES (2430, 'bouilhenn', 'v', '-où', 'modder, slijk');
INSERT INTO words VALUES (2431, 'bouilhennek', 'v', '', 'modderig, slijkerig');
INSERT INTO words VALUES (2432, 'bouilhoñs', 'm', '-où', 'bouillon');
INSERT INTO words VALUES (2433, 'bouilhus', 'v', '', 'onstuimig, vurig, opvliegend');
INSERT INTO words VALUES (2434, 'boujant', 'v', '', 'gezond');
INSERT INTO words VALUES (2435, 'boujantaat', 'ww', '', 'beter worden, herstellen (na ziekte)');
INSERT INTO words VALUES (2436, 'boujedenn', 'v', '-où', 'geldbeugel');
INSERT INTO words VALUES (2437, 'boujiod', 'm', '-où', 'blaker');
INSERT INTO words VALUES (2438, 'bouk', 'v', '', 'zacht; drukkend (van het weer)');
INSERT INTO words VALUES (2439, 'boukaat', 'ww', '', 'zachter worden; drukkend worden (van het weer)');
INSERT INTO words VALUES (2440, 'boukaner', 'm', '-ien', 'boekanier, zeerover');
INSERT INTO words VALUES (2441, 'boukaus', 'v', '', 'zachter makend, verzachtend');
INSERT INTO words VALUES (2442, 'boukl', 'm', '-où', 'gesp');
INSERT INTO words VALUES (2443, 'boukted  v; boukter', 'm', '', 'zachtheid');
INSERT INTO words VALUES (2444, 'bouktraezh', 'm', '', 'drijfzand');
INSERT INTO words VALUES (2445, 'bouktraezhiñ', 'ww', '', 'in drijfzand verzinken');
INSERT INTO words VALUES (2446, 'boul', 'zie', '', 'boull');
INSERT INTO words VALUES (2447, 'boulbluenn', 'v', '-où', 'bolpuntpen');
INSERT INTO words VALUES (2448, 'boulc''h', 'v', '', 'aangesneden, niet intact;  met een hazenlip');
INSERT INTO words VALUES (2449, 'boulc''h', 'm', '-où', 'insnijding, keep, bres, begin van handeling; hazenlip');
INSERT INTO words VALUES (2450, 'boulc''hañ', 'ww', '', 'beginnen, een bres slaan');
INSERT INTO words VALUES (2451, 'boulc''heg', 'm', '', 'boulc’heien  man met een hazenlip');
INSERT INTO words VALUES (2452, 'boulc''henn', 'v', '-où', 'opening, gat (in haag); sterk verhaal');
INSERT INTO words VALUES (2453, 'bouli', 'col', '', 'horzels');
INSERT INTO words VALUES (2454, 'boulienn', 'v', '-où', 'kop, hoofd (ironisch)');
INSERT INTO words VALUES (2455, 'bouljal', 'ww', '', 'bewegen, in beweging brengen');
INSERT INTO words VALUES (2456, 'boull', 'v', '', 'bol;  boull an douar  de aardbol;');
INSERT INTO words VALUES (2457, 'boull', 'v', '', 'klaar, helder, doorzichtig');
INSERT INTO words VALUES (2458, 'boullaat', 'ww', '', 'helder worden, opklaren');
INSERT INTO words VALUES (2459, 'boullbluenn', 'zie', '', 'boulbluenn');
INSERT INTO words VALUES (2460, 'boullc''hurun', 'uitr', '', 'voor den donder!');
INSERT INTO words VALUES (2461, 'boullek', 'v', '', 'bolvormig');
INSERT INTO words VALUES (2462, 'boullenn', 'v', '-où', 'bol, bal');
INSERT INTO words VALUES (2463, 'boullestr', 'm', '', 'boullistri  flacon, flesje');
INSERT INTO words VALUES (2464, 'boull-gelen', 'v', '', 'boulloù-kelenn  hulstbes');
INSERT INTO words VALUES (2465, 'boullgilh', 'v', '-où', 'kegelbal');
INSERT INTO words VALUES (2466, 'boullheñvel', 'v', '', 'bolrond, als van een bol');
INSERT INTO words VALUES (2467, 'boulloù-moutig', 'meerv', '', 'wilgenkatjes');
INSERT INTO words VALUES (2468, 'boullzuañ', 'ww', '', 'deballoteren; een kandidaat afwijzen');
INSERT INTO words VALUES (2469, 'boulom', 'm', '-où', '(oud) mannetje, kereltje');
INSERT INTO words VALUES (2470, 'bouloñjer', 'm', '-ien', 'bakker');
INSERT INTO words VALUES (2471, 'bouloñjerezh', 'm', '', '(het) bakkersvak');
INSERT INTO words VALUES (2472, 'bouloñjeri', 'v', '-où', 'bakkerij');
INSERT INTO words VALUES (2473, 'boulouard', 'm', '-où', 'laan; bolwerk');
INSERT INTO words VALUES (2474, 'bouneac''hiñ', 'ww', '', 'verzadigen');
INSERT INTO words VALUES (2475, 'bount', 'm', '-où', 'duw');
INSERT INTO words VALUES (2476, 'bountadur', 'm', '', 'constipatie');
INSERT INTO words VALUES (2477, 'bountañ', 'ww', '', 'duwen, stoten; constiperen');
INSERT INTO words VALUES (2478, 'bourachez', 'col', '', 'bernagie');
INSERT INTO words VALUES (2479, 'bourbell', 'm', '-ed', 'iemand met grote ogen');
INSERT INTO words VALUES (2480, 'bourbelleg', 'm', '', 'bourbelleien  iemand met grote ogen');
INSERT INTO words VALUES (2481, 'bourbi', 'v', '', 'tumult, rumoer, geroezemoes');
INSERT INTO words VALUES (2482, 'bourboazh', 'v', '', 'slecht gebakken (van brood)');
INSERT INTO words VALUES (2483, 'bourbon', 'col', '', 'puisten, zweertjes');
INSERT INTO words VALUES (2484, 'bourbonenniñ', 'ww', '', 'bedekt zijn/raken met puisten');
INSERT INTO words VALUES (2485, 'bourbouilh', 'm', '-où', 'geklots, gekabbel');
INSERT INTO words VALUES (2486, 'bourboutal', 'ww', '', 'gedruis maken, brommen');
INSERT INTO words VALUES (2487, 'bourboutenn', 'v', '-ed', 'hommel');
INSERT INTO words VALUES (2488, 'bourboutenn', 'v', '', 'bourbouted  das  (dier)');
INSERT INTO words VALUES (2489, 'bourc''h', 'v', '-ioù', 'dorp');
INSERT INTO words VALUES (2490, 'bourc''hadenn', 'v', '-où', 'klein dorp, klein vlek');
INSERT INTO words VALUES (2491, 'bourc''hiz', 'm', '-ien', 'burger; stedeling; inwoner van een stad of dorp');
INSERT INTO words VALUES (2492, 'bourc''hizegezh', 'v', '', 'burgerrecht; burgerlijkheid');
INSERT INTO words VALUES (2493, 'bourc''hizel', 'v', '', 'burgerlijk');
INSERT INTO words VALUES (2494, 'bourc''hizelezh', 'v', '', 'bourc’hiziezh  burgerstand, burgerij');
INSERT INTO words VALUES (2495, 'bourc''hvestr', 'm', '', 'bourc’hvistri  burgemeester');
INSERT INTO words VALUES (2496, 'bourd', 'm', '-où', 'mop, grap, scherts');
INSERT INTO words VALUES (2497, 'bourdañ', 'ww', '', 'grappen maken, schertsen');
INSERT INTO words VALUES (2498, 'bourdarvest', 'm', '-où', 'kluchtspel, boerde');
INSERT INTO words VALUES (2499, 'Bourdel', 'plaatsnaam', '', 'Bordeaux');
INSERT INTO words VALUES (2500, 'bourdellachoù', 'meerv', '', 'grappen, practical jokes');
INSERT INTO words VALUES (2501, 'bourdet', 'v', '', 'die plots ophoudt (te spreken)');
INSERT INTO words VALUES (2502, 'bourdigellat', 'ww', '', 'grappen uithalen');
INSERT INTO words VALUES (2503, 'bourdigenn', 'v', '-où', 'modderpoel');
INSERT INTO words VALUES (2504, 'bourdiñ', 'ww', '', 'plots ophouden; afslaan (motor)');
INSERT INTO words VALUES (2505, 'bourdonenn', 'v', '-ed', 'hommel');
INSERT INTO words VALUES (2506, 'bourdus', 'v', '', 'grappig, koddig, plezierig');
INSERT INTO words VALUES (2507, 'bourell', 'v', '', 'opgevuld, gecapitonneerd');
INSERT INTO words VALUES (2508, 'bourell', 'v', '-où', 'vulsel; haam');
INSERT INTO words VALUES (2509, 'bourell', 'v', '-où', 'moeite, vermoeidheid');
INSERT INTO words VALUES (2510, 'bourellenn', 'v', '-où', 'haam, gareel;  moeilijke/pijnlijke taak');
INSERT INTO words VALUES (2511, 'boureller', 'm', '-ien', 'zadelmaker');
INSERT INTO words VALUES (2512, 'bourev', 'm', '-ien', 'beul');
INSERT INTO words VALUES (2513, 'boureverezh', 'm', '', 'marteling, foltering');
INSERT INTO words VALUES (2514, 'boureveri', 'v', '-où', 'marteling, foltering, lijfstraf');
INSERT INTO words VALUES (2515, 'boureviañ', 'ww', '', 'martelen, folteren');
INSERT INTO words VALUES (2516, 'bourgadenn', 'v', '-où', 'klein dorp, klein vlek');
INSERT INTO words VALUES (2517, 'bourjin', 'v', '', '(kwaadaardige) grappen makend');
INSERT INTO words VALUES (2518, 'bourjinerezh', 'm', '', '(neiging tot kwaadaardige) grap');
INSERT INTO words VALUES (2519, 'bourk', 'm', '-ioù', 'dorp');
INSERT INTO words VALUES (2520, 'bourkad', 'm', '', 'bourkiz  dorpeling, dorpsbewoner');
INSERT INTO words VALUES (2521, 'bourlas', 'm', '', 'kraakbeen');
INSERT INTO words VALUES (2522, 'bourled', 'm', '-où', 'vulsel, kussentje, prop');
INSERT INTO words VALUES (2523, 'bourlik-ha-bourlok', 'bw', '', 'onbezonnen');
INSERT INTO words VALUES (2524, 'bourouañ', 'ww', '', 'suizen  (bv. wind)');
INSERT INTO words VALUES (2525, 'bourouell', 'm', 'geroezemoes; gebabbel; @@meerv## -ed', 'babbelaar');
INSERT INTO words VALUES (2526, 'bourouellat', 'ww', '', 'overstelpen met woorden; kijven');
INSERT INTO words VALUES (2527, 'bourouellerezh', 'm', '', 'hinderlijk gebabbel');
INSERT INTO words VALUES (2528, 'bouroun', 'v', '', 'kort en dik, gedrongen');
INSERT INTO words VALUES (2529, 'bourounek', 'v', '', 'dikbuikig; gulzig');
INSERT INTO words VALUES (2530, 'bourouniñ', 'ww', '', 'dik worden, een buik krijgen; zich volvreten');
INSERT INTO words VALUES (2531, 'bourr', 'v', '', 'slap, week;  weinig gebakken (brood)');
INSERT INTO words VALUES (2532, 'bourrañ', 'ww', '', 'plezier hebben in, zich behaaglijk voelen, behagen');
INSERT INTO words VALUES (2533, 'bourrus', 'v', '', 'aangenaam; heerlijk, lekker');
INSERT INTO words VALUES (2534, 'bourrusted', 'v', '', 'vermaak, genoegen; charme');
INSERT INTO words VALUES (2535, 'boursikod', 'm', '-où', 'vestzakje');
INSERT INTO words VALUES (2536, 'bourt', 'v', '', 'plots stoppend (in gesprek)');
INSERT INTO words VALUES (2537, 'bourzh', 'm', '-ioù', 'dek, boord (schip); e bourzh aan boord');
INSERT INTO words VALUES (2538, 'bourzhajenn', 'v', '', 'het enteren van een schip');
INSERT INTO words VALUES (2539, 'bourzhell', 'v', '-où', 'buitenkant/flank van een schip');
INSERT INTO words VALUES (2540, 'bousell', 'v', '-où', 'd  divousell  wang');
INSERT INTO words VALUES (2541, 'bousellad', 'v', '-où', 'klap in het gezicht, oorvijg');
INSERT INTO words VALUES (2542, 'bousellek', 'v', '', 'bolwangig, met dikke wangen');
INSERT INTO words VALUES (2543, 'bouskalm', 'm', '', 'snoeisel');
INSERT INTO words VALUES (2544, 'bouskalmiñ', 'ww', '', 'snoeien (bomen)');
INSERT INTO words VALUES (2545, 'bousoc''hañ', 'ww', '', 'verknoeien');
INSERT INTO words VALUES (2546, 'bousouin', 'm', '-ed', 'bootsman; administrateur (op schip)');
INSERT INTO words VALUES (2547, 'bouster', 'm', '-où', 'moer (met schroefdraad)');
INSERT INTO words VALUES (2548, 'boustoc''h', 'v', '', 'lomp, log');
INSERT INTO words VALUES (2549, 'boustouv', 'm', '-où', 'kurk, schroefdop;  gedrongen man;  straatjongen, kwajongen, rakker');
INSERT INTO words VALUES (2550, 'bout', 'verleden deelw van', '', 'bezañ');
INSERT INTO words VALUES (2551, 'boutad-avel', 'm', '', 'boutadoù-avel  windstoot');
INSERT INTO words VALUES (2552, 'boutailh', 'v', '-où', 'fles');
INSERT INTO words VALUES (2553, 'boutailhañ', 'ww', '', 'bottelen');
INSERT INTO words VALUES (2554, 'boutailher', 'm', '-ien', 'schenker, hofschenker');
INSERT INTO words VALUES (2555, 'boutailh-soudard', 'v', '', 'veldfles');
INSERT INTO words VALUES (2556, 'boutañ', 'ww', '', 'ranzig worden');
INSERT INTO words VALUES (2558, 'boutegadur', 'm', '', 'het plaatsen van schanskorven');
INSERT INTO words VALUES (2559, 'boutegañ', 'ww', '', 'in een korf dragen/plaatsen; schanskorven plaatsen');
INSERT INTO words VALUES (2560, 'bouteg-douar', 'm', '', 'schanskorf');
INSERT INTO words VALUES (2561, 'boutell', 'v', '-où', 'bos (stro, hooi …), schoof;  dikke vrouw');
INSERT INTO words VALUES (2562, 'boutellañ', 'ww', '', 'in bossen/schoven binden, bundelen');
INSERT INTO words VALUES (2563, 'boutellerez', 'v', '-ed', 'schovenbindmachine');
INSERT INTO words VALUES (2564, 'boutikl', 'mv', '', 'winkel');
INSERT INTO words VALUES (2565, 'boutin', 'v', '', 'gemeenschappelijk, gemeen (niet in de zin van laaghartig); gewoon;  openbaar');
INSERT INTO words VALUES (2566, 'boutinaat', 'ww', '', 'gewoon maken/worden; in de gemeenschap brengen; in gemeenschap  leven');
INSERT INTO words VALUES (2567, 'boutinañ', 'ww', '', 'in gemeenschap leven; gemeenschappelijk bezitten');
INSERT INTO words VALUES (2568, 'boutinded  v;  boutinder', 'm', '', 'alledaagsheid; gemeenplaats');
INSERT INTO words VALUES (2569, 'boutinelaat', 'ww', '', 'socialiseren; geschikt maken voor de maatschappij');
INSERT INTO words VALUES (2570, 'boutineler', 'm', '-ien', 'socialist');
INSERT INTO words VALUES (2571, 'boutinelezh', 'v', '', 'wat gemeenschappelijk is; socialisme');
INSERT INTO words VALUES (2572, 'boutizell', 'v', '-où', 'kegelvormige stapel');
INSERT INTO words VALUES (2573, 'boutizellañ', 'ww', '', 'in kegelvorm opstapelen');
INSERT INTO words VALUES (2574, 'bouton', 'm', '-où', 'knoop (kleding)');
INSERT INTO words VALUES (2575, 'boutonañ', 'ww', '', 'dichtknopen');
INSERT INTO words VALUES (2576, 'bouton-kof', 'm', '', 'navel  (familiair)');
INSERT INTO words VALUES (2577, 'bouton-krapouezh', 'm', '', 'navel  (familiair)');
INSERT INTO words VALUES (2578, 'bouzar', 'v', '', 'doof;  ober skouarn vouzar  zich doof houden  (ouzh  voor);');
INSERT INTO words VALUES (2579, 'bouzaraat,  bouzarañ', 'ww', '', 'doof worden/maken');
INSERT INTO words VALUES (2580, 'bouzarded', 'v', '', ', bouzarder m doofheid');
INSERT INTO words VALUES (2581, 'bouzaregennek', 'v', '', 'half doof');
INSERT INTO words VALUES (2582, 'bouzarus', 'v', '', 'doof makend');
INSERT INTO words VALUES (2583, 'bouzar-kloc''h, bouzar-lec’h', 'v', '', 'stokdoof');
INSERT INTO words VALUES (2584, 'bouzellek', 'v', '', 'dikbuikig');
INSERT INTO words VALUES (2585, 'bouzellenn', 'v', '-où', 'darm;');
INSERT INTO words VALUES (2586, 'bouzelloù', 'mv', '', 'ingewanden');
INSERT INTO words VALUES (2587, 'bouzellenn-rod', 'v', '', 'bouzellennoù-rod  (lucht)band, binnenband  (voor voertuigen)');
INSERT INTO words VALUES (2588, 'bouzoul', 'col', '', 'paardenstront');
INSERT INTO words VALUES (2589, 'bouzoula', 'ww', '', '(bouzoulaet)  paardenstront rapen');
INSERT INTO words VALUES (2590, 'bovelen', 'v', '-ed', 'spitsmuis');
INSERT INTO words VALUES (2591, 'boz', 'v', '', 'd  divoz  handpalm');
INSERT INTO words VALUES (2592, 'bozad', 'v', '-où', 'handvol (met een of twee handen); groepje');
INSERT INTO words VALUES (2593, 'bozadenn', 'v', '-où', 'handvol');
INSERT INTO words VALUES (2594, 'bozenn', 'col', '', 'onder meer  margrieten (bloem)');
INSERT INTO words VALUES (2595, 'bozogell', 'v', '-ed', 'vrouw van een tweemaal getrouwde weduwnaar');
INSERT INTO words VALUES (2596, 'brabañs', 'm', '-où', 'snoeverij');
INSERT INTO words VALUES (2597, 'brabañsal', 'ww', '', 'snoeven');
INSERT INTO words VALUES (2598, 'brabañser', 'm', '-ien', 'snoever');
INSERT INTO words VALUES (2599, 'brabrav', 'm', '', 'speeltje');
INSERT INTO words VALUES (2600, 'brac''hitellat', 'ww', '', 'zwaaien, slingeren, in beweging brengen');
INSERT INTO words VALUES (2601, 'brae', 'v', '-où', '(vlas)braak');
INSERT INTO words VALUES (2602, 'braeadeg', 'v', '-où', 'bijeenkomst om vlas/hennep te braken');
INSERT INTO words VALUES (2603, 'braeadur', 'm', '-ioù', 'het braken, het verbrijzelen');
INSERT INTO words VALUES (2604, 'braeañ', 'ww', '', 'breken, verbrijzelen, braken;');
INSERT INTO words VALUES (2605, 'braeerer-kaozioù', 'm', '', 'braeerien-gaozioù  babbelaar, kletskous');
INSERT INTO words VALUES (2606, 'bragal', 'ww', '', 'snoeverig rondstappen, de grote Jan uithangen');
INSERT INTO words VALUES (2607, 'bragaouad', 'm', '-où', 'een broekvol');
INSERT INTO words VALUES (2608, 'bragaouañ', 'ww', '', '(iemand) een broek aandoen');
INSERT INTO words VALUES (2609, 'brageer', 'm', '-ien', 'verwaand man, dandy');
INSERT INTO words VALUES (2610, 'bragerezh', 'm', '-ioù', 'versiering, sieraad; uiterlijk vertoon');
INSERT INTO words VALUES (2612, 'bragerizour', 'm', '-ien', 'juwelier');
INSERT INTO words VALUES (2613, 'bragez', 'm', '', 'kiem (in de schelf, niet in de grond; zie: kellid)');
INSERT INTO words VALUES (2614, 'bragezadur', 'm', '', 'ontkieming');
INSERT INTO words VALUES (2615, 'bragezenn', 'v', '-où', 'lange broek, broekspijp');
INSERT INTO words VALUES (2616, 'brageziñ', 'ww', '', 'kiemen');
INSERT INTO words VALUES (2617, 'bragoù', 'm', '', 'brageier broek;');
INSERT INTO words VALUES (2618, 'brakañ', 'ww', '', 'zijn gemak ervan nemen, zich op zijn gemakje uitstrekken');
INSERT INTO words VALUES (2619, 'brall', 'm', '', 'het heen en weer bewegen, de eerste stoot');
INSERT INTO words VALUES (2620, 'bralladur', 'm', '-ioù', 'het in beweging brengen');
INSERT INTO words VALUES (2621, 'brallañ', 'ww', '', 'in beweging brengen, heen en weer bewegen; vandaar: de klok(ken) luiden;  neigen;');
INSERT INTO words VALUES (2622, 'braller', 'm', '-ien', 'pocher, snoever');
INSERT INTO words VALUES (2623, 'brallus', 'v', '', 'bewegend, wankelend, waggelend');
INSERT INTO words VALUES (2624, 'braman', 'm', '-ed', 'brahmaan');
INSERT INTO words VALUES (2625, 'bramm', 'm', '-où', 'wind, scheet;');
INSERT INTO words VALUES (2626, 'brammat', 'ww', '', 'winden laten');
INSERT INTO words VALUES (2627, 'brammellat', 'ww', '', 'een reeks winden laten');
INSERT INTO words VALUES (2628, 'brammer', 'm', '-ien', 'schijtebroek');
INSERT INTO words VALUES (2629, 'brammsac''h', 'm', '', '(plat)  ijdeltuit, bluffer');
INSERT INTO words VALUES (2630, 'brammsac''hat', 'ww', '', '(scheten laten van het) zwoegen');
INSERT INTO words VALUES (2631, 'bran', 'v', '', 'brini  (algemene naam voor) raaf, kraai');
INSERT INTO words VALUES (2632, 'brand', 'm', '-où', 'hangmat');
INSERT INTO words VALUES (2633, 'brandign', 'm', '', 'brandewijn');
INSERT INTO words VALUES (2634, 'brandon', 'm', '-ioù', 'tak dienstig als uithangbord voor een herberg');
INSERT INTO words VALUES (2635, 'bran-du, bran-zu', 'v', '', 'brini-du  zwarte kraai');
INSERT INTO words VALUES (2636, 'branell', 'v', '-où', 'kruk, dwarsstuk, klink');
INSERT INTO words VALUES (2637, 'branellañ', 'ww', '', 'de deur alleen met de klink sluiten');
INSERT INTO words VALUES (2638, 'branell-dreid', 'v', '', 'branelloù-treid  stelt');
INSERT INTO words VALUES (2639, 'branellek', 'v', '', 'met krukken lopend');
INSERT INTO words VALUES (2640, 'branesk', 'm', '', 'zegge (gebruikt als strooisel en voor korven)');
INSERT INTO words VALUES (2641, 'brank', 'm', '-où', 'tak');
INSERT INTO words VALUES (2642, 'brankadur', 'm', '-ioù', 'vertakking');
INSERT INTO words VALUES (2643, 'brankañ', 'ww', '', 'takken krijgen, zich splitsen, vertakken, op een tak gaan zitten');
INSERT INTO words VALUES (2644, 'brankodiñ', 'ww', '', 'op de ellebogen steunen');
INSERT INTO words VALUES (2645, 'brank-rezin', 'm', '', 'tros druiven');
INSERT INTO words VALUES (2646, 'bran-louet', 'v', '', 'kraai');
INSERT INTO words VALUES (2647, 'brañsell', 'v', '-où', 'schommel, wip, bascule, opgehangen bed');
INSERT INTO words VALUES (2648, 'brañselladur', 'm', '-ioù', 'schommeling, slingerende beweging');
INSERT INTO words VALUES (2649, 'brañsellat', 'ww', '', 'schommelen, slingeren, wiegelen; wankelen; omslaan, omkiepen');
INSERT INTO words VALUES (2650, 'brañsigell', 'v', '-où', 'schommel, wip');
INSERT INTO words VALUES (2651, 'brañsigellat', 'ww', '', 'schommelen; wankelen');
INSERT INTO words VALUES (2652, 'brañskailh', 'ww', '-et', 'stenigen, met stenen bekogelen');
INSERT INTO words VALUES (2653, 'brañskell', 'v', '-où', 'schommel');
INSERT INTO words VALUES (2654, 'brañskellat', 'ww', '', 'schommelen; wankelen; heen en weer gaan');
INSERT INTO words VALUES (2655, 'brañskeller', 'm', '-ien', 'iemand die waggelend stapt');
INSERT INTO words VALUES (2656, 'bran-tour', 'v', '', 'brini-tour  kauw');
INSERT INTO words VALUES (2657, 'braog', 'm', '-ed', 'zeebaars');
INSERT INTO words VALUES (2658, 'braog-lanv', 'm', '', 'pieterman (vis)');
INSERT INTO words VALUES (2659, 'braosa', 'ww', '-et', 'strandkruid verzamelen');
INSERT INTO words VALUES (2660, 'braouac''h', 'v', '', 'vreselijk, verschrikkelijk;');
INSERT INTO words VALUES (2661, 'braouac''h', 'bw', '', 'verbazend,');
INSERT INTO words VALUES (2662, 'braouac''h', 'm', '', 'angst, schrik, ontzetting, afgrijzen');
INSERT INTO words VALUES (2663, 'braouac''hiñ', 'ww', '', 'rillen van angst;  angst aanjagen');
INSERT INTO words VALUES (2664, 'braoued', 'm', '-où', 'drank; bloedworst');
INSERT INTO words VALUES (2665, 'braoued-kinnig', 'm', '', 'plengoffer;  receptie');
INSERT INTO words VALUES (2666, 'braoueta', 'ww', '-et', 'te drinken geven');
INSERT INTO words VALUES (2667, 'braoz', 'm', '', 'strandkruid; Engels gras');
INSERT INTO words VALUES (2669, 'bras', 'v', '', 'groot, van hoge rang, belangrijk; trots, ijdel; bw heel, erg, zeer  ;');
INSERT INTO words VALUES (2670, 'brasaat', 'ww', '', 'vergroten, vermeerderen;  groter worden');
INSERT INTO words VALUES (2671, 'brasadur', 'm', '-ioù', 'vergroting');
INSERT INTO words VALUES (2672, 'brasaer', 'm', '-ioù', 'vergrotend affix');
INSERT INTO words VALUES (2673, 'brasaerezh', 'm', '', 'vergroting, uitbreiding');
INSERT INTO words VALUES (2674, 'brasbourbell', 'v', '', 'uitpuilend (oog)');
INSERT INTO words VALUES (2675, 'brasjedadur', 'm', '-ioù', 'ruwe berekening, benadering, raming');
INSERT INTO words VALUES (2676, 'brasjediñ', 'ww', '', 'ruw berekenen, ramen');
INSERT INTO words VALUES (2677, 'braskannañ', 'ww', '', 'geweldig slaan, pletsen zodat de grond hard wordt (regen)');
INSERT INTO words VALUES (2678, 'braskontañ', 'ww', '', 'ruw tellen, een ruwe raming maken');
INSERT INTO words VALUES (2679, 'braslakaat', 'ww', '', 'ruw evalueren');
INSERT INTO words VALUES (2680, 'braslenn', 'ww', '', 'doorbladeren, grasduinen');
INSERT INTO words VALUES (2681, 'braslinennadur', 'm', '-ioù', 'ruwe schets');
INSERT INTO words VALUES (2682, 'braslinennañ', 'ww', '', 'in grote trekken vastleggen, schetsen');
INSERT INTO words VALUES (2683, 'braslun', 'm', '-ioù', 'schema');
INSERT INTO words VALUES (2684, 'brasluniañ', 'ww', '', 'schematiseren');
INSERT INTO words VALUES (2685, 'brasniver', 'm', '-où', 'meerderheid (in parlement e.a. vergaderingen)');
INSERT INTO words VALUES (2686, 'brasoni', 'v', '', 'hoogmoed;');
INSERT INTO words VALUES (2687, 'brasoniezh', 'v', '', 'trots, arrogantie;');
INSERT INTO words VALUES (2688, 'brasonius', 'v', '', 'hoogmoedig, arrogant');
INSERT INTO words VALUES (2689, 'brasparediñ', 'ww', '', 'half bakken, half gaarstoven');
INSERT INTO words VALUES (2690, 'braspoazhañ', 'ww', '', 'lichtjes laten koken');
INSERT INTO words VALUES (2691, 'braspouezañ', 'ww', '', 'ruwweg wegen');
INSERT INTO words VALUES (2692, 'brasprizout', 'ww', '', 'ruwweg evalueren');
INSERT INTO words VALUES (2693, 'brasrodellañ', 'ww', '', 'haar krullen in brede golven');
INSERT INTO words VALUES (2694, 'brasskeudenn', 'v', '-où', 'ruwe schets');
INSERT INTO words VALUES (2695, 'brastaolenn', 'v', '-où', 'algemeen overzicht, synoptische tabel');
INSERT INTO words VALUES (2698, 'brasveizañ', 'ww', '', 'ongeveer begrijpen, in grote trekken begrijpen (niet in detail)');
INSERT INTO words VALUES (2699, 'brasventañ', 'ww', '', 'de maat schatten (van)');
INSERT INTO words VALUES (2700, 'braswelout', 'ww', '', 'min of meer zien, een algemeen gezicht hebben (op)');
INSERT INTO words VALUES (2701, 'braswerzh', 'v', '-ioù', 'verkoop in het groot');
INSERT INTO words VALUES (2702, 'braswerzher', 'm', '-ien', 'groothandelaar');
INSERT INTO words VALUES (2703, 'bratellat', 'ww', '', 'bedriegen, misleiden, vals spelen');
INSERT INTO words VALUES (2704, 'brav', 'v', '', 'mooi; aardig, aangenaam; gelukkig;');
INSERT INTO words VALUES (2705, 'bravaat', 'ww', '', 'mooier worden of maken');
INSERT INTO words VALUES (2706, 'bravadenn', 'v', '-où', 'opening (in wolken); tijdelijke beterschap  (bij ziekte)');
INSERT INTO words VALUES (2707, 'bravat', 'uitr', '', '');
INSERT INTO words VALUES (2708, 'braventez', 'v', '-ioù', 'schoonheid');
INSERT INTO words VALUES (2709, 'braveri', 'v', '-où', 'opschik, tooi, versiering');
INSERT INTO words VALUES (2710, 'bravig', 'm', '-où', 'sieraad');
INSERT INTO words VALUES (2711, 'bravigell', 'v', '-où', 'bibelot; speeltuig');
INSERT INTO words VALUES (2712, 'bravigerezh', 'v', '', 'juwelierszaak');
INSERT INTO words VALUES (2713, 'bravigerezh', 'm', '', 'het beroep van juwelier');
INSERT INTO words VALUES (2714, 'bravigour', 'm', '-ien', 'juwelier');
INSERT INTO words VALUES (2715, 'bravikaat', 'ww', '', 'mooi maken, verfraaien');
INSERT INTO words VALUES (2716, 'bravite', 'v', '', 'schoonheid');
INSERT INTO words VALUES (2717, 'braz', 'm', '', 'ar ~ het grootste deel, de meesten (eus van)');
INSERT INTO words VALUES (2718, 'brazamzer', 'v', '-ioù', 'storm, orkaan');
INSERT INTO words VALUES (2719, 'brazed', 'v', '', 'bara brazed  brood van tarwe en rogge');
INSERT INTO words VALUES (2720, 'brazedigezh', 'v', '', 'zwangerschap');
INSERT INTO words VALUES (2721, 'brazentez', 'v', '', 'grootheid; ijdelheid');
INSERT INTO words VALUES (2722, 'brazerezh', 'm', '', 'vertoon, praal');
INSERT INTO words VALUES (2723, 'brazez', 'v', '', 'zwanger');
INSERT INTO words VALUES (2724, 'brazezañ', 'ww', '', 'zwanger maken');
INSERT INTO words VALUES (2725, 'brazilhañ', 'ww', '', 'vertinnen (koper), galvaniseren (metaal)');
INSERT INTO words VALUES (2726, 'brazober', 'ww', '', 'vervoegen als ober  (brasc''hraet)  ruw afwerken, ruw werk verrichten');
INSERT INTO words VALUES (2727, 'brazoniezh', 'v', '', 'grootheid, trots;  titel:');
INSERT INTO words VALUES (2728, 'brazouer', 'm', '-où', 'pot met gloeiende kolen, komfoor');
INSERT INTO words VALUES (2729, 'bre', 'm', '', 'berg, heuvel');
INSERT INTO words VALUES (2730, 'bre', 'm', '', 'moeite, moeilijkheid, inspanning');
INSERT INTO words VALUES (2731, 'bre', 'm', '', 'ziebrae  teer');
INSERT INTO words VALUES (2732, 'breañ', 'ww', '', 'hard werken, zich inspannen');
INSERT INTO words VALUES (2733, 'breanig', 'm', '-ed', 'gors');
INSERT INTO words VALUES (2734, 'breboniñ', 'ww', '', 'vertroetelen, koesteren');
INSERT INTO words VALUES (2735, 'brechet', 'v', '', 'gebarsten, vol barstjes');
INSERT INTO words VALUES (2736, 'brechin', 'meerv', '', 'van brochenn');
INSERT INTO words VALUES (2737, 'brec''h', 'v', '-ioù', '(d divrec’h) arm; mouw;');
INSERT INTO words VALUES (2738, 'brec''h', 'v', '', 'pokken;  vaccin;');
INSERT INTO words VALUES (2739, 'brec''had', 'v', '-où', 'pijn in de arm');
INSERT INTO words VALUES (2740, 'brec''hagn', 'v', '', 'onvruchtbaar (wijfje)');
INSERT INTO words VALUES (2741, 'brec''h-du', 'v', '', 'tyfus');
INSERT INTO words VALUES (2742, 'brec''hek', 'v', '', '(voorwerp) met een arm');
INSERT INTO words VALUES (2743, 'brec''henn', 'v', '-où', 'arm (van een voorwerp);  steel;  armband');
INSERT INTO words VALUES (2744, 'brec''hennaouiñ', 'ww', '', 'zich vertakken');
INSERT INTO words VALUES (2745, 'brec''hidigezh', 'v', '-ioù', 'inenting');
INSERT INTO words VALUES (2746, 'brec''hiet', 'v', '', 'voorzien van armen');
INSERT INTO words VALUES (2747, 'brec''h-nij', 'v', '', 'waterpokken');
INSERT INTO words VALUES (2748, 'brec''h-ognon', 'v', '', 'brec’hioù-ognon  streng uien');
INSERT INTO words VALUES (2749, 'brec''h-pleg', 'v', '', 'brec’hioù-pleg  trolleystel');
INSERT INTO words VALUES (2750, 'brec''h-santout', 'v', '', 'brec’hioù-santout  voelhoorn, voelspriet');
INSERT INTO words VALUES (2751, 'brec''hwisk', 'm', '-où', 'armplaat (van harnas)');
INSERT INTO words VALUES (2752, 'bredasour', 'm', '-ien', 'onbezonnen prater');
INSERT INTO words VALUES (2753, 'bredyezhoniour', 'm', '-ien', 'psycholinguïst');
INSERT INTO words VALUES (2754, 'bref', 'm', '-où', 'breve, pauselijke brief');
INSERT INTO words VALUES (2755, 'bregas', 'm', '-où', '''boer'', oprisping');
INSERT INTO words VALUES (2756, 'bregasiñ', 'ww', '', 'een ''boer'' laten');
INSERT INTO words VALUES (2757, 'bregenn', 'v', '-où', 'afromer, melkontromer');
INSERT INTO words VALUES (2758, 'breier', 'meerv', '', 'van  breo');
INSERT INTO words VALUES (2759, 'brein', 'v', '', 'rot, bedorven;');
INSERT INTO words VALUES (2760, 'breinadurezh', 'v', '', 'verrotting');
INSERT INTO words VALUES (2761, 'breinañ', 'ww', '', 'rotten');
INSERT INTO words VALUES (2762, 'breinar', 'm', '', 'braakland');
INSERT INTO words VALUES (2763, 'breinarat', 'ww', '', 'een stuk braakland omploegen');
INSERT INTO words VALUES (2765, 'breinded,', 'v', '', 'breinder m bederf, verrotting');
INSERT INTO words VALUES (2766, 'brein-krign', 'm', '', 'gangreen, koud vuur');
INSERT INTO words VALUES (2767, 'breinus', 'v', '', 'rot, rottend');
INSERT INTO words VALUES (2768, 'Breizh', 'v', '', 'Bretagne');
INSERT INTO words VALUES (2769, 'Breizhad', 'm', '', 'Breizhiz Breton, inwoner van Bretagne');
INSERT INTO words VALUES (2770, 'breizhadelezh', 'v', '', 'eigenschap Bretons te zijn');
INSERT INTO words VALUES (2771, 'breizhat', 'v', '', 'Bretons (betreffende Bretagne)');
INSERT INTO words VALUES (2772, 'breizhek', 'v', '', 'Bretons (betreffende de taal, cultuur,…)');
INSERT INTO words VALUES (2773, 'Breizh-Izel', 'plaatsnaam', '', 'Laag- of West-Bretagne');
INSERT INTO words VALUES (2774, 'Breizh-Uhel', 'plaatsnaam', '', 'Hoog- of Oost-Bretagne');
INSERT INTO words VALUES (2775, 'Breizh-Veur', 'v', '', 'Groot-Brittannië');
INSERT INTO words VALUES (2776, 'breizhveurek', 'v', '', 'Brits');
INSERT INTO words VALUES (2777, 'Breizhveuriad', 'm', '', 'Breizhveuriz Brit');
INSERT INTO words VALUES (2778, 'Brekilien', 'plaatsnaam', '', 'woud van Broceliande');
INSERT INTO words VALUES (2779, 'brelenn', 'v', '-où', 'ruime jas in de streek van Vannes');
INSERT INTO words VALUES (2780, 'breliñsadenn', 'v', '-où', 'plons, gespat;  douche');
INSERT INTO words VALUES (2781, 'breliñsadur', 'm', '-ioù', 'het spatten; het douchen');
INSERT INTO words VALUES (2782, 'breliñsat', 'ww', '', 'spatten; douchen');
INSERT INTO words VALUES (2783, 'brell', 'v', '', 'warhoofdig, onzinnig;');
INSERT INTO words VALUES (2784, 'brell', 'm', '-eien', 'warhoofd');
INSERT INTO words VALUES (2785, 'brell', 'm', '', 'brasem;  baars');
INSERT INTO words VALUES (2786, 'brellañ', 'ww', '', 'verward maken, het warhoofd uithangen, overhoop halen');
INSERT INTO words VALUES (2787, 'bremaik', 'bw', '', 'weldra;  kort geleden');
INSERT INTO words VALUES (2788, 'bremaik-touchant', 'bw', '', 'zo meteen');
INSERT INTO words VALUES (2789, 'bremañ', 'bw', '', 'nu');
INSERT INTO words VALUES (2790, 'bremanaat', 'ww', '', 'moderniseren');
INSERT INTO words VALUES (2791, 'bremanel', 'v', '', 'eigentijds, actueel, modern');
INSERT INTO words VALUES (2792, 'bremañ-souden', 'bw', '', 'zo dadelijk');
INSERT INTO words VALUES (2793, 'bremazont', 'bw', '', 'dadelijk');
INSERT INTO words VALUES (2794, 'bremija', 'bw', '', 'weldra, zo dadelijk');
INSERT INTO words VALUES (2795, 'brenk', 'm', '-où', 'kieuw');
INSERT INTO words VALUES (2796, 'brenk', 'm', '-où', 'armsteun, armleuning');
INSERT INTO words VALUES (2797, 'brenkañ', 'ww', '', 'met de ellebogen leunen (op)');
INSERT INTO words VALUES (2798, 'brenn', 'm', '', 'zemelen;  vuilnis');
INSERT INTO words VALUES (2799, 'brennek', 'v', '', 'vol zemelen; vuil;  bara brennek  volkorenbrood');
INSERT INTO words VALUES (2800, 'brenn-hesken', 'm', '', 'zaagsel');
INSERT INTO words VALUES (2801, 'brennid', 'mv', '', 'borst; borststuk van kleding');
INSERT INTO words VALUES (2802, 'brennidad', 'mv', '', 'een borst vol, een blouse vol');
INSERT INTO words VALUES (2803, 'brennidenn', 'v', '-où', 'beha');
INSERT INTO words VALUES (2804, 'brennig', 'col', '', 'schaalhorens, puntkokkels;  doppen, ogen (fam)');
INSERT INTO words VALUES (2805, 'brennika', 'ww', '-et', 'puntkokkels verzamelen');
INSERT INTO words VALUES (2806, 'brenn-Yuzaz', 'm', '', 'sproeten');
INSERT INTO words VALUES (2807, 'breo', 'v', '', 'breier  handmolen');
INSERT INTO words VALUES (2808, 'breol', 'm', '-ioù', 'askussen');
INSERT INTO words VALUES (2809, 'breolim', 'v', '-où', 'slijpsteen');
INSERT INTO words VALUES (2810, 'breolimañ', 'ww', '', 'slijpen (op een slijpsteen)');
INSERT INTO words VALUES (2811, 'breou', 'm', '', 'betovering, toverij, tovermiddel');
INSERT INTO words VALUES (2812, 'breou', 'm', '', 'brevet, octrooi');
INSERT INTO words VALUES (2813, 'breou', 'm', '', 'veergeld');
INSERT INTO words VALUES (2814, 'breouañ', 'ww', '', 'breveteren, octrooieren');
INSERT INTO words VALUES (2815, 'breoziñ', 'ww', '', 'ongeduldig worden');
INSERT INTO words VALUES (2816, 'bres', 'm', '', 'het persen, het vertrappelen');
INSERT INTO words VALUES (2817, 'bresadur', 'm', '-ioù', 'kneuzing, het verfrommelen');
INSERT INTO words VALUES (2818, 'bresañ', 'ww', '', 'vertrappen; verfrommelen; kneuzen;');
INSERT INTO words VALUES (2819, 'bresañ', 'ww', '', 'brouwen (bier)');
INSERT INTO words VALUES (2820, 'breser', 'm', '-ien', 'breker (bv. van stenen); intrigant; snoever, opsnijder');
INSERT INTO words VALUES (2821, 'breser', 'm', '-ien', 'brouwer');
INSERT INTO words VALUES (2822, 'breserezh', 'v', '-ioù', 'brouwerij  (gebouw)');
INSERT INTO words VALUES (2823, 'breserezh', 'm', '', 'het brouwen  (fabricage)');
INSERT INTO words VALUES (2824, 'bresk', 'v', '', 'breekbaar; precair; zwak; onbescheiden (taal);  notenn vresk  voorslag,  appogiatura (muziek)');
INSERT INTO words VALUES (2825, 'breskadur', 'm', '', 'breekbaarheid');
INSERT INTO words VALUES (2826, 'breskadurezh', 'v', '', 'broosheid (mentaal), menselijke zwakheid');
INSERT INTO words VALUES (2827, 'breskenn', 'v', '-où', 'appogiatura (muziek)');
INSERT INTO words VALUES (2828, 'breskenn', 'm', '', 'toestand van radeloos rondhossen (als vee geplaagd door vliegen)');
INSERT INTO words VALUES (2829, 'breskenn', 'ww', '-et', 'radeloos rondlopen');
INSERT INTO words VALUES (2830, 'breskenner', 'm', '-ien', 'drukdoende/rusteloze kerel;  straatslijper;  rokkenjager');
INSERT INTO words VALUES (2831, 'breskted', 'v', '', 'breskter m breekbaarheid, broosheid; hachelijkheid');
INSERT INTO words VALUES (2832, 'bretac''h', 'm', '', 'rumoer/beroering in een menigte');
INSERT INTO words VALUES (2833, 'brete', 'm', '', 'gebakkelei, schermutseling; heftige discussie');
INSERT INTO words VALUES (2834, 'breton', 'v', '', 'Bretons');
INSERT INTO words VALUES (2835, 'Breton', 'm', '-ed', 'Breton');
INSERT INTO words VALUES (2836, 'breud', 'm', '-où', 'debat, pleidooi; proces, geding');
INSERT INTO words VALUES (2837, 'breudeuriañ', 'ww', '', 'een broederschap vormen');
INSERT INTO words VALUES (2838, 'breudeuriezh', 'v', '-où', 'broederschap; confrerie; collegialiteit');
INSERT INTO words VALUES (2839, 'breugadenn', 'v', '-où', 'gebalk (van ezel)');
INSERT INTO words VALUES (2840, 'breugeud', 'm', '-où', ',  breugeudenn v -où  ''boer'', oprisping');
INSERT INTO words VALUES (2841, 'breugeuder', 'm', '-ien', 'iemand die ''boert''');
INSERT INTO words VALUES (2842, 'breugiñ', 'ww', '', 'balken');
INSERT INTO words VALUES (2843, 'breujad', 'm', '-où', 'dispuut, debat');
INSERT INTO words VALUES (2844, 'breujata', 'ww', '', 'breujataet  redekavelen; haarkloven, vitten;  beraadslagen');
INSERT INTO words VALUES (2845, 'breujataer', 'm', '-ien', 'vitter, haarklover');
INSERT INTO words VALUES (2846, 'breujoù', 'meerv', '', 'zitting (van rechtscollege), proces;');
INSERT INTO words VALUES (2847, 'breun', 'col', '', 'vezels (vlas, hennep …), uitgeplozen touw');
INSERT INTO words VALUES (2848, 'breur', 'm', '', 'breudeur broer;');
INSERT INTO words VALUES (2849, 'breureg', 'm', '-ed', 'schoonbroer, zwager');
INSERT INTO words VALUES (2850, 'breurek, breurel', 'v', '', 'broederlijk');
INSERT INTO words VALUES (2851, 'breurelezh', 'v', '', 'broederlijkheid, eigenschap broer te zijn');
INSERT INTO words VALUES (2852, 'breuriezh', 'v', '-où', 'broederschap (vereniging)');
INSERT INTO words VALUES (2853, 'breuriezhadur', 'm', '-ioù', 'toetreding als lid');
INSERT INTO words VALUES (2854, 'breuriezhañ', 'ww', '', 'als lid toetreden');
INSERT INTO words VALUES (2855, 'breuriezh-labour', 'v', '', 'vakbond');
INSERT INTO words VALUES (2856, 'breuriezhour', 'm', '-ien', 'lid van een geestelijk broederschap');
INSERT INTO words VALUES (2857, 'breur-kaer', 'm', '', 'breudeur-gaer  schoonbroer, zwager');
INSERT INTO words VALUES (2858, 'breur-kompez', 'm', '', 'breudeur-gompez  volle broer');
INSERT INTO words VALUES (2859, 'breur-laezh', 'm', '', 'breudeur-laezh  zoogbroeder');
INSERT INTO words VALUES (2860, 'breur-lik', 'm', '', 'breudeur-lik  lekebroeder');
INSERT INTO words VALUES (2861, 'breur-mager', 'm', '', 'breudeur-vager  zoogbroeder');
INSERT INTO words VALUES (2862, 'breutaat', 'ww', '', 'pleiten, discussiëren');
INSERT INTO words VALUES (2863, 'breutadeg', 'v', '-où', 'debat met meerdere deelnemers');
INSERT INTO words VALUES (2864, 'breutadenn', 'v', '-où', 'pleidooi');
INSERT INTO words VALUES (2865, 'breutaenn', 'v', '-où', 'argument');
INSERT INTO words VALUES (2866, 'breutaer,  breutaour', 'm', '-ien', 'advocaat, pleiter');
INSERT INTO words VALUES (2867, 'breutaerezh', 'm', '', 'argumentatie, discussie');
INSERT INTO words VALUES (2868, 'breutaouriezh', 'v', '', 'staat van advocaat;  balie, orde van advocaten');
INSERT INTO words VALUES (2869, 'breutaus', 'v', '', 'betwistbaar, aanvechtbaar (voor het gerecht)');
INSERT INTO words VALUES (2870, 'breuz', 'v', '-où', 'kam (voor vlasbewerking e.a.)');
INSERT INTO words VALUES (2871, 'breuzadur', 'm', '-ioù', 'het kammen (van vlas, hennep e.a.)');
INSERT INTO words VALUES (2872, 'breuzat', 'ww', '', 'kammen (van vlas, hennep e.a.)');
INSERT INTO words VALUES (2873, 'brev', 'v', '', 'gebroken, kapot (van vermoeidheid)');
INSERT INTO words VALUES (2874, 'brev', 'm', '', 'breuk, het breken');
INSERT INTO words VALUES (2875, 'brevadur', 'm', '-ioù', 'breuk;  brokstukken, puin');
INSERT INTO words VALUES (2876, 'brevadurezh', 'v', '', 'het kapotzijn van vermoeidheid');
INSERT INTO words VALUES (2877, 'brevalet', 'v', '', 'ongeduldig');
INSERT INTO words VALUES (2878, 'brevennañ', 'ww', '', 'verpletteren, verbrijzelen, stukslaan');
INSERT INTO words VALUES (2879, 'brevidigezh', 'v', '', 'het stukslaan, het verbrijzelen');
INSERT INTO words VALUES (2880, 'breviel', 'm', '-où', 'brevier');
INSERT INTO words VALUES (2881, 'breviñ', 'ww', '', 'stukslaan, verbrijzelen; kapotgaan van vermoeidheid');
INSERT INTO words VALUES (2882, 'brevus', 'v', '', 'verpletterend; uitputtend; breekbaar, broos;');
INSERT INTO words VALUES (2883, 'breze', 'm', '', 'zure oprisping; afschuw, walging');
INSERT INTO words VALUES (2884, 'brezel', 'm', '-ioù', 'oorlog;  den a vrezel  krijger;  kêr a vrezel  versterkte stad');
INSERT INTO words VALUES (2885, 'brezelaat', 'ww', '', 'oorlog voeren');
INSERT INTO words VALUES (2886, 'brezel-bed', 'm', '', 'brezelioù-bed  wereldoorlog');
INSERT INTO words VALUES (2887, 'brezel-bihan', 'm', '', 'brezelioù-bihan  guerrilla');
INSERT INTO words VALUES (2888, 'brezel-diabarzh', 'm', '', 'brezelioù-diabarzh  burgeroorlog');
INSERT INTO words VALUES (2889, 'brezelek', 'v', '', 'oorlogs-, krijgs- ;  oorlogszuchtig');
INSERT INTO words VALUES (2890, 'brezelekaat', 'ww', '', 'oorlog voeren');
INSERT INTO words VALUES (2891, 'brezelekaer', 'm', '-ien', 'wie oorlog voert');
INSERT INTO words VALUES (2892, 'brezelekaerezh', 'm', '', 'tactiek');
INSERT INTO words VALUES (2893, 'brezelekaus', 'v', '', 'strijdlustig');
INSERT INTO words VALUES (2894, 'brezelel', 'v', '', 'militair');
INSERT INTO words VALUES (2895, 'brezeler', 'm', '-ien', 'krijger; wie oorlog voert');
INSERT INTO words VALUES (2896, 'brezelgar', 'v', '', 'oorlogszuchtig');
INSERT INTO words VALUES (2897, 'brezeliad', 'm', '', 'brezelidi  krijger, wie oorlog voert');
INSERT INTO words VALUES (2898, 'brezeliek', 'v', '', 'oorlogszuchtig');
INSERT INTO words VALUES (2899, 'brezeloniezh', 'v', '', 'krijgskunde');
INSERT INTO words VALUES (2900, 'brezelouriezh', 'v', '', 'krijgskunst');
INSERT INTO words VALUES (2901, 'brezhel', 'm', '', 'brizhili makreel');
INSERT INTO words VALUES (2902, 'brezhier', 'meerv', '', 'van brozh');
INSERT INTO words VALUES (2903, 'brezhon', 'v', '', 'Bretons');
INSERT INTO words VALUES (2904, 'Brezhon', 'm', '-ed', 'Breton  (persoon)');
INSERT INTO words VALUES (2905, 'brezhoneg', 'm', '-où', 'Bretons (taal)');
INSERT INTO words VALUES (2906, 'brezhonegadur', 'm', '-ioù', 'bretonisme, idiomatisch Bretons');
INSERT INTO words VALUES (2907, 'brezhoneger', 'm', '-ien', 'Bretonssprekende');
INSERT INTO words VALUES (2908, 'brezhoneg-krenn', 'm', '', 'Middelbretons');
INSERT INTO words VALUES (2909, 'brezhonegour', 'm', '-ien', 'taalkundige die het Bretons bestudeert');
INSERT INTO words VALUES (2910, 'brezhonegouriezh', 'v', '', 'wetenschap van het Bretons');
INSERT INTO words VALUES (2911, 'brezhonegva', 'm', '-où', 'territorium van het Bretons, Bretons taalgebied');
INSERT INTO words VALUES (2912, 'brezhonek', 'v', '', 'in de Bretonse taal');
INSERT INTO words VALUES (2913, 'brezhonekaat', 'ww', '', 'voor de Bretonse taal winnen,  beter Bretons spreken');
INSERT INTO words VALUES (2914, 'brezhonekadur', 'm', '', 'brezhonekadurezh v het propageren van het Bretons');
INSERT INTO words VALUES (2915, 'brezhonekaer', 'm', '-ien', 'promotor van het Bretons; wie in het Bretons vertaalt');
INSERT INTO words VALUES (2916, 'brezidik', 'v', '', 'met overdreven attenties voor iemand');
INSERT INTO words VALUES (2917, 'brezik-brezek', 'v', '', 'onnodig drukdoend');
INSERT INTO words VALUES (2918, 'brezilhat', 'ww', '', 'met de oogleden knipperen');
INSERT INTO words VALUES (2919, 'bri', 'm', '', 'ontzag,  eer;');
INSERT INTO words VALUES (2920, 'bri', 'v', '-où', 'steile rotswand');
INSERT INTO words VALUES (2921, 'briaat', 'ww', '', 'eerbiedigen, respecteren');
INSERT INTO words VALUES (2922, 'briad', 'v', '-où', '(samentrekking van brec''hiad)  een armvol; een grote hoeveelheid;');
INSERT INTO words VALUES (2923, 'briad-ouzh-briad', 'bw', '', 'elkaar stevig omhelzend; arm in arm');
INSERT INTO words VALUES (2924, 'briant', 'v', '-où', 'trachea, luchtpijp;  luchtbuis (bij insecten)');
INSERT INTO words VALUES (2925, 'briata', 'ww', '', 'briatet, briataet  omhelzen, in de armen drukken');
INSERT INTO words VALUES (2926, 'briatadur', 'm', '-ioù', 'accolade (grafisch teken)');
INSERT INTO words VALUES (2927, 'briataerezh', 'm', '', 'omhelzing');
INSERT INTO words VALUES (2928, 'brich', 'v', '-où', 'krukje, klein trapje');
INSERT INTO words VALUES (2929, 'briched', 'm', '-où', 'krukje, klein trapje');
INSERT INTO words VALUES (2930, 'brichinañ', 'ww', '', 'de onnozele uithangen');
INSERT INTO words VALUES (2931, 'brichinerezh', 'm', '', 'onnozelheid, onbenulligheid; belachelijkheid');
INSERT INTO words VALUES (2932, 'brid', 'mv', '', 'toom, teugel, breidel');
INSERT INTO words VALUES (2933, 'bridañ', 'ww', '', 'breidelen, (be)teugelen');
INSERT INTO words VALUES (2934, 'brid-mouch', 'm', '', 'bridoù-mouch  hoofdstel met  oogkleppen');
INSERT INTO words VALUES (2935, 'brid-vouch', 'v', '', 'bridoù-mouch  hoofdstel met  oogkleppen');
INSERT INTO words VALUES (2936, 'briell', 'v', '-où', 'klein talud, berm');
INSERT INTO words VALUES (2937, 'briell', 'm', '', 'brilli  makreel');
INSERT INTO words VALUES (2938, 'brien', 'col', '', 'kruimels');
INSERT INTO words VALUES (2939, 'brienn', 'v', '-où', 'oever, berm');
INSERT INTO words VALUES (2941, 'brientinel', 'v', '', 'aristocratisch');
INSERT INTO words VALUES (2942, 'brientineler', 'm', '-ien', 'voorstander van de aristocratie');
INSERT INTO words VALUES (2943, 'brientinelezh', 'v', '', 'aristocratie');
INSERT INTO words VALUES (2944, 'brif', 'm', '', 'voedsel, voer (familiair en pejoratief)');
INSERT INTO words VALUES (2945, 'brifal', 'ww', '', 'eten opschrokken, gulzig eten');
INSERT INTO words VALUES (2946, 'brifaod', 'm', '-ed', 'gulzigaard, veelvraat');
INSERT INTO words VALUES (2947, 'brifaot', 'v', '', 'gulzig');
INSERT INTO words VALUES (2948, 'brifer', 'm', '-ien', 'gulzigaard');
INSERT INTO words VALUES (2949, 'brig', 'm', '-où', 'brik (vaartuig)');
INSERT INTO words VALUES (2950, 'brigadenn', 'v', '-où', 'brigade');
INSERT INTO words VALUES (2951, 'brigadennañ', 'ww', '', 'in een brigade bijeenbrengen');
INSERT INTO words VALUES (2952, 'brigadennour', 'm', '-ien', 'brigadegeneraal');
INSERT INTO words VALUES (2953, 'brigadier', 'm', '-ien', 'brigadier');
INSERT INTO words VALUES (2954, 'brigant', 'm', '-ed', 'struikrover, boef');
INSERT INTO words VALUES (2955, 'brignen', 'm', '', 'havermout');
INSERT INTO words VALUES (2956, 'brignen-bihan', 'm', '', 'huislook');
INSERT INTO words VALUES (2957, 'brignen-logod', 'm', '', 'huislook');
INSERT INTO words VALUES (2958, 'brignonenn', 'v', '-où', 'klein stukje, kruimel;  vezel (bv. van hennep)');
INSERT INTO words VALUES (2959, 'brigoñs, brigoñsal', 'ww', '', 'onrustig rondlopen als vee (geplaagd door de vliegen)');
INSERT INTO words VALUES (2960, 'brigoñsenn', 'v', '-où', 'kruimel, brokje');
INSERT INTO words VALUES (2961, 'brigoñserezh', 'm', '', 'dol geren');
INSERT INTO words VALUES (2962, 'brigoñsour', 'm', '-ien', '(vrouwen)loper, (kroegen)loper');
INSERT INTO words VALUES (2963, 'brik', 'm', '', 'soort van vuursteen');
INSERT INTO words VALUES (2964, 'brikailh', 'v', '', 'in grillige kleuren');
INSERT INTO words VALUES (2965, 'brikailh', 'm', '-où', 'grilligheid/mengelmoes van kleuren');
INSERT INTO words VALUES (2966, 'brikailhat', 'ww', '', 'grillige kleuren aanbrengen; schakeren');
INSERT INTO words VALUES (2967, 'brikañ', 'ww', '', 'met (puim)steen gladschuren');
INSERT INTO words VALUES (2968, 'brikañ', 'ww', '', 'grillige kleuren aanbrengen; schakeren');
INSERT INTO words VALUES (2969, 'brikemardiñ', 'ww', '', 'met overdrijving kerven of beeldhouwen');
INSERT INTO words VALUES (2970, 'brikenn', 'v', '-où', 'baksteen');
INSERT INTO words VALUES (2971, 'brikenn', 'v', '-où', 'ciderpot');
INSERT INTO words VALUES (2972, 'brikennadur', 'm', '-ioù', 'metselwerk van bakstenen');
INSERT INTO words VALUES (2973, 'brikennañ', 'ww', '', 'met bakstenen metselen/bekleden');
INSERT INTO words VALUES (2974, 'brikennerezh', 'v', '-ioù', 'steenbakkerij (fabriek)');
INSERT INTO words VALUES (2975, 'brikennerezh', 'm', '', 'het maken van bakstenen (de kunst van)');
INSERT INTO words VALUES (2976, 'briket', 'v', '', 'met grillige kleuren, gevlekt;  ur yar vriket  een gespikkelde kip');
INSERT INTO words VALUES (2977, 'brikez', 'col', '', 'abrikozen; koolrapen');
INSERT INTO words VALUES (2978, 'brikolenn', 'v', '-où', 'borstriem (van paard)');
INSERT INTO words VALUES (2979, 'brikoloù', 'mv', '', 'bretellen');
INSERT INTO words VALUES (2980, 'brilli', 'mv', '', 'van briell');
INSERT INTO words VALUES (2981, 'brimbalat', 'ww', '', 'luiden (klokken)');
INSERT INTO words VALUES (2982, 'brimbaler', 'm', '-ien', 'beiaardier');
INSERT INTO words VALUES (2983, 'brimbalerezh', 'm', '', 'beiaard, carillon');
INSERT INTO words VALUES (2984, 'brimminiat', 'v', '', 'veel/vaak winden latend');
INSERT INTO words VALUES (2985, 'brini', 'mv', '', 'van bran');
INSERT INTO words VALUES (2986, 'brinikenn', 'v', '-où', 'geslepen steen zonder facetten');
INSERT INTO words VALUES (2987, 'brinikennek', 'v', '', 'conisch, kegelvormig');
INSERT INTO words VALUES (2988, 'briniskenn', 'v', '-où', 'sluitstuk van halster/haam');
INSERT INTO words VALUES (2989, 'briñsad', 'col', '', 'twijgjes');
INSERT INTO words VALUES (2990, 'brintin', 'v', '', 'net, keurig, kraakzindelijk');
INSERT INTO words VALUES (2991, 'briochenn', 'v', '-où', 'brioche, cakegebakje');
INSERT INTO words VALUES (2992, 'briofitenn', 'v', '-où', 'bryophyte (plantkunde)');
INSERT INTO words VALUES (2993, 'brizh', 'v', '', 'gevlekt, bont; hybride;  dwaas, getikt; bruin (brood);  voor de naam die het  bepaalt: half-:  brizhsod  halfgek');
INSERT INTO words VALUES (2994, 'brizhadur', 'm', '-ioù', 'vlek;  sproet');
INSERT INTO words VALUES (2995, 'brizhañ', 'ww', '', 'vlekken, bevlekken, bespatten (bv. met modder)');
INSERT INTO words VALUES (2996, 'brizhanv', 'm', '-ioù', 'hybride naam');
INSERT INTO words VALUES (2997, 'brizhaon', 'm', '', 'beduchtheid, vrees');
INSERT INTO words VALUES (2998, 'brizhardenn', 'v', '-ed', 'lichtjes achterlijke vrouw');
INSERT INTO words VALUES (2999, 'brizhc''hoarzh', 'm', '-où', 'onaangename lach, spotlach, grijns');
INSERT INTO words VALUES (3000, 'brizh-du', 'v', '', 'met zwarte vlekken');
INSERT INTO words VALUES (3001, 'brizhek', 'v', '', 'appelgrauw (paard)');
INSERT INTO words VALUES (3002, 'brizhell', 'v', '-où', 'mengelmoes van kleuren, bonte mengeling');
INSERT INTO words VALUES (3003, 'brizhenn', 'v', '-où', 'sproet, bruin vlekje');
INSERT INTO words VALUES (3004, 'brizhenn', 'v', '-ed', 'bonte koe;  lichtjes excentrieke, grillige vrouw');
INSERT INTO words VALUES (3005, 'brizherezh', 'm', '', 'grilligheid van kleur; dwaasheid, afwijking van de geest;');
INSERT INTO words VALUES (3006, 'brizhfaout', 'm', '-où', 'kleine barst');
INSERT INTO words VALUES (3007, 'brizhfaoutañ', 'ww', '', 'barsten (zonder dat de delen uiteenvallen)');
INSERT INTO words VALUES (3008, 'brizhheol', 'm', '', 'schaduw met vlekken zon');
INSERT INTO words VALUES (3009, 'brizhilhonañ', 'ww', '', 'in stukken breken');
INSERT INTO words VALUES (3010, 'brizhili', 'meerv', '', 'van  brezhel');
INSERT INTO words VALUES (3011, 'brizhilia', 'ww', '-et', 'vissen op makreel');
INSERT INTO words VALUES (3012, 'brizhkarrezet', 'v', '', 'met tegels van verschillende kleur');
INSERT INTO words VALUES (3013, 'brizhkeltiegour', 'm', '-ien', 'celtomaan (eigenlijk: ''geleerden'' uit 19de eeuw die beweerden dat alle  talen van het Keltisch stamden)');
INSERT INTO words VALUES (3014, 'brizhkemmeskañ', 'ww', '', 'zonder overleg dooreenmengen  (bv. ideeën)');
INSERT INTO words VALUES (3015, 'brizhkig', 'm', '', 'gelardeerd vlees');
INSERT INTO words VALUES (3016, 'brizhkistin', 'col', '', 'tamme kastanjes  (Hemon), wilde kastanjes (Ar Porzh)');
INSERT INTO words VALUES (3017, 'brizhklañv', 'v', '', 'een beetje ziek, ziekjes');
INSERT INTO words VALUES (3018, 'brizhkredenn', 'v', '-où', 'bijgeloof');
INSERT INTO words VALUES (3019, 'brizhlennek', 'v', '', 'slechts half geletterd');
INSERT INTO words VALUES (3020, 'brizhleñvañ', 'ww', '', 'grienen');
INSERT INTO words VALUES (3021, 'brizhlevraouer', 'm', '-ien', 'boekengek');
INSERT INTO words VALUES (3022, 'brizhoberiat', 'v', '', 'onovergankelijk (werkwoord)');
INSERT INTO words VALUES (3023, 'brizhouenn', 'v', '', 'hybride, halfbloed, gekruist');
INSERT INTO words VALUES (3024, 'brizhouizeg', 'm', '', 'brizhouizieien  tweederangsgeleerde, -wetenschapper');
INSERT INTO words VALUES (3025, 'brizhroudennañ', 'ww', '', 'van strepen in verschillende kleur voorzien');
INSERT INTO words VALUES (3026, 'brizhskeud', 'm', '', 'halfschaduw');
INSERT INTO words VALUES (3027, 'brizhsot', 'v', '', 'lichtjes gek');
INSERT INTO words VALUES (3028, 'brizhvezv', 'v', '', 'lichtjes beschonken');
INSERT INTO words VALUES (3029, 'brizhyezh', 'v', '-où', 'koeterwaals, jargon');
INSERT INTO words VALUES (3030, 'brizi', 'm', '', 'run (voor looiers)');
INSERT INTO words VALUES (3032, 'broa', 'ww', '', 'naar zijn land terugkeren');
INSERT INTO words VALUES (3033, 'broad', 'm', '', 'broiz, broidi  inwoner van een land, landgenoot');
INSERT INTO words VALUES (3034, 'broad', 'v', '-où', 'natie');
INSERT INTO words VALUES (3035, 'broadadur', 'm', '-ioù', 'nationalisering; naturalisatie');
INSERT INTO words VALUES (3036, 'broadel', 'v', '', 'nationaal;');
INSERT INTO words VALUES (3037, 'broadelañ', 'ww', '', 'nationaliseren');
INSERT INTO words VALUES (3038, 'broadelezh', 'v', '-ioù', 'nationaliteit');
INSERT INTO words VALUES (3039, 'broadelour', 'm', '-ien', 'nationalist');
INSERT INTO words VALUES (3040, 'broadelouriezh', 'v', '-où', 'nationalisme');
INSERT INTO words VALUES (3041, 'Broadoù-Unanet', 'meerv', '', 'Verenigde Naties');
INSERT INTO words VALUES (3042, 'broadouriezh', 'v', '', 'burgerschap');
INSERT INTO words VALUES (3043, 'broch', 'm', '', 'puntig stuk hout, spie, pin, tap (in vat), sleutel (viool), tong (van gesp);');
INSERT INTO words VALUES (3044, 'brochañ', 'ww', '', 'oppoken (vuur), spietsen (bv. op een hoorn)');
INSERT INTO words VALUES (3045, 'brochenn', 'v', '-où', 'brechin  breinaald; puntig stuk hout; tong (van gesp)');
INSERT INTO words VALUES (3046, 'brochennad', 'v', '-où', 'een naald vol;  steek (brei)');
INSERT INTO words VALUES (3047, 'brochennat', 'ww', '', 'breien');
INSERT INTO words VALUES (3048, 'broc''h', 'm', '-ed', 'das (dier);');
INSERT INTO words VALUES (3049, 'broc''h', 'm', '-ioù', 'slecht humeur, vitterij');
INSERT INTO words VALUES (3050, 'Bro-C''hall', 'v', '', 'Frankrijk');
INSERT INTO words VALUES (3051, 'broc''hañ', 'ww', '', 'zich kwaad maken, kwaad worden; met iemand breken');
INSERT INTO words VALUES (3052, 'broc''heta', 'ww', '', 'op dassen jagen');
INSERT INTO words VALUES (3053, 'brodadur', 'm', '-ioù', 'borduurwerk');
INSERT INTO words VALUES (3054, 'brodañ', 'ww', '', 'borduren');
INSERT INTO words VALUES (3055, 'broderezh', 'm', '', 'borduurwerk');
INSERT INTO words VALUES (3056, 'brodikin', 'm', '-où', 'broos, toneellaars');
INSERT INTO words VALUES (3057, 'broed', 'm', '', 'gebreid goed;  draad in werk');
INSERT INTO words VALUES (3058, 'broediñ', 'ww', '', 'breien');
INSERT INTO words VALUES (3059, 'broeladenn', 'v', '-où', 'gewenning aan een andere streek');
INSERT INTO words VALUES (3060, 'broelañ', 'ww', '', 'gewennen aan een andere streek');
INSERT INTO words VALUES (3061, 'broelaoù', 'meerv', '', 'kleine herdenkingkruisjes voor gestorven zeelui');
INSERT INTO words VALUES (3062, 'broelerezh', 'm', '-ioù', 'gewenning aan een andere streek');
INSERT INTO words VALUES (3063, 'broenn', 'col', '', 'biezen');
INSERT INTO words VALUES (3064, 'broenna', 'ww', '', 'biezen oogsten');
INSERT INTO words VALUES (3066, 'broenn-Egipt', 'col', '', 'papyrus');
INSERT INTO words VALUES (3067, 'broev', 'v', '-ioù', 'lange wagen (voor vaten)');
INSERT INTO words VALUES (3068, 'broezioù', 'meerv', '', 'van  bro');
INSERT INTO words VALUES (3069, 'brog', 'm', '-où', 'wat rest van een tak die te ver van destamis afgezaagd');
INSERT INTO words VALUES (3070, 'brogar', 'v', '', 'vaderlandslievend, patriottisch');
INSERT INTO words VALUES (3071, 'brogarantez', 'v', '-ioù', 'patriottisme, vaderlandsliefde');
INSERT INTO words VALUES (3072, 'brogarour', 'm', '-ien', 'patriot, vaderlander');
INSERT INTO words VALUES (3073, 'brogenn', 'v', '-où', 'wat rest van een tak die te ver van destamis afgezaagd');
INSERT INTO words VALUES (3074, 'Bro-Gernev', 'v', '', 'Cornouaille');
INSERT INTO words VALUES (3075, 'brogon', 'col', '', 'weerlicht');
INSERT INTO words VALUES (3076, 'brogoniñ', 'ww', '', 'weerlichten');
INSERT INTO words VALUES (3077, 'broiñ', 'ww', '', 'naar zijn land terugkeren');
INSERT INTO words VALUES (3078, 'broioù-krec''h, broioù-uhel', 'meerv', '', 'Franstalige streken in en ten oosten van Bretagne');
INSERT INTO words VALUES (3079, 'brok', 'm', '-où', 'kruik, kit;  leun-brok  boordevol');
INSERT INTO words VALUES (3080, 'brokad', 'm', '-où', 'inhoud van een kruik');
INSERT INTO words VALUES (3081, 'brokadenn', 'v', '-où', 'avontuurlijke onderneming, waagstuk');
INSERT INTO words VALUES (3082, 'brokañ', 'ww', '', 'wagen, het risico nemen;');
INSERT INTO words VALUES (3083, 'brokard', 'm', '-où', 'brokaat');
INSERT INTO words VALUES (3084, 'brokardell', 'v', '', 'imitatie van goudbrokaat');
INSERT INTO words VALUES (3085, 'brokus', 'v', '', 'gul, vrijgevig, milddadig, gul');
INSERT INTO words VALUES (3086, 'brokusted  v;  brokuster', 'm', '', 'vrijgevigheid');
INSERT INTO words VALUES (3087, 'brom', 'm', '', 'bromium');
INSERT INTO words VALUES (3088, 'bromur', 'm', '-ioù', 'bromide');
INSERT INTO words VALUES (3089, 'bron', 'm', '', 'vlees rond de plek waar een varken gestoken werd');
INSERT INTO words VALUES (3090, 'brondenn', 'v', '-où', 'halfhemdje, hemd met korte mouwen');
INSERT INTO words VALUES (3091, 'brondu', 'v', '', 'bont en blauw geslagen, gekneusd');
INSERT INTO words VALUES (3092, 'brondu', 'm', '', 'kneuzing, blauwe plek;  spikkel (op linnen)');
INSERT INTO words VALUES (3093, 'bronduadur', 'm', '-ioù', 'kneuzing, blauwe plek; het vlekken van materiaal door vochtige  plekken');
INSERT INTO words VALUES (3094, 'bronduañ', 'ww', '', 'kneuzen; linnen/materiaal bevlekken met vochtige plekken;  brandig  worden  (van koren)');
INSERT INTO words VALUES (3095, 'bronn', 'v', '', '(d divronn),  -où  (vrouwen)borst,  uier;  tuit (van kan);  uitspringend  deel van voorwerp;  bronnoù komt meer overeen met tieten');
INSERT INTO words VALUES (3096, 'bronnadur', 'm', '-ioù', 'borstvoeding, het zogen');
INSERT INTO words VALUES (3097, 'bronnat', 'ww', '', 'de borst geven');
INSERT INTO words VALUES (3098, 'bronneg', 'm', '-ed', 'zoogdier');
INSERT INTO words VALUES (3099, 'bronnek', 'v', '', 'zoogdier-, met borsten;  met zware borsten  (fam)');
INSERT INTO words VALUES (3100, 'bronnenn', 'v', '-où', 'ronde heuvel');
INSERT INTO words VALUES (3101, 'bronnet', 'v', '', 'voorzien van een borst/tuit;');
INSERT INTO words VALUES (3102, 'broñs', 'col', '', 'knoppen (takken, bladeren)');
INSERT INTO words VALUES (3103, 'broñsadur', 'm', '-ioù', 'het uitlopen van bomen; kleine scheut');
INSERT INTO words VALUES (3104, 'broñsañ', 'ww', '', 'uitbotten, uitlopen, schieten  (van bomen)');
INSERT INTO words VALUES (3105, 'brontosaor', 'm', '-ed', 'brontosaurus');
INSERT INTO words VALUES (3106, 'brorener', 'm', '-ien', 'staatsman, minister, staatssecretaris');
INSERT INTO words VALUES (3107, 'brorenerezh', 'm', '', 'nationale politiek');
INSERT INTO words VALUES (3108, 'Bro-Saoz', 'v', '', 'Engeland');
INSERT INTO words VALUES (3109, 'Bro-Skos', 'v', '', 'Schotland');
INSERT INTO words VALUES (3110, 'broud', 'm', '-où', 'punt;  angel, stekel;  spijker zonder kop;  stekende pijn, pijnscheut;  stoot,  duw');
INSERT INTO words VALUES (3111, 'broudadenn', 'v', '-où', 'prik, steek');
INSERT INTO words VALUES (3112, 'broudadur', 'm', '-ioù', 'prik, steek; prikkeling, gekriebel;  koliek, kramp');
INSERT INTO words VALUES (3113, 'broudañ', 'ww', '', 'prikken;  beledigen, kwetsen;  aansporen, inspireren, aanwakkeren;  vastspijkeren; uitbotten');
INSERT INTO words VALUES (3114, 'broudata', 'ww', '', 'prikken, prikkelen ; pikken');
INSERT INTO words VALUES (3115, 'broudenn', 'v', '-où', 'punt (van pijl e.a.)');
INSERT INTO words VALUES (3116, 'broudennañ', 'ww', '', 'van een punt voorzien');
INSERT INTO words VALUES (3117, 'brouder', 'm', '-ien', 'iemand die prikt, prikkelt (bv vee);  stimulator, animator, instigator');
INSERT INTO words VALUES (3118, 'brouderez', 'v', '-ed', 'lancet');
INSERT INTO words VALUES (3119, 'brouderezh', 'm', '', 'het prikken/prikkelen;  het beledigen;  aansporing, aanmoediging,  instigatie;  het uitbotten');
INSERT INTO words VALUES (3120, 'broud-fuzuilh', 'm', '', 'broudoù-fuzuilh  bajonet');
INSERT INTO words VALUES (3121, 'broud-skrivañ', 'm', '', 'broudoù-skrivañ  schrijfstift, graveerstift, etsnaald');
INSERT INTO words VALUES (3122, 'broud-tan', 'col', '', 'gloeiende kolen, gloeiende houtskolen');
INSERT INTO words VALUES (3123, 'broudus', 'v', '', 'prikkend;  aanmoedigend;  beledigend');
INSERT INTO words VALUES (3124, 'broudvrizhelladur', 'm', '-ioù', 'tatoeage');
INSERT INTO words VALUES (3125, 'broudvrizhellañ', 'ww', '', 'tatoeëren');
INSERT INTO words VALUES (3126, 'broued', 'm', '-où', 'instrument om iets glad te maken');
INSERT INTO words VALUES (3127, 'brouez', 'v', '', 'drift, passie, woede');
INSERT INTO words VALUES (3128, 'brouezañ', 'ww', '', 'driftig worden, kwaad worden');
INSERT INTO words VALUES (3129, 'brouezegezh', 'v', '', 'drift, heftigheid;  levendigheid van karakter');
INSERT INTO words VALUES (3130, 'brouezek', 'v', '', 'driftig; levendig van karakter');
INSERT INTO words VALUES (3131, 'brouezenn', 'v', '-où', 'uitbarsting van drift/woede');
INSERT INTO words VALUES (3132, 'brouezus', 'v', '', 'prikkelbaar');
INSERT INTO words VALUES (3133, 'brouilhed', 'm', '-où', 'eerste ontwerp, eerste geut (van tekst)');
INSERT INTO words VALUES (3135, 'brousgwez', 'col', '', 'struikgewas, heesters');
INSERT INTO words VALUES (3136, 'brousgwezek', 'v', '', 'houtachtig (van plant)');
INSERT INTO words VALUES (3137, 'brouskaol', 'col', '', 'broccoli');
INSERT INTO words VALUES (3138, 'brouskoad', 'm', '-où', 'struikgewas, kreupelhout');
INSERT INTO words VALUES (3139, 'brouskon', 'col', '', 'verzamelnaam voor wortelen, bieten e.a.; vezelachtig deel van een plant');
INSERT INTO words VALUES (3140, 'broust', 'm', '-où', 'knop, bot;  dicht struikgewas;  klimop');
INSERT INTO words VALUES (3141, 'broust', 'm', '-où', 'borstel');
INSERT INTO words VALUES (3142, 'broust', 'v', '', 'vrijgevig; niet kieskeurig wat voedsel betreft');
INSERT INTO words VALUES (3143, 'broustañ', 'ww', '', 'uitbotten;  dicht struikgewas vormen;  grazen;  met slagen overladen');
INSERT INTO words VALUES (3144, 'broustañ', 'ww', '', 'borstelen');
INSERT INTO words VALUES (3145, 'broust-barv', 'm', '', 'broustoù-barv  scheerkwast');
INSERT INTO words VALUES (3146, 'broust-dent', 'm', '', '‑où‑d. tandenborstel');
INSERT INTO words VALUES (3148, 'broustek', 'v', '', 'vol struikgewas, vol klimop');
INSERT INTO words VALUES (3149, 'broustenn', 'v', '-où', 'uitloper van plant, spruit');
INSERT INTO words VALUES (3150, 'brousterezh', 'v', '-ioù', 'borstelfabriek');
INSERT INTO words VALUES (3151, 'brousterezh', 'm', '', 'borstelfabricage');
INSERT INTO words VALUES (3152, 'brout', 'v', '', 'heet, vurig;  pikant');
INSERT INTO words VALUES (3153, 'broutac''h', 'm', '', 'hitte voor een onweer, zwoelte');
INSERT INTO words VALUES (3154, 'broutac''hus', 'v', '', 'onweerachtig, zwoel');
INSERT INTO words VALUES (3155, 'bro-warezet', 'v', '', 'broioù-gwarezet  protectoraat');
INSERT INTO words VALUES (3156, 'Bro-Wened,  Bro-Wered', 'v', '', 'Pays de Vannes');
INSERT INTO words VALUES (3157, 'brozenn', 'v', '-où', 'gebabbel, kletspraatje');
INSERT INTO words VALUES (3158, 'brozennat', 'ww', '', 'babbelen, kletsen, kwaadspreken, uitweiden');
INSERT INTO words VALUES (3159, 'brozennour', 'm', '-ien', 'babbelaar, kletser, kwaadspreker');
INSERT INTO words VALUES (3160, 'brozh', 'v', '-ioù', 'brezhier  (vrouwen)rok;');
INSERT INTO words VALUES (3161, 'brozh-dindan', 'v', '', 'brozhioù-dindan  onderrok');
INSERT INTO words VALUES (3162, 'brozh-vihan', 'v', '', 'brozhioù-bihan  onderrok');
INSERT INTO words VALUES (3163, 'bruch', 'm', '-où', 'thorax,  krop (van vogel);  borst  (o.m. van paard);  bef, jabot');
INSERT INTO words VALUES (3164, 'bruched', 'm', '-où', 'borst(kas)');
INSERT INTO words VALUES (3165, 'bruchedad', 'm', '-où', 'een borstvol');
INSERT INTO words VALUES (3166, 'bruchedek', 'v', '', 'met een brede borstkas');
INSERT INTO words VALUES (3167, 'bruchedet', 'v', '', 'met een … borst (brede e.a.)');
INSERT INTO words VALUES (3168, 'bruchediñ', 'ww', '', 'op de borst steunen');
INSERT INTO words VALUES (3169, 'brucheta', 'ww', '', 'borst tegen borst vechten');
INSERT INTO words VALUES (3170, 'bruchiñ', 'ww', '', 'met de ellebogen leunen (op)');
INSERT INTO words VALUES (3171, 'bruc''hellat', 'ww', '', 'loeien, bulken');
INSERT INTO words VALUES (3172, 'bruc''hellerezh', 'm', '-ioù', 'geloei, gebulk');
INSERT INTO words VALUES (3173, 'brud', 'mv', '', 'geluid, gerucht;  reputatie, roem;');
INSERT INTO words VALUES (3174, 'brudadur', 'm', '-ioù', 'verspreiding (ideeën, nieuws …)');
INSERT INTO words VALUES (3175, 'brudañ', 'ww', '', 'beroemd maken;  ruchtbaar maken;  bekendheid verwerven; prijzen;');
INSERT INTO words VALUES (3176, 'brudek', 'v', '', 'beroemd, befaamd');
INSERT INTO words VALUES (3177, 'brudellat', 'ww', '', 'kwaaie geruchten verspreiden');
INSERT INTO words VALUES (3178, 'brudenniñ', 'ww', '', 'de draad kruisen op het spinrokken om vastlopen te voorkomen');
INSERT INTO words VALUES (3179, 'bruder, brudour', 'm', '-ien', 'iemand die prijst/die nieuws verspreidt');
INSERT INTO words VALUES (3180, 'bruderezh', 'm', '', 'publiciteit, propaganda;  reclame');
INSERT INTO words VALUES (3181, 'brudet', 'v', '', 'beroemd');
INSERT INTO words VALUES (3182, 'brudfollenn', 'v', '-où', 'vlugschrift, tractaat');
INSERT INTO words VALUES (3183, 'brudus', 'v', '', 'roemrijk, wat roem bijbrengt');
INSERT INTO words VALUES (3184, 'brug', 'col', '', 'heidekruid, kruidheide');
INSERT INTO words VALUES (3186, 'brugenn', 'v', '-où', 'borstel');
INSERT INTO words VALUES (3187, 'brug-roz', 'col', '', 'rododendrons');
INSERT INTO words VALUES (3188, 'bruilhiñ', 'ww', '', 'braken');
INSERT INTO words VALUES (3189, 'brukañ', 'ww', '', 'vermolmen (hout)');
INSERT INTO words VALUES (3190, 'brulu', 'col', '', 'vingerhoedskruid;');
INSERT INTO words VALUES (3191, 'bruluenn', 'v', '-ed', 'een plant vingerhoedskruid');
INSERT INTO words VALUES (3193, 'brumenn', 'v', '-où', 'mist, nevel;  verblinding;  brumenn vererez  fijne regen');
INSERT INTO words VALUES (3194, 'brumennek', 'v', '', 'mistig, nevelig');
INSERT INTO words VALUES (3195, 'brumenniñ', 'ww', '', 'misten;  verblinden, verblind zijn');
INSERT INTO words VALUES (3196, 'brumennus', 'v', '', 'aan mist onderhevig, mist veroorzakend');
INSERT INTO words VALUES (3197, 'brun', 'v', '', 'bruin, ros (haar), vos (paard)');
INSERT INTO words VALUES (3198, 'brun', 'm', '-ien', 'rosse man');
INSERT INTO words VALUES (3199, 'brunellat', 'ww', '', 'een dof geluid maken');
INSERT INTO words VALUES (3200, 'brunellerezh', 'm', '', 'dof geluid, geronk (machines)');
INSERT INTO words VALUES (3201, 'Brusel', 'plaatsnaam', '', 'Brussel');
INSERT INTO words VALUES (3202, 'brusk', 'm', '-où', 'borstkas');
INSERT INTO words VALUES (3203, 'bruskañ', 'ww', '', 'op de borst steunen');
INSERT INTO words VALUES (3204, 'brusk-bronn', 'm', '', 'vrouwenborst');
INSERT INTO words VALUES (3205, 'bruskek', 'v', '', 'van een brede borstkas voorzien');
INSERT INTO words VALUES (3206, 'bruskenn', 'v', '-où', 'honigraat;  teken in het deeg (voordat het brood gebakken wordt)');
INSERT INTO words VALUES (3207, 'brust', 'm', '', 'klimop');
INSERT INTO words VALUES (3208, 'brutugenn', 'v', '-où', 'mesthoop');
INSERT INTO words VALUES (3209, 'bruzhun (Ar Porzh, Hor Yezh)  bruzun (Hemon)', 'col', '', 'kruimels');
INSERT INTO words VALUES (3210, 'bruz(h)unachoù', 'meerv', '', 'kruimeltjes');
INSERT INTO words VALUES (3211, 'bruz(h)unadur', 'm', '-ioù', 'verkruimeling, hoopje kruimels');
INSERT INTO words VALUES (3212, 'bruz(h)unailhoù', 'meerv', '', 'klein puin (van hout e.a.)');
INSERT INTO words VALUES (3213, 'bruz(h)unañ', 'ww', '', 'verkruimelen, verbrijzelen, in duizend stukjes uiteenvallen');
INSERT INTO words VALUES (3214, 'bruz(h)unaus', 'v', '', 'bros');
INSERT INTO words VALUES (3215, 'bruz(h)unek', 'v', '', 'in kruimels vallend');
INSERT INTO words VALUES (3216, 'bual', 'm', '-ed', 'buffel');
INSERT INTO words VALUES (3217, 'buan', 'v', '', 'levendig, flink, snel;bwsnel, vlug;');
INSERT INTO words VALUES (3218, 'buan', 'm', '-ed', 'wezel');
INSERT INTO words VALUES (3219, 'buanaat', 'ww', '', 'versnellen, sneller gaan');
INSERT INTO words VALUES (3220, 'buanadur', 'm', '-ioù', 'versnelling, het versnellen');
INSERT INTO words VALUES (3221, 'buanaer', 'm', '-ioù', 'versneller');
INSERT INTO words VALUES (3222, 'buanded  v;  buander', 'm', '', 'snelheid, spoed');
INSERT INTO words VALUES (3223, 'buanegezh', 'v', '', 'woede, gramschap');
INSERT INTO words VALUES (3224, 'buanek', 'v', '', 'opvliegend; geprikkeld');
INSERT INTO words VALUES (3225, 'buanekaat', 'ww', '', 'kwaad worden/maken');
INSERT INTO words VALUES (3226, 'buanekaus', 'v', '', 'prikkelbaar');
INSERT INTO words VALUES (3227, 'buanidigezh', 'v', '', 'versnelling');
INSERT INTO words VALUES (3228, 'buared', 'm', '', 'wind bij mooi weer, die meedraait met de zon');
INSERT INTO words VALUES (3229, 'buc''hken', 'v', '', 'ossenhuid');
INSERT INTO words VALUES (3230, 'bug', 'col', '', 'kleine hulst');
INSERT INTO words VALUES (3231, 'bugad', 'm', '', 'was  (de handeling en het wasgoed)');
INSERT INTO words VALUES (3232, 'bugad', 'm', '', 'ijdelheid, verwaandheid');
INSERT INTO words VALUES (3233, 'bugadenn', 'v', '-où', 'het wassen');
INSERT INTO words VALUES (3234, 'bugaderezh', 'v', '-ioù', 'washok, wasserij');
INSERT INTO words VALUES (3235, 'bugaderezh', 'm', '', 'het wassen');
INSERT INTO words VALUES (3236, 'bugaderezh', 'm', '', 'snoeverij, grootdoenerij');
INSERT INTO words VALUES (3237, 'bugadiñ', 'ww', '', 'de was doen');
INSERT INTO words VALUES (3238, 'bugadiñ', 'ww', '', 'snoeven, opscheppen');
INSERT INTO words VALUES (3239, 'bugale', 'mv', '', 'van bugel');
INSERT INTO words VALUES (3240, 'bugaleadur', 'm', '', 'kinderachtigheid');
INSERT INTO words VALUES (3241, 'bugaleaj', 'm', '', 'kindsheid, kinderjaren;');
INSERT INTO words VALUES (3242, 'bugaleerezh', 'm', '', 'kindsheid, kinderjaren');
INSERT INTO words VALUES (3243, 'bugaleet', 'v', '', 'met kinderen, wie kinderen heeft  (tegenover divugel  kinderloos)');
INSERT INTO words VALUES (3244, 'bugaleüs', 'v', '', 'kinderlijk');
INSERT INTO words VALUES (3245, 'bugale-gaer', 'meerv', '', 'schoonzoons en/of schoondochters');
INSERT INTO words VALUES (3246, 'bugale Mari Robin', 'meerv', '', 'smerissen, politie');
INSERT INTO words VALUES (3247, 'paotred Mari Robin', 'meerv', '', 'smerissen, politie');
INSERT INTO words VALUES (3248, 'bugaleoù  dubbel', 'meerv', '', 'van bugel  groep kinderen (van verschillende gezinnen)');
INSERT INTO words VALUES (3249, 'bugale-vihan', 'meerv', '', 'kleinkinderen; kleine kinderen');
INSERT INTO words VALUES (3250, 'bugaligoù', 'meerv', '', 'van bugelig  kindje');
INSERT INTO words VALUES (3251, 'bugañ', 'ww', '', 'met de hand wassen (linnen, kleding)');
INSERT INTO words VALUES (3252, 'bugel', 'm', '', 'bugale kind');
INSERT INTO words VALUES (3253, 'bugel', 'm', '-ien', 'herder');
INSERT INTO words VALUES (3254, 'bugel-bihan', 'm', '', 'bugale-vihan  kleinkind; jong kind');
INSERT INTO words VALUES (3255, 'bugel-chatal', 'm', '', 'koewachter');
INSERT INTO words VALUES (3256, 'bugelel', 'v', '', 'kinderlijk; kinderachtig');
INSERT INTO words VALUES (3257, 'bugelenn', 'col', '', 'muisdoorn');
INSERT INTO words VALUES (3258, 'bugelenn-mor', 'col', '', 'loogkruid');
INSERT INTO words VALUES (3259, 'bugelez', 'v', '-ed', 'leermeisje; herderinnetje');
INSERT INTO words VALUES (3260, 'bugeliañ', 'ww', '', 'vee/schapen/ganzen hoeden');
INSERT INTO words VALUES (3261, 'bugeliezh', 'v', '', 'kindsheid, kinderjaren');
INSERT INTO words VALUES (3262, 'bugel-noz', 'm', '', 'bugelien-noz  nachtelijke geest, kwelduivel');
INSERT INTO words VALUES (3263, 'bugen', 'm', '-où', 'ossenhuid');
INSERT INTO words VALUES (3264, 'bugul', 'm', '-ien', 'herder');
INSERT INTO words VALUES (3265, 'bugulgan', 'm', '-où', 'herdersdicht/-zang');
INSERT INTO words VALUES (3266, 'buhez', 'v', '-ioù', 'leven;  herrie; meerv ervaringen, beproevingen');
INSERT INTO words VALUES (3267, 'buhezañ', 'ww', '', 'animeren, levendig maken');
INSERT INTO words VALUES (3268, 'buhez-arvestus', 'v', '', 'contemplatief leven');
INSERT INTO words VALUES (3269, 'buhez-diabarzh', 'v', '', 'innerlijk leven');
INSERT INTO words VALUES (3270, 'buhezeg', 'm', '-ed', 'levend wezen');
INSERT INTO words VALUES (3271, 'buhezegezh', 'v', '', 'levenswijze, gebruiken, zeden;  levensbehoeften');
INSERT INTO words VALUES (3272, 'buhezegezhel', 'v', '', 'moreel');
INSERT INTO words VALUES (3273, 'buhezegezhiñ', 'ww', '', 'moraliseren');
INSERT INTO words VALUES (3274, 'buhezegezhour', 'm', '-ien', 'moralist');
INSERT INTO words VALUES (3275, 'buhezegezhouriezh', 'v', '', 'moraal');
INSERT INTO words VALUES (3276, 'buhezek', 'v', '', 'vol leven, actief, levendig');
INSERT INTO words VALUES (3277, 'buhezekaat', 'ww', '', 'animeren, verlevendigen, weer tot leven komen');
INSERT INTO words VALUES (3278, 'buhezoniel', 'v', '', 'biologisch');
INSERT INTO words VALUES (3279, 'buhezoniezh', 'v', '', 'biologie');
INSERT INTO words VALUES (3280, 'buhezoniour', 'm', '-ien', 'biologist');
INSERT INTO words VALUES (3281, 'buhezour', 'm', '-ien', 'animator');
INSERT INTO words VALUES (3282, 'buhez-pad', 'v', '', 'levensduur, het leven lang');
INSERT INTO words VALUES (3283, 'buhezskrid', 'm', '-où', 'biografie');
INSERT INTO words VALUES (3284, 'buhezskrivadur', 'm', '-ioù', 'biografie (als literair genre)');
INSERT INTO words VALUES (3285, 'buhezskrivadurezh', 'v', '', 'biografie (als kunst)');
INSERT INTO words VALUES (3286, 'buhezsuner', 'm', '-ed', 'parasiet;  ook alsvgebruikt');
INSERT INTO words VALUES (3287, 'buhezus', 'v', '', 'vitaal; levenwekkend');
INSERT INTO words VALUES (3288, 'buhezvir', 'v', '', 'levensbehoudend');
INSERT INTO words VALUES (3289, 'builh', 'm', '-où', 'bul (pauselijk)');
INSERT INTO words VALUES (3290, 'bukañ', 'ww', '', 'mikken, richten; controleren, meten (bij betwisting in een spel)');
INSERT INTO words VALUES (3291, 'buker', 'm', '-ien', 'man die mikt;  -ioù  vizier, zoeker (fotografie)');
INSERT INTO words VALUES (3292, 'bulari', 'm', '', 'hindernis, moeilijkheid');
INSERT INTO words VALUES (3293, 'bulariour', 'm', '-ien', 'snoever; ruziemaker');
INSERT INTO words VALUES (3294, 'bultur', 'm', '-ed', 'gier');
INSERT INTO words VALUES (3295, 'bulzun', 'v', '-où', '(wevers)spoel');
INSERT INTO words VALUES (3296, 'buñs', 'm', '-où', 'vat, mud');
INSERT INTO words VALUES (3297, 'bunt', 'm', '-où', 'plaats van waar wordt geworpen (sport); aanduiding van een limiet');
INSERT INTO words VALUES (3298, 'buntadeg', 'v', '-où', 'het duwen van een menigte');
INSERT INTO words VALUES (3299, 'buntañ', 'ww', '', 'duwen, stoten;');
INSERT INTO words VALUES (3301, 'buoc''hig-doue', 'v', '', 'buoc’higed‑doue  lieveheersbeestje');
INSERT INTO words VALUES (3302, 'buorzh', 'm', '-ioù', 'afgeperkte ruimte voor hoornvee');
INSERT INTO words VALUES (3303, 'burbu', 'col', '', 'puisten');
INSERT INTO words VALUES (3304, 'bured', 'v', '-où', 'flesje, kannetje');
INSERT INTO words VALUES (3305, 'buredenn', 'v', '-où', 'druppel aan de neus');
INSERT INTO words VALUES (3306, 'buredenneg', 'm', '', 'buredenneien  baliekluiver, lanterfanter;  sul');
INSERT INTO words VALUES (3307, 'burell', 'm', '', 'baai, fries (wollen stof)');
INSERT INTO words VALUES (3308, 'burev', 'm', '-ioù', 'bureau, schrijftafel;  kantoor, agentschap (lokaal)');
INSERT INTO words VALUES (3309, 'bureverezh', 'm', '', 'bureaucratie');
INSERT INTO words VALUES (3310, 'bureviad', 'm', '', 'burevidi  klerk');
INSERT INTO words VALUES (3311, 'bureviañ', 'ww', '', 'laten inschrijven in een kantoor');
INSERT INTO words VALUES (3312, 'burev-kelaouiñ', 'm', '', 'persagentschap');
INSERT INTO words VALUES (3313, 'burev-kouraterezh', 'm', '', 'agentschap, makelaardij');
INSERT INTO words VALUES (3314, 'burev-post', 'm', '', 'postkantoor');
INSERT INTO words VALUES (3315, 'burezh', 'v', '', 'damp, trillende lucht in heet weer');
INSERT INTO words VALUES (3316, 'burgrav', 'm', '-ed', 'bruggraaf');
INSERT INTO words VALUES (3317, 'burlutek', 'v', '', 'verblind, met schemering voor de ogen');
INSERT INTO words VALUES (3318, 'burlutiñ', 'ww', '', 'verblinden');
INSERT INTO words VALUES (3319, 'burlutus', 'v', '', 'verblindend');
INSERT INTO words VALUES (3320, 'buron', 'm', '-où', 'huisje');
INSERT INTO words VALUES (3321, 'burudig', 'm', '-où', 'druppel aan de neus');
INSERT INTO words VALUES (3322, 'burutell', 'v', '-où', 'zeef');
INSERT INTO words VALUES (3323, 'burutelladenn', 'v', '-où', 'onderzoek, kritiek');
INSERT INTO words VALUES (3324, 'burutellañ', 'ww', '', 'zeven;  onderzoeken, kritiseren');
INSERT INTO words VALUES (3325, 'burutellat', 'ww', '', 'kritiseren');
INSERT INTO words VALUES (3326, 'burutellerezh', 'm', '-ioù', 'kritiek (literair e.a.)');
INSERT INTO words VALUES (3327, 'burutellouriezh', 'v', '', 'kunst en kennis van de kritiek');
INSERT INTO words VALUES (3328, 'burzhud', 'm', '-où', 'wonder, mirakel; verrassende gebeurtenis; fenomeen;');
INSERT INTO words VALUES (3329, 'burzhud', 'bw', '', 'bijna, zo goed als;');
INSERT INTO words VALUES (3330, 'burzhudek', 'v', '', 'wonderlijk, wonderbaarlijk');
INSERT INTO words VALUES (3331, 'burzhudiñ', 'ww', '', 'wonderlijke dingen vertellen');
INSERT INTO words VALUES (3332, 'burzhudour', 'm', '-ien', 'wonderdoener');
INSERT INTO words VALUES (3333, 'burzhudouriezh', 'v', '', 'wonderdoenerij');
INSERT INTO words VALUES (3334, 'burzhudus', 'v', '', 'miraculeus, wonderbaar');
INSERT INTO words VALUES (3335, 'bus', 'm', '-où', '(auto)bus');
INSERT INTO words VALUES (3336, 'busell', 'm', '', 'geloei');
INSERT INTO words VALUES (3337, 'busellat', 'ww', '', 'loeien');
INSERT INTO words VALUES (3338, 'butukañ', 'ww', '', 'betasten (bij keuren van vee)');
INSERT INTO words VALUES (3339, 'butun', 'm', '', 'tabak;');
INSERT INTO words VALUES (3340, 'butunalenn', 'v', '-où', 'bovenstuk van voorschoot');
INSERT INTO words VALUES (3341, 'butun-chaok', 'm', '', 'pruimtabak');
INSERT INTO words VALUES (3342, 'butunat', 'ww', '', 'roken (tabak)');
INSERT INTO words VALUES (3343, 'butuner', 'm', '-ien', 'roker');
INSERT INTO words VALUES (3344, 'butuner-fri', 'm', '', 'snuiver, man die snuift');
INSERT INTO words VALUES (3345, 'butun-korn', 'm', '', 'pijptabak');
INSERT INTO words VALUES (3346, 'butunlec''h', 'm', '', 'rookzaal');
INSERT INTO words VALUES (3347, 'butun-malet', 'm', '', 'snuif');
INSERT INTO words VALUES (3348, 'butun-moged', 'm', '', '(pijp)tabak');
INSERT INTO words VALUES (3349, 'butun-roll', 'm', '', 'roltabak');
INSERT INTO words VALUES (3350, 'buz', 'm', '', 'overwinning;  winst');
INSERT INTO words VALUES (3351, 'buzhug', 'col', '', 'regenwormen;');
INSERT INTO words VALUES (3352, 'buzhugenn', 'v', '', 'trage vrouw;');
INSERT INTO words VALUES (3353, 'buzhugenner', 'm', '-ien', 'trage man, man die traag werkt');
INSERT INTO words VALUES (3354, 'buzhugenniñ', 'ww', '', 'traag werken; lummelen, treuzelen; lanterfanten, luieren, niksdoen');
INSERT INTO words VALUES (3355, 'buzore', 'm', '-ed', 'onnozele hals');
INSERT INTO words VALUES (3356, 'buzore', 'v', '', 'onnozel');
INSERT INTO words VALUES (66, 'abrant', 'v', '-où (d divabrant)', 'wenkbrauw');
INSERT INTO words VALUES (269, 'adsav', 'm', '-ioù, -où', 'heropstanding, heropleving, vernieuwing');
INSERT INTO words VALUES (302, 'adti', 'm', '-er, -ez', 'bijgebouw bij huis');
INSERT INTO words VALUES (345, 'ael', 'm', '-ez/‑ed', 'engel');
INSERT INTO words VALUES (476, 'ahel', 'm', '-ioù, -où, ahili', 'as, spil; klinknagel');
INSERT INTO words VALUES (576, 'alc''hwez-skoaz', 'm', '-ioù-skoaz', 'sleutelbeen');
INSERT INTO words VALUES (828, 'an', 'bep lidw', '', 'de, het');
INSERT INTO words VALUES (894, 'annoar', 'v', '-ed, -ezed', 'vaars');
INSERT INTO words VALUES (937, 'aotrou', 'm', '-nez/‑ien ', 'mijnheer, de heer;');
INSERT INTO words VALUES (952, 'apendikit', 'm', '-où', 'blindedarmontsteking');
INSERT INTO words VALUES (998, 'arc''hael', 'm', '-ez, -ed', 'aartsengel');
INSERT INTO words VALUES (1064, 'arigell-loeroù', 'v', '-où-l.', 'kousenband');
INSERT INTO words VALUES (1077, 'armel-velezour', 'v', '-ioù-melezour', 'spiegelkast');
INSERT INTO words VALUES (1137, 'arzorn', 'm', '-ioù (d  daouarzorn)', 'pols');
INSERT INTO words VALUES (1162, 'askell', 'v', '-où/eskell (d divaskell)', 'vleugel (ook voor vliegtuig… ) , vin');
INSERT INTO words VALUES (1319, 'azen', 'm', '-ed/ezen', 'ezel;');
INSERT INTO words VALUES (1370, 'bae', 'm', '-(i)où', 'baai;');
INSERT INTO words VALUES (1371, 'bag', 'v', '-où/bigi', 'boot, schip;');
INSERT INTO words VALUES (1420, 'balkon', 'm', '-ioù, -où', 'balkon');
INSERT INTO words VALUES (1511, 'barr-avel', 'm', '-où-a.', 'windstoot');
INSERT INTO words VALUES (1246, 'aval-anana', 'm', '-où, a.', 'ananas');
INSERT INTO words VALUES (1627, 'begel', 'v', '-ioù', 'navel;');
INSERT INTO words VALUES (1682, 'belereg', 'v', '-i, -où', 'waterkersbed');
INSERT INTO words VALUES (1712, 'benveg', 'm', '-où/binvioù', 'werktuig, apparaat, stuk gereedschap');
INSERT INTO words VALUES (1889, 'bezveg', 'v', '-où, -i', 'berkenbos');
INSERT INTO words VALUES (1914, 'bigorn', 'm', '-où, -ed, bigerniel  ', 'alikruik');
INSERT INTO words VALUES (2084, 'bleuñveg', 'v', '-i, -ioù', 'bloemenveld');
INSERT INTO words VALUES (2125, 'blodenn-goad', 'v', '-blodennoù-koad', 'dikke plank of balk');
INSERT INTO words VALUES (2205, 'boked', 'm', '-où/bokidi', 'ruiker; bloemen');
INSERT INTO words VALUES (2289, 'bordel', 'v', '-ioù, -où', 'bordeel');
INSERT INTO words VALUES (2300, 'born', 'm', '-ed, -eien', 'eenogige man, eenoog');
INSERT INTO words VALUES (2345, 'bouch', 'm', '-ed, -où', 'veulen; v geitje');
INSERT INTO words VALUES (2356, 'bouc''hal', 'v', '-ioù/bouc’hili', 'bijl');
INSERT INTO words VALUES (2557, 'bouteg', 'm', '-i, -où', 'draagkorf, mand');
INSERT INTO words VALUES (2611, 'brageriz', 'm', '-où, -ioù', 'sieraad, juweel');
INSERT INTO words VALUES (2668, 'braozeg', 'v', '-i, -où', 'plaats bedekt met strandkruid');
INSERT INTO words VALUES (2764, 'breinareg', 'v', '-i, -où', 'braakland');
INSERT INTO words VALUES (2940, 'brientin', 'm', '-ien, -ed', 'edelman, patriciër, aristocraat');
INSERT INTO words VALUES (3031, 'bro', 'v', '-ioù, -ezioù', 'land, vaderland, streek;');
INSERT INTO words VALUES (3065, 'broenneg', 'v', '-i, -où', 'biesbos');
INSERT INTO words VALUES (3134, 'brouilhes', 'm', '-où', 'onenigheid, gekibbel');
INSERT INTO words VALUES (3147, 'brousteg', 'v', '-i, -où', 'dicht struikgewas,  met klimop overgroeide plek');
INSERT INTO words VALUES (3185, 'brugeg', 'v', '-i, -où', 'terrein met veel heidekruid');
INSERT INTO words VALUES (3192, 'brum', 'm', '-où, -eier', 'dikke mist, nevel;  fijne motregen');
INSERT INTO words VALUES (3300, 'buoc''h', 'v', '-ed/-enned/saout', '(melk)koe;  domkop, ezel;  signum (voor het spreken  van de ''verkeerde’ taal); meerv buoc’henned duidt een bepaald aantal koeien aan;');
INSERT INTO words VALUES (2696, 'brasted', 'v', '', 'grootheid');
INSERT INTO words VALUES (3357, 'braster', 'm', '', 'grootheid');
INSERT INTO words VALUES (2697, 'brastres', 'm', '-où', 'schema, diagram');
INSERT INTO words VALUES (3358, 'brastresadur', 'm', '-ioù', 'schema, diagram');
INSERT INTO words VALUES (3359, 'chabistr', 'm', '-où', 'hoofdstuk (boek); kapittel (kerk)');
INSERT INTO words VALUES (3360, 'chabistrel', 'v', '', 'kapittel-, van het kapittel');
INSERT INTO words VALUES (3361, 'chabous', 'm', '-où', 'herrie in het gezin');
INSERT INTO words VALUES (3362, 'chabousat', 'ww', '', 'geiten/schapen wegjagen;  bekvechten (man en echtgenote)');
INSERT INTO words VALUES (3363, 'chabout', 'uitr', '', 'om geiten/schapen weg te jagen');
INSERT INTO words VALUES (3364, 'chaboutat', 'ww', '', 'geiten/schapen wegjagen');
INSERT INTO words VALUES (3365, 'chadenn', 'v', '-où', 'ketting');
INSERT INTO words VALUES (3366, 'chadennad', 'v', '-où', 'wat door een ketting vastgehouden wordt;  stoet, file;  opeenvolging, serie (gebeurtenissen);  bergketen');
INSERT INTO words VALUES (3367, 'chadennadur', 'm', '-ioù', 'opeenvolging, aaneenschakeling');
INSERT INTO words VALUES (3368, 'chadennañ', 'ww', '', 'aan een ketting leggen;  aaneenschakelen');
INSERT INTO words VALUES (3369, 'chafod', 'm', '-où', 'schavot; steiger, stellage');
INSERT INTO words VALUES (3370, 'chafrañsiñ', 'ww', '', 'verstellen (kleding)');
INSERT INTO words VALUES (3371, 'chag', 'v', '', 'stilstaand (water)');
INSERT INTO words VALUES (3372, 'chag', 'm', '', 'stilstand (van water)');
INSERT INTO words VALUES (3373, 'chagadur', 'm', '', 'stilstand (van water)');
INSERT INTO words VALUES (3374, 'chagañ', 'ww', '', 'stilstaan (water);  verstopt zijn; stagneren (fig.)');
INSERT INTO words VALUES (3375, 'chagell', 'v', '-où', 'kaak');
INSERT INTO words VALUES (3376, 'chagellad', 'v', '-où', 'kaakslag, oorvijg');
INSERT INTO words VALUES (3377, 'chagellat', 'ww', '', 'kauwen');
INSERT INTO words VALUES (3378, 'chagellek', 'v', '', 'maal- ;  dant chagellek  maaltand');
INSERT INTO words VALUES (3379, 'chagrin', 'v', '-où', 'verdriet, leed');
INSERT INTO words VALUES (3380, 'chagrinañ', 'ww', '', 'verdriet aandoen, bedroeven');
INSERT INTO words VALUES (3381, 'chagriniñ', 'ww', '', 'verdriet aandoen, bedroeven');
INSERT INTO words VALUES (3382, 'chagrinus', 'v', '', 'bedroevend');
INSERT INTO words VALUES (3383, 'chagud', 'm', '', 'scheerling, dolle kervel');
INSERT INTO words VALUES (3384, 'chagus', 'v', '', 'verstoppend, stilstand veroorzakend');
INSERT INTO words VALUES (3385, 'chak', 'm', '', 'twist, gekrakeel, ruzie');
INSERT INTO words VALUES (3386, 'chaker', 'm', '-ien', 'brompot');
INSERT INTO words VALUES (3387, 'chakod', 'm', '-où', 'zak (in kledingstuk)');
INSERT INTO words VALUES (3388, 'chakoniat', 'ww', '', 'slecht snijden/maaien (bv. met botte zeis)');
INSERT INTO words VALUES (3389, 'chakonioù', 'meerv', '', 'oneffenheden, hobbels in de weg');
INSERT INTO words VALUES (3390, 'chakous', 'v', '', 'knorrig');
INSERT INTO words VALUES (3391, 'chal', 'm', '', 'vloed (tij)');
INSERT INTO words VALUES (3392, 'chal', 'm', '', 'ongerustheid, zorg;  vurig verlangen');
INSERT INTO words VALUES (3393, 'chal', 'm', '-ioù', 'sjaal');
INSERT INTO words VALUES (3394, 'chal-amañ', 'uitr', '', 'naar rechts!  (voerman)');
INSERT INTO words VALUES (3395, 'chalami', 'm', '', 'geroezemoes, rumoer');
INSERT INTO words VALUES (3396, 'chalami', 'm', '-où', 'rietfluit, schalmei');
INSERT INTO words VALUES (3397, 'chalañ', 'ww', '', 'verontrusten, ongerust zijn');
INSERT INTO words VALUES (3398, 'chalbotat', 'ww', '', '(per kar) vervoeren');
INSERT INTO words VALUES (3399, 'chalboter', 'm', '-ien', 'voerman, vrachtrijder');
INSERT INTO words VALUES (3400, 'chalboterezh', 'm', '', 'beroep van voerman, vrachtrijderij');
INSERT INTO words VALUES (3401, 'chal-dichal', 'm', '', 'eb en vloed');
INSERT INTO words VALUES (3402, 'chalkennad', 'v', '-où', 'klonter');
INSERT INTO words VALUES (3403, 'chalkiñ', 'ww', '', 'stollen, stremmen');
INSERT INTO words VALUES (3404, 'chalm', 'm', '', 'betovering, toverslag;  verrukking, genoegen');
INSERT INTO words VALUES (3405, 'chalmer', 'm', '-ien', 'bezweerder, tovenaar;  charmeur');
INSERT INTO words VALUES (3406, 'chalmiñ', 'ww', '', 'bezweren, toveren;  charmeren, verrukken');
INSERT INTO words VALUES (3407, 'chaloni', 'm', '-ed', 'kanunnik');
INSERT INTO words VALUES (3408, 'chalotez', 'col', '', 'sjalotten');
INSERT INTO words VALUES (3409, 'chalpadeg', 'v', '-où', 'gekef (van meerdere honden samen)');
INSERT INTO words VALUES (3410, 'chalpadenn', 'v', '-où', 'gekef, het keffen');
INSERT INTO words VALUES (3411, 'chalpat', 'ww', '', 'keffen');
INSERT INTO words VALUES (3412, 'chalpiz', 'm', '', 'pluksel');
INSERT INTO words VALUES (3413, 'chalus', 'v', '', 'snel ongerust; vurig verlangend; verontrustend');
INSERT INTO words VALUES (3414, 'chalvant', 'm', '-ed', 'kwajongen, rakker');
INSERT INTO words VALUES (3415, 'chalvantiñ', 'ww', '', 'op straat spelen, kwajongensstreken uithalen');
INSERT INTO words VALUES (3416, 'chambarle(g)', 'm', '-où', 'voorportaal, grote overdekte ingang');
INSERT INTO words VALUES (3417, 'champalat', 'ww', '', 'trappelen, stampvoeten;  krabben (paard met voorpoot)');
INSERT INTO words VALUES (3418, 'chanañ', 'ww', '', 'motorpech hebben');
INSERT INTO words VALUES (3419, 'chañs', 'v', '', 'toeval, kans, meevaller;');
INSERT INTO words VALUES (3420, 'chañsañ', 'ww', '', 'per toeval gebeuren');
INSERT INTO words VALUES (3421, 'chañson', 'v', '-ioù', 'lied');
INSERT INTO words VALUES (3422, 'chañsoù', 'meerv', '', 'avonturen; gelegenheden');
INSERT INTO words VALUES (3423, 'chañsus', 'v', '', 'gelukbrengend;  met risico, fortuinlijk;  gewaagd');
INSERT INTO words VALUES (3424, 'chañsvader', 'm', '-ioù', 'gelukbrengend persoon/voorwerp; mascotte, amulet');
INSERT INTO words VALUES (3425, 'chantele', 'm', '-où', 'koor  (deel van een kerk)');
INSERT INTO words VALUES (3426, 'chantellennad', 'v', '-où', 'homp brood');
INSERT INTO words VALUES (3427, 'chanter', 'm', '', '-(i)où  bouwterrein');
INSERT INTO words VALUES (3428, 'chaoch', 'm', '-où', 'schoen, beenkap;  ober chaochoù  spijbelen');
INSERT INTO words VALUES (3429, 'chaodouron', 'm', '-où', 'kookketel, grote ketel');
INSERT INTO words VALUES (3430, 'chaok', 'm', '-où', 'gebabbel, kletspraatje, roddel');
INSERT INTO words VALUES (3431, 'chaokat', 'ww', '', 'kauwen;  babbelen, roddelen');
INSERT INTO words VALUES (3432, 'chaoker', 'm', '-ien', 'kauwer;  veelvraat;  babbelaar, roddelaar;  zeurkous ;');
INSERT INTO words VALUES (3433, 'chaoser', 'mv', '-ioù', 'straatweg, geplaveide weg; opgehoogde oever langs water, dijk');
INSERT INTO words VALUES (3434, 'chaoseriañ', 'ww', '', 'een straatweg aanleggen; voorzien van een opgehoogde oever, indijken');
INSERT INTO words VALUES (3435, 'chaoson', 'm', '-où, -ioù', 'pantoffel, slof');
INSERT INTO words VALUES (3436, 'chaotrañ', 'ww', '', 'in het zaad schieten (planten)');
INSERT INTO words VALUES (3437, 'chaotret', 'v', '', 'puistig  (gezicht, neus …)');
INSERT INTO words VALUES (3438, 'chaou', 'v', '', 'zoetsappig, flikflooiend');
INSERT INTO words VALUES (3439, 'chaous', 'm', '-où', 'saus, vocht;');
INSERT INTO words VALUES (3440, 'chaous', 'uitr', '', 'jakkes!;');
INSERT INTO words VALUES (3441, 'chap', 'm', '', 'koormantel');
INSERT INTO words VALUES (3442, 'chapalan', 'm', '-ed', 'kapelaan');
INSERT INTO words VALUES (3443, 'chapalaniezh', 'v', '', 'kapelanij');
INSERT INTO words VALUES (3444, 'chaparlank', 'm', '-ed', 'kamerheer');
INSERT INTO words VALUES (3445, 'chapel-badeziñ', 'm', '', 'doopkapel');
INSERT INTO words VALUES (3446, 'chapeled', 'm', '-où', 'rozenhoedje, rozenkrans (gebed); rist, lange rij');
INSERT INTO words VALUES (3447, 'chapeledad', 'm', '-où', 'inhoud van een rozenkrans;  rist, lange rij');
INSERT INTO words VALUES (3448, 'chapeled-an-naer', 'm', '', 'bitterzoet (plant)');
INSERT INTO words VALUES (3449, 'chapeled-ar-vamm-gozh', 'm', '', 'soort van wilde haver');
INSERT INTO words VALUES (3450, 'chapelediñ', 'ww', '', 'de rozenkrans bidden');
INSERT INTO words VALUES (3451, 'chapeledoù', 'meerv', '', 'zie		 chapeled-ar-vamm-gozh');
INSERT INTO words VALUES (3452, 'chapel-vadeziñ', 'v', 'chapelioù-badeziñ', 'doopkapel');
INSERT INTO words VALUES (3453, 'charadenn', 'v', '-où', 'charade, lettergreepraadsel');
INSERT INTO words VALUES (3454, 'charigell', 'v', '', 'wankelend, waggelend');
INSERT INTO words VALUES (3455, 'charigellañ', 'ww', '', 'wankelen, waggelen');
INSERT INTO words VALUES (3456, 'charke', 'm', '-où', 'doodkist');
INSERT INTO words VALUES (3457, 'charlezenn', 'v', '-ed', 'lichtekooi, hoer');
INSERT INTO words VALUES (3458, 'charn', 'uitr', '', 'varken!');
INSERT INTO words VALUES (3459, 'charnell', 'm', '-où', 'knekelhuis; vleeskuip');
INSERT INTO words VALUES (3460, 'charoñs', 'm', '', 'lathyrus');
INSERT INTO words VALUES (3461, 'charoñsiñ', 'ww', '', 'knarsetanden');
INSERT INTO words VALUES (3462, 'charrater', 'm', '-ien', 'voerman');
INSERT INTO words VALUES (3463, 'charre', 'm', '-où', 'vervoer per as');
INSERT INTO words VALUES (3464, 'charre', 'm', '-où', 'herrie, commotie;');
INSERT INTO words VALUES (3465, 'charread', 'm', '-où', 'vervoer');
INSERT INTO words VALUES (3466, 'charreadeg', 'v', '-où', 'vervoer met meerdere wagens, militair konvooi');
INSERT INTO words VALUES (3467, 'charreadegañ', 'ww', '', 'konvooieren');
INSERT INTO words VALUES (3468, 'charreadenn', 'v', '-où', 'vervoer (eenmaal)');
INSERT INTO words VALUES (3469, 'charreat', 'ww', '', 'vervoeren');
INSERT INTO words VALUES (3470, 'charre-broc''hika', 'm', '', 'ketelmuziek voor de boer die als laatste zijn oogst binnen heeft');
INSERT INTO words VALUES (3471, 'charreer', 'm', '-ien', 'vervoerder');
INSERT INTO words VALUES (3472, 'charretour', 'm', '-ien', 'voerman');
INSERT INTO words VALUES (3473, 'charterezh', 'm', '', 'onnodige drukte, poeha');
INSERT INTO words VALUES (3474, 'chartiñ', 'ww', '', 'beuzelen, treuzelen, lummelen; kwijnen');
INSERT INTO words VALUES (3475, 'chartouz', 'm', '-ed', 'kartuizer');
INSERT INTO words VALUES (3476, 'chartouzenn', 'v', '-où', 'chartreuse (likeur)');
INSERT INTO words VALUES (3477, 'chartouzi', 'm', '-où', 'kartuizer klooster');
INSERT INTO words VALUES (3478, 'chartouziad', 'm', 'chartouzidi', 'kartuizer monnik');
INSERT INTO words VALUES (3479, 'chas', 'mv', '', 'van  ki');
INSERT INTO words VALUES (3480, 'chase', 'm', '-où', 'jacht; achtervolging');
INSERT INTO words VALUES (3481, 'chaseadenn', 'v', '-où', 'jachtpartij');
INSERT INTO words VALUES (3482, 'chaseal', 'ww', '', 'jagen; verjagen');
INSERT INTO words VALUES (3483, 'chaseour', 'm', '-ien', 'jager');
INSERT INTO words VALUES (3484, 'chasgeu', 'm', '-ed', 'suisse (ordebewaarder in katholieke kerk)');
INSERT INTO words VALUES (3485, 'chasplouz', 'col', '', 'rupsen');
INSERT INTO words VALUES (3486, 'chastre', 'm', '-où', 'zorg;  moeilijkheid, hindernis;  nadeel, schaduwzijde');
INSERT INTO words VALUES (3487, 'chastreañ', 'ww', '', 'hinderen, kwellen, belemmeren');
INSERT INTO words VALUES (3488, 'chastreüs', 'v', '', 'hinderlijk, moeilijk te hanteren, lastig');
INSERT INTO words VALUES (3489, 'chat', 'uitr', '', 'gebruikt om katten weg te jagen');
INSERT INTO words VALUES (3490, 'chatal', 'col', '', 'vee');
INSERT INTO words VALUES (3491, 'chatalegezh', 'v', '', 'beestachtigheid');
INSERT INTO words VALUES (3492, 'chatalek', 'v', '', 'brutaal, beestachtig');
INSERT INTO words VALUES (3493, 'chatalerezh', 'm', '', 'veestapel van een hoeve');
INSERT INTO words VALUES (3494, 'chatal-korn', 'col', '', 'hoornvee');
INSERT INTO words VALUES (3495, 'chataloù', 'meerv', '', 'kudden vee');
INSERT INTO words VALUES (3496, 'chati', 'm', '', 'pijn;');
INSERT INTO words VALUES (3497, 'chatiañ', 'ww', '', 'pijn doen/hebben;');
INSERT INTO words VALUES (3498, 'chavart', 'v', '', 'met gebarsten koten (paard)');
INSERT INTO words VALUES (3499, 'che,  chê', 'uitr', '', 'goeie hemel!');
INSERT INTO words VALUES (3500, 'ched', 'm', '-où', 'leger (van een haas);  kolenbrandershutje');
INSERT INTO words VALUES (3501, 'cheftadenn', 'v', '-où', 'koffiekan');
INSERT INTO words VALUES (3502, 'cheftalenn', 'v', '-où', 'koffiekan');
INSERT INTO words VALUES (3503, 'chegat', 'uitr', '', 'om katten weg te jagen');
INSERT INTO words VALUES (3504, 'cheik', 'm', '-ed', 'sjeik');
INSERT INTO words VALUES (3505, 'cheinus', 'v', '', 'hinderlijk, lastig');
INSERT INTO words VALUES (3506, 'leun-chek', 'v', '', 'boordevol');
INSERT INTO words VALUES (3507, 'chek', 'm', '-où', 'gat in de weg');
INSERT INTO words VALUES (3508, 'chek', 'm', '-où', 'cheque');
INSERT INTO words VALUES (3509, 'chekenn', 'v', '-où', 'cheque');
INSERT INTO words VALUES (3510, 'chekon', 'uitr', '', 'die verrassing en afkeuring inhoudt');
INSERT INTO words VALUES (3511, 'chem', 'm', '', 'savoir-faire, ervaring, talent');
INSERT INTO words VALUES (3512, 'chemel', 'ww', 'chomet', 'zie		chom');
INSERT INTO words VALUES (3513, 'chemet', 'm', '', 'savoir-faire, ervaring, talent');
INSERT INTO words VALUES (3514, 'chemizetenn', 'v', '-où', 'halfhemdje; borststuk van hemd');
INSERT INTO words VALUES (3515, 'cheñch', 'ww', '', 'veranderen, wijzigen;');
INSERT INTO words VALUES (3516, 'cheñch', 'm', '', 'verandering');
INSERT INTO words VALUES (3517, 'cheñchamant', 'm', '-où', 'verandering');
INSERT INTO words VALUES (3518, 'cheñch-dicheñch  voortdurend veranderend, onbestendig', '', '', '');
INSERT INTO words VALUES (3519, 'chenjenn', 'v', '-où', 'ketting');
INSERT INTO words VALUES (3520, 'cherisañ', 'ww', '', 'strelen, liefkozen, vertroetelen');
INSERT INTO words VALUES (3521, 'cherisus', 'v', '', 'teder, liefhebbend, hartelijk');
INSERT INTO words VALUES (3522, 'cherjal', 'ww', '', 'klagen, grienen, jengelen');
INSERT INTO words VALUES (3523, 'Cherlamen  naam  Karel de Grote', '', '', '');
INSERT INTO words VALUES (3524, 'cherpilh', 'm', '', 'pluksel');
INSERT INTO words VALUES (3525, 'cherubin', 'm', '-ed', 'cherubijn');
INSERT INTO words VALUES (3526, 'cherus', 'v', '', 'strelend');
INSERT INTO words VALUES (3527, 'chervad', 'v', '-où', 'festijn, smulpartij');
INSERT INTO words VALUES (3528, 'chervadiñ', 'ww', '', 'feestvieren, brassen');
INSERT INTO words VALUES (3529, 'cheuc''h', 'v', '', 'chic, fijn, voornaam');
INSERT INTO words VALUES (3530, 'cheulk', 'm', '', 'idioot  (alsuitr		gebruikt)');
INSERT INTO words VALUES (3531, 'chevañs', 'v', '-où', 'rijkdom, eigendom, wat je bezit');
INSERT INTO words VALUES (3532, 'chevech', 'v', '-ed', 'kerkuil');
INSERT INTO words VALUES (3533, 'chevr', 'col', '', 'garnalen');
INSERT INTO words VALUES (3534, 'chevrenn', 'v', '-ed', 'knappe griet');
INSERT INTO words VALUES (3535, 'chevreta', 'ww', 'chevretaet', 'op garnaal vissen');
INSERT INTO words VALUES (3536, 'chiboud', 'm', '', 'cider van mindere kwaliteit;');
INSERT INTO words VALUES (3537, 'chiboudenn', 'v', '', 'cider van minder goede kwaliteit');
INSERT INTO words VALUES (3538, 'chiboudoù', 'meerv', '', 'maniertjes');
INSERT INTO words VALUES (3539, 'chidhouarn', 'm', '-ioù', 'kookketel');
INSERT INTO words VALUES (3540, 'chif', 'm', '', 'verdriet, droefheid;  woede, ergernis');
INSERT INTO words VALUES (3541, 'chifañ', 'ww', '', 'verdriet hebben; zich ergeren');
INSERT INTO words VALUES (3542, 'chifoni', 'v', '-où', 'gekibbel, ruzie; wrok');
INSERT INTO words VALUES (3543, 'chifretez', 'col', '', 'garnalen');
INSERT INTO words VALUES (3544, 'chifretesa', 'ww', '', 'garnalen vangen');
INSERT INTO words VALUES (3545, 'chifrodenn', 'v', '-où', 'knip (met duim en vinger)');
INSERT INTO words VALUES (3546, 'chifus', 'v', '', 'bedroevend, jammerlijk, vervelend');
INSERT INTO words VALUES (3547, 'chigodenn', 'v', '', 'goedkope brandewijn (gekscherend)');
INSERT INTO words VALUES (3548, 'chik', 'm', '-où', 'kin');
INSERT INTO words VALUES (3549, 'chikadur', 'm', '-ioù', 'pleisterwerk');
INSERT INTO words VALUES (3550, 'chikañ', 'ww', '', '(be)pleisteren; opnieuw voegen; pletten; schminken  (plagend gezegd)');
INSERT INTO words VALUES (3551, 'chikanal', 'ww', '', 'vitten, haarkloven; berispen, terechtwijzen');
INSERT INTO words VALUES (3552, 'chikaner, chikanour', 'm', '-ien', 'vitter, haarklover');
INSERT INTO words VALUES (3553, 'chikek', 'v', '', 'met een grote kin');
INSERT INTO words VALUES (3554, 'chikenn', 'v', '-où', 'pruim (tabak)');
INSERT INTO words VALUES (3555, 'chikerell', 'v', '-où', 'val (die een harde slag toedient), klem');
INSERT INTO words VALUES (3556, 'chikerezh', 'm', '', 'kneuzing, blauwe plek');
INSERT INTO words VALUES (3557, 'chikiñ', 'ww', '', 'kneuzen, verpletteren, doodslaan');
INSERT INTO words VALUES (3558, 'chikola', 'm', '', 'chocolade');
INSERT INTO words VALUES (3559, 'chikolodenn', 'v', '-où', 'coiffe van Saint-Pol-de-Léon;');
INSERT INTO words VALUES (3560, 'chikolenned', 'v', '', 'vrouw die der coiffe van Saint-Pol-de-Léon draagt');
INSERT INTO words VALUES (3561, 'chilpadenn', 'v', '-où', 'gekef');
INSERT INTO words VALUES (3562, 'chilpat', 'ww', '', 'keffen;  plagen');
INSERT INTO words VALUES (3563, 'chilper', 'm', '', 'plager, plaaggeest;');
INSERT INTO words VALUES (3564, 'chilper', 'v', '', 'plaagziek');
INSERT INTO words VALUES (3565, 'chilpeta', 'ww', '', 'chilpetet  aanhoudend keffen;  bedelend rondzwerven');
INSERT INTO words VALUES (3566, 'chilpetaer', 'm', '-ien', 'zwerver, vagebond');
INSERT INTO words VALUES (3567, 'chilpion', 'm', '-ed', 'pluvier');
INSERT INTO words VALUES (3568, 'chilpus', 'v', '', 'ongeduldig');
INSERT INTO words VALUES (3569, 'chimi', 'm', '', 'chemische meststof');
INSERT INTO words VALUES (3570, 'chimiañ', 'ww', '', 'bemesten met chemische meststof');
INSERT INTO words VALUES (3571, 'chimikez', 'col', '', 'lucifers');
INSERT INTO words VALUES (3572, 'chiminaou', 'm', '-ed', 'landloper, zwerver');
INSERT INTO words VALUES (3573, 'chimpanze', 'm', '-ed', 'chimpansee');
INSERT INTO words VALUES (3574, 'chin', 'v', '', 'bespottelijk, grotesk, burlesk; raar om zien');
INSERT INTO words VALUES (3575, 'chink', 'm', '-où', 'kin');
INSERT INTO words VALUES (3576, 'chinkadenn', 'v', '-où', 'gekef');
INSERT INTO words VALUES (3577, 'chinkat', 'ww', '', 'keffen');
INSERT INTO words VALUES (3578, 'chinkerezh', 'm', '', 'gekef');
INSERT INTO words VALUES (3579, 'chintal', 'ww', '', 'piepen, krijsen, grienen');
INSERT INTO words VALUES (3580, 'chinterezh', 'm', '', 'gepiep, gekrijs, gegrien');
INSERT INTO words VALUES (3581, 'chip', 'v', '', 'wellustig, ontuchtig');
INSERT INTO words VALUES (3582, 'chipot', 'm', '-où', 'zoutpot');
INSERT INTO words VALUES (3583, 'chipotal', 'ww', '', 'afdingen; dralen, aarzelen; tegenspreken, loochenen');
INSERT INTO words VALUES (3584, 'chipoter', 'm', '-ien', 'iemand die afdingt; treuzelaar');
INSERT INTO words VALUES (3585, 'chipot-higolenn', 'm', '', 'foedraal voor een wet-/slijpsteen');
INSERT INTO words VALUES (3586, 'chipot-holen', 'm', '', 'zoutpot');
INSERT INTO words VALUES (3587, 'chiroun', 'col', '', 'soort van zeewier');
INSERT INTO words VALUES (3588, 'chistr', 'm', '', 'cider');
INSERT INTO words VALUES (3589, 'chiton', 'm', '-où', 'onderhuidse wond;  seton  (snoer om wond open te houden)');
INSERT INTO words VALUES (3590, 'chlamm-dan', 'v', 'chlammoù-tan', 'nachtelijke jacht op klein gevogelte, gebruik makend van een vuurtje/lichtje  (R.Hemon);  belasting betaald op elk huis/elke haard (R. Ar Porzh)');
INSERT INTO words VALUES (3591, 'cho', 'uitr', '', 'om koeien weg te jagen');
INSERT INTO words VALUES (3592, 'choanenn', 'v', '-où', 'mik, groot rond brood');
INSERT INTO words VALUES (3593, 'choaz', 'm', '', 'keuze');
INSERT INTO words VALUES (3594, 'choaz', 'ww', 'choazet', 'kiezen');
INSERT INTO words VALUES (3595, 'choberd', 'm', '', 'verkoudheid');
INSERT INTO words VALUES (3596, 'choberdiñ', 'ww', '', 'verkouden worden');
INSERT INTO words VALUES (3597, 'chokinañ', 'ww', '', 'kreuken, kreukelen, verfrommelen');
INSERT INTO words VALUES (3598, 'chokolad', 'm', '', 'chocolade');
INSERT INTO words VALUES (3599, 'chokolader', 'm', '-ien', 'chocoladefabrikant');
INSERT INTO words VALUES (3600, 'chokoladerezh', 'v', '-ioù', 'chocoladefabriek/-winkel');
INSERT INTO words VALUES (3601, 'chokoladerezh', 'm', '', 'fabricage van chocolade');
INSERT INTO words VALUES (3602, 'cholañ', 'ww', '', 'schapen laten grazen op andermans grond');
INSERT INTO words VALUES (3603, 'cholgenn', 'v', '-ed', 'smeerpoets, slons');
INSERT INTO words VALUES (3604, 'cholgenniñ', 'ww', '', 'vuilmaken');
INSERT INTO words VALUES (3605, 'cholori', 'm', '', 'geraas, rumoer, gejuich (bv. spelende kinderen); sterke drank die naar het hoofd stijgt');
INSERT INTO words VALUES (3606, 'cholorier', 'm', '-ien', 'lawaaimaker;  ookv		 lawaaierig');
INSERT INTO words VALUES (3607, 'cholorius', 'v', '', 'lawaai makend');
INSERT INTO words VALUES (3608, 'cholpad', 'm', '-où', 'kaakslag, oorveeg');
INSERT INTO words VALUES (3609, 'chom', 'ww', '', 'blijven, wonen;');
INSERT INTO words VALUES (3610, 'chomadeg', 'v', '-où', 'staking');
INSERT INTO words VALUES (3611, 'chomadenn', 'v', '-où', 'verblijf (het verblijven);  het stilstaan');
INSERT INTO words VALUES (3612, 'chomadur', 'm', '-ioù', 'verblijf (woning); stopplaats');
INSERT INTO words VALUES (3613, 'chomaj', 'm', '', 'woning, verblijfplaats');
INSERT INTO words VALUES (3614, 'chomer', 'm', '-ien', 'blijver;  staker (R. Ar Porzh), werkloze (R. Hemon)');
INSERT INTO words VALUES (3615, 'chomidigezh', 'v', '', 'het blijven');
INSERT INTO words VALUES (3616, 'chomlec''h', 'm', '-ioù', 'domicilie, verblijfplaats; adres');
INSERT INTO words VALUES (3617, 'chomlec''h-postel', 'm', '', 'e-mailadres');
INSERT INTO words VALUES (3618, 'chopin', 'mv', '-où', 'oude maat voor vloeistoffen (circa een halve liter)');
INSERT INTO words VALUES (3619, 'chopinata', 'ww', 'chopinataet', 'de bloemetjes buitenzetten');
INSERT INTO words VALUES (3620, 'chorb', 'm', '', 'zwerfvuil op een erf;  laag heide onder het stro van een strodak');
INSERT INTO words VALUES (3621, 'chou', 'uitr', '', 'om vogels/kippen te verjagen');
INSERT INTO words VALUES (3622, 'choual', 'ww', '', '''chou'' roepen om vogels/kippen te verjagen;  roepen, jammeren');
INSERT INTO words VALUES (3623, 'chouan(t)', 'm', '-ed', 'chouan (koningsgezinde opstandeling tegen de republiek - 1793)');
INSERT INTO words VALUES (3624, 'chouanerezh', 'm', '', 'chouannerie');
INSERT INTO words VALUES (3625, 'choucha-moucha', 'bw', '', 'stiekem, heimelijk');
INSERT INTO words VALUES (3626, 'chouchañ/chouchat', 'ww', '', 'zich schuilhouden');
INSERT INTO words VALUES (3627, 'chouchenn', 'm', '', 'hydromel, mede');
INSERT INTO words VALUES (3628, 'choug  (R. Hemon)', 'zie', '', 'chouk');
INSERT INTO words VALUES (3629, 'chouk', 'm', '-où', 'nek, (breedte van) schouders;');
INSERT INTO words VALUES (3630, 'chouk', 'm', '', 'zitvlak');
INSERT INTO words VALUES (3631, 'chouk', 'bw', '', 'diep ingeslagen, hard aangespannen;');
INSERT INTO words VALUES (3632, 'leun-chouk', 'v', '', 'boordevol');
INSERT INTO words VALUES (3633, 'choukad', 'm', '-où', 'nekslag;  op de schouders gedragen vracht');
INSERT INTO words VALUES (3634, 'choukadal', 'ww', '', 'in de nek slaan');
INSERT INTO words VALUES (3635, 'choukadiñ', 'ww', '', 'ervan langs geven');
INSERT INTO words VALUES (3636, 'choukadur', 'm', '', 'het volstoppen/-proppen');
INSERT INTO words VALUES (3637, 'choukañ', 'ww', '', 'volstoppen, volproppen;  neerdrukken;  onderdrukken');
INSERT INTO words VALUES (3638, 'choukañ', 'ww', '', '(een vracht) op de schouders laden;  een gebogen rug krijgen  (van ouderdom)');
INSERT INTO words VALUES (3639, 'chouk an troad', 'm', 'chouk an treid', 'wreef  (van voet);');
INSERT INTO words VALUES (3640, 'choukata', 'ww', '', 'zie		 choukañ');
INSERT INTO words VALUES (3641, 'choukenn', 'v', '-où', 'versiersel of beschermkussentje voor de wreef (in klomp)');
INSERT INTO words VALUES (3642, 'chouket', 'v', '', 'van ouderdom kromgebogen');
INSERT INTO words VALUES (3643, 'choukiñ', 'ww', '', 'gaan zitten');
INSERT INTO words VALUES (3644, 'chouk-lamm-e-benn', 'm', '', 'salto mortale');
INSERT INTO words VALUES (3645, 'choul', 'v', '', 'warmte en beschutting biedend');
INSERT INTO words VALUES (3646, 'choulou', 'v', '-ed', 'slordige, slonzige vrouw');
INSERT INTO words VALUES (3647, 'choulouenn', 'v', '-ed', 'slordige, slonzige vrouw');
INSERT INTO words VALUES (3648, 'choupañ', 'ww', '', 'met de armen optillen  (kind)');
INSERT INTO words VALUES (3649, 'chouradenn', 'v', '-où', 'aai, streling');
INSERT INTO words VALUES (3650, 'chourañ', 'ww', '', 'aaien, strelen');
INSERT INTO words VALUES (3651, 'chourch', 'v', '', 'alert, kwiek');
INSERT INTO words VALUES (3652, 'chourek', 'v', '', 'slaperig, vadsig, traag');
INSERT INTO words VALUES (3653, 'chourig', 'm', '', 'geknars');
INSERT INTO words VALUES (3654, 'chourig', 'm', '', 'streling, aai;');
INSERT INTO words VALUES (3655, 'chourikadenn', 'v', '-où', 'geknars');
INSERT INTO words VALUES (3656, 'chourikat', 'ww', '', 'knarsen');
INSERT INTO words VALUES (3657, 'chourus', 'v', '', 'strelend, liefkozend; innemend');
INSERT INTO words VALUES (3658, 'chuchal', 'ww', '', 'snuiven, snuffelen; bedelen om, verzoeken om, dringend vragen');
INSERT INTO words VALUES (3659, 'chucher', 'm', '-ien', 'snuiver; iemand die dringend om iets vraagt');
INSERT INTO words VALUES (3660, 'chuchual', 'ww', '', 'treuzelen');
INSERT INTO words VALUES (3661, 'chuchuenn', 'v', '-où', 'treuzelende en luie vrouw');
INSERT INTO words VALUES (3662, 'chuchuer', 'm', '-ien', 'treuzelende en luie man');
INSERT INTO words VALUES (3663, 'chuchuiñ', 'ww', '', 'treuzelen, zijn tijd verbeuzelen;  een slepend-sissend geluid uitbrengen (als de Franse j  en ch)');
INSERT INTO words VALUES (3664, 'chuchumuchu', 'm', '', 'gefluisterde woorden,  (heimelijk) gefluister');
INSERT INTO words VALUES (3665, 'chuchumuchu', 'bw', '', 'op fluistertoon');
INSERT INTO words VALUES (3666, 'chuen', 'uitr', '', 'om varkens te lokken');
INSERT INTO words VALUES (3667, 'chufere', 'm', '', 'hydromel, mede');
INSERT INTO words VALUES (3668, 'chug', 'm', '-où', 'sap');
INSERT INTO words VALUES (3669, 'chugal, chugiñ', 'ww', '', 'zuigen;  zogen');
INSERT INTO words VALUES (3670, 'chugelliñ', 'ww', '', 'sabbelen (op)');
INSERT INTO words VALUES (3671, 'chug-frouezh', 'm', '', '-où-f.  fruitsap');
INSERT INTO words VALUES (3672, 'chugon', 'm', '-où', 'sap;  coulis');
INSERT INTO words VALUES (3673, 'chugonus', 'v', '', 'sappig');
INSERT INTO words VALUES (3674, 'chuin', 'm', '-ed', 'schepen, wethouder');
INSERT INTO words VALUES (3675, 'chuinelezh', 'v', '-ioù', 'wethouderschap, waardigheid van schepen');
INSERT INTO words VALUES (3676, 'chuiniezh', 'v', '-où', 'wethouderschap, waardigheid van schepen');
INSERT INTO words VALUES (3677, 'chumenn', 'v', '-où', 'schuim');
INSERT INTO words VALUES (3678, 'chupenn', 'v', '-où', 'vest;');
INSERT INTO words VALUES (3679, 'chupet', 'm', '-où', 'kleerborstel, schuier');
INSERT INTO words VALUES (3680, 'chut', 'm', '', 'het zuigen, gezuig; fopspeen');
INSERT INTO words VALUES (3681, 'chutañ', 'ww', '', 'zuigen');
INSERT INTO words VALUES (3682, 'chutell', 'v', '-où', 'rammelaar; fopspeen');
INSERT INTO words VALUES (3683, 'chutellad', 'v', '-où', '(één) dronk van een zuigeling');
INSERT INTO words VALUES (3684, 'chutellat', 'ww', '', 'sabbelen (op)');
INSERT INTO words VALUES (3685, 'chutenn', 'v', '-où', 'zuigfles');
INSERT INTO words VALUES (3686, 'c''hai', 'v', '', 'koud weer');
INSERT INTO words VALUES (3687, 'c''heut', 'uitr', '', 'om koeien terug te roepen');
INSERT INTO words VALUES (3688, 'c''hoalat', 'ww', '', 'uitrafelen  (wol uit een stuk stof)');
INSERT INTO words VALUES (3689, 'c''hoant', 'm', '-où', 'wens, verlangen, lust;');
INSERT INTO words VALUES (3690, 'c''hoantaat', 'ww', '', 'verlangen, wensen');
INSERT INTO words VALUES (3691, 'c''hoantad', 'm', '-où', 'verlangen, begeerte;  voorwerp van verlangen');
INSERT INTO words VALUES (3692, 'c''hoantadenn', 'v', '-où', 'verlangen,  begeerte;  inval, gril');
INSERT INTO words VALUES (3693, 'c''hoantaenn', 'v', '-où', 'verlangen, begeerte;  geboortevlek');
INSERT INTO words VALUES (3694, 'c''hoantaus', 'v', '', 'verlangend, begerend;  begeerlijk');
INSERT INTO words VALUES (3695, 'c''hoant-debriñ', 'm', '', 'eetlust');
INSERT INTO words VALUES (3696, 'c''hoant-du', 'm', '', 'hevig verlangen');
INSERT INTO words VALUES (3697, 'c''hoantegezh', 'v', '-ioù', 'verlangen, begeerte; begerigheid; zinnelijke begeerte;');
INSERT INTO words VALUES (3698, 'c''hoantek', 'v', '', 'verlangend (naar), belust (op); afgunstig;  ijverig');
INSERT INTO words VALUES (3699, 'c''hoantidigezh', 'v', '', 'vurig verlangen, begeerte, wellust');
INSERT INTO words VALUES (3700, 'c''hoantus', 'v', '', 'verlangend (naar); verlangen opwekkend');
INSERT INTO words VALUES (3701, 'c''hoantuzenn', 'v', '-où', 'vrouw (meisje) die altijd wil wat aan anderen wordt gegeven');
INSERT INTO words VALUES (3702, 'c''hoao', 'v', '', 'kalm, stil (weer)');
INSERT INTO words VALUES (3703, 'c''hoar', 'v', '-ezed', 'zuster;  non;');
INSERT INTO words VALUES (3704, 'c''hoareg', 'v', '-ed', 'schoonzuster');
INSERT INTO words VALUES (3705, 'c''hoar-gaer', 'v', '', 'c''hoarezed-kaer  schoonzuster');
INSERT INTO words VALUES (3706, 'c''hoar-gompez', 'v', '', 'c''hoarezed-kompez  volle zuster (tegenover halfzuster)');
INSERT INTO words VALUES (3707, 'c''hoari', 'm*', '-où', 'spel, theaterstuk;  probleem, moeilijkheid, twist;  manier van werken; list;');
INSERT INTO words VALUES (3708, 'c''hoari', 'ww', '', 'spelen (in alle betekenissen, behalve ''een instrument bespelen''; daarvoor seniñ);');
INSERT INTO words VALUES (3709, 'c''hoariadeg', 'v', '-où', 'spel  (gezamenlijk),  match');
INSERT INTO words VALUES (3710, 'c''hoariadenn', 'v', '-où', 'partijtje (tennis, voetbal …);  uitvoering  (muziekstuk …)');
INSERT INTO words VALUES (3711, 'c''hoari-bugul', 'm', '', 'pastorale');
INSERT INTO words VALUES (3712, 'c''hoaridi', 'm', '-où', 'schouwburg, theater (gebouw);  goktent');
INSERT INTO words VALUES (3713, 'c''hoari-dotu', 'm', '', 'soort van hockeyspel');
INSERT INTO words VALUES (3714, 'c''hoariell', 'v', '-où', 'speeltuig; bagatel');
INSERT INTO words VALUES (3715, 'c''hoariellañ', 'ww', '', 'spelen, zich amuseren, stoeien;  wat rondscharrelen');
INSERT INTO words VALUES (3716, 'c''hoariellus', 'v', '', 'komisch');
INSERT INTO words VALUES (3717, 'c''hoarier', 'm', '-ien', 'speler; toneelspeler');
INSERT INTO words VALUES (3718, 'c''hoarier-ouesk', 'm', '', 'acrobaat');
INSERT INTO words VALUES (3719, 'c''hoarigan', 'm', '-où', 'opera');
INSERT INTO words VALUES (3720, 'c''hoarigandi', 'm', '-où', 'operagebouw');
INSERT INTO words VALUES (3721, 'c''hoarigan-santel', 'm', '', 'oratorio');
INSERT INTO words VALUES (3722, 'c''hoarilec''h', 'm', '', 'podium (theater)');
INSERT INTO words VALUES (3723, 'c''hoari-nerzh', 'm', '', 'krachttoer');
INSERT INTO words VALUES (3724, 'c''hoari-ouesk', 'm', '', 'goocheltoer, acrobatisch nummer');
INSERT INTO words VALUES (3725, 'c''hoari-oueskter', 'm', '', 'goocheltoer, acrobatisch nummer');
INSERT INTO words VALUES (3726, 'c''hoari-sac''h', 'm', '', 'loterij, tombola');
INSERT INTO words VALUES (3727, 'c''hoari-santel', 'm', '', 'mysteriespel');
INSERT INTO words VALUES (3728, 'c''hoarius', 'v', '', 'speels, vrolijk');
INSERT INTO words VALUES (3729, 'c''hoariva', 'm', '-où', 'theater');
INSERT INTO words VALUES (3730, 'c''hoarivaer', 'm', '-ien', 'persoon die betrokken is bij het theater');
INSERT INTO words VALUES (3731, 'c''hoarivaour', 'm', '-ien', 'dramaturg, toneelschrijver');
INSERT INTO words VALUES (3732, 'c''hoarivaouriezh', 'v', '', 'dramaturgie');
INSERT INTO words VALUES (3733, 'c''hoar-vager', 'v', '', 'c''hoarezed-mager  zoogzuster');
INSERT INTO words VALUES (3734, 'c''hoar-laezh', 'v', '', 'zoogzuster');
INSERT INTO words VALUES (3735, 'c''hoarvezadenn', 'v', '-où', 'gebeurtenis');
INSERT INTO words VALUES (3736, 'c''hoarvezout', 'ww', '', 'gebeuren, geschieden;');
INSERT INTO words VALUES (3737, 'c''hoarvezus', 'v', '', 'mogelijk, gebeurlijk, kunnende gebeuren');
INSERT INTO words VALUES (3738, 'c''hoarvezusted', 'v', '-ioù', 'mogelijkheid, gebeurlijkheid');
INSERT INTO words VALUES (3739, 'c''hoarvezuster', 'm', '-ioù', 'mogelijkheid, gebeurlijkheid');
INSERT INTO words VALUES (3740, 'c''hoarvoud', 'm', '-où', 'gebeurtenis, voorval;  fenomeen (wetenschap)');
INSERT INTO words VALUES (3741, 'c''hoarzh', 'm', '', 'lach');
INSERT INTO words VALUES (3742, 'c''hoarzhadeg', 'v', '-où', 'gelach (collectief, algemeen)');
INSERT INTO words VALUES (3743, 'c''hoarzhadenn', 'v', '-où', 'het in lachen uitbarsten;');
INSERT INTO words VALUES (3744, 'c''hoarzher', 'm', '-ien', 'lacher');
INSERT INTO words VALUES (3745, 'c''hoarzherezh', 'm', '', '-lach');
INSERT INTO words VALUES (3746, 'c''hoarzhidik', 'v', '', 'lachwekkend, geneigd tot lachen');
INSERT INTO words VALUES (3747, 'c''hoarzhigell', 'v', '-où', 'komedie, blijspel');
INSERT INTO words VALUES (3748, 'c''hoarzhin', 'ww', '', 'lachen;');
INSERT INTO words VALUES (3749, 'c''hoarzhus', 'v', '', 'grappig, koddig;  lachwekkend');
INSERT INTO words VALUES (3750, 'c''hoazh', 'bw', '', 'nogmaals, (al)weer;  al, reeds;  nog;  nog meer;  desondanks;');
INSERT INTO words VALUES (3751, 'c''honvat', 'bw', '', 'ongetwijfeld, me dunkt');
INSERT INTO words VALUES (3752, 'c''hwec''hbenveg', 'm', '-où', 'sextet');
INSERT INTO words VALUES (3753, 'c''hwec''hkement', 'v', '', 'zesvoudig');
INSERT INTO words VALUES (3754, 'c''hwec''hkementiñ', 'ww', '', 'vermenigvuldigen met zes');
INSERT INTO words VALUES (3755, 'c''hwec''hkogn', 'm', '-où', 'zeshoek');
INSERT INTO words VALUES (3756, 'c''hwec''hkorn', 'm', '-ioù', 'zeshoek;');
INSERT INTO words VALUES (3757, 'c''hwec''hkornek', 'v', '', 'zeshoekig');
INSERT INTO words VALUES (3758, 'c''hwec''hmiziad', 'm', '-où', 'semester');
INSERT INTO words VALUES (3759, 'c''hwec''hmiziek', 'v', '', 'halfjaarlijks');
INSERT INTO words VALUES (3760, 'c''hwec''htroadeg', 'm', '-ed', 'insect');
INSERT INTO words VALUES (3761, 'c''hwec''hvedenn', 'v', '-où', 'zesde deel;  sext');
INSERT INTO words VALUES (3762, 'c''hwedadenn', 'v', '-où', 'het lichtjes braken  (bv. bij baby''s)');
INSERT INTO words VALUES (3763, 'c''hwedañ', 'ww', '', 'braken, teruggeven  (met name bij baby''s -  het eigenlijke braken bij volwassenen is dislonkañ)');
INSERT INTO words VALUES (3764, 'c''hwediñ', 'ww', '', 'braken, teruggeven  (met name bij baby''s -  het eigenlijke braken bij volwassenen is dislonkañ)');
INSERT INTO words VALUES (3765, 'c''hwedenn', 'v', '-où', 'het lichtjes braken');
INSERT INTO words VALUES (3766, 'c''hwek', 'v', '', 'aangenaam, goed, zoet  (smaak);  zacht, aangenaam (figuurlijk)');
INSERT INTO words VALUES (3767, 'c''hwekaat', 'ww', '', 'zachter maken');
INSERT INTO words VALUES (3768, 'c''hwekaus', 'v', '', 'verzachtend');
INSERT INTO words VALUES (3769, 'c''hwelien', 'm', '', 'cichorei');
INSERT INTO words VALUES (3770, 'c''hwen', 'col', '', 'vlooien;');
INSERT INTO words VALUES (3771, 'c''hwen-dour', 'col', '', 'draaikevers, schrijverkes');
INSERT INTO words VALUES (3772, 'c''hwenek', 'v', '', 'vol vlooien');
INSERT INTO words VALUES (3773, 'c''hwengl', 'm', '-où', 'schoffel');
INSERT INTO words VALUES (3774, 'c''hweniañ', 'ww', '', 'iemand/iets op de rug werpen/leggen;  op de rug gaan liggen; omslaan van voertuig');
INSERT INTO words VALUES (3775, 'c''hwennad', 'm', '-où', 'het schoffelen');
INSERT INTO words VALUES (3776, 'c''hwennadeg', 'v', '-où', 'het gezamenlijk schoffelen');
INSERT INTO words VALUES (3777, 'c''hwennadenn', 'v', '-où', 'het schoffelen');
INSERT INTO words VALUES (3778, 'c''hwennat', 'ww', '', 'schoffelen;  uitzuiveren  (teksten)');
INSERT INTO words VALUES (3779, 'c''hwennerez', 'v', '-ed', 'schoffel');
INSERT INTO words VALUES (3780, 'c''hwennglav', 'm', '-ioù', 'schoffel');
INSERT INTO words VALUES (3781, 'c''hwenus', 'v', '', 'vatbaar voor vlooien');
INSERT INTO words VALUES (3782, 'c''hwerous', 'v', '', 'knorrig');
INSERT INTO words VALUES (3783, 'c''hwerv', 'v', '', 'bitter');
INSERT INTO words VALUES (3784, 'c''hwec''h', 'telw', '', 'zes');
INSERT INTO words VALUES (3785, 'c''hwervaat', 'ww', '', 'bitter maken/worden');
INSERT INTO words VALUES (3786, 'c''hwervded', 'v', '', 'bitterheid');
INSERT INTO words VALUES (3787, 'c''hwervder', 'm', '', 'bitterheid');
INSERT INTO words VALUES (3788, 'c''hwerventez', 'v', '', 'bitterheid');
INSERT INTO words VALUES (3789, 'c''hwervizon', 'm', '', 'paardenbloem');
INSERT INTO words VALUES (3790, 'c''hwervoni', 'v', '', 'bitterheid');
INSERT INTO words VALUES (3791, 'c''hwesha', 'ww', '', 'ruiken;  (op)snuiven');
INSERT INTO words VALUES (3792, 'c''hweshadenn', 'v', '-où', 'het ruiken, het snuffelen');
INSERT INTO words VALUES (3793, 'c''hweseta', 'ww', '', '(herhaaldelijk) ruiken aan');
INSERT INTO words VALUES (3794, 'C''hwevrer', 'm', '', 'februari');
INSERT INTO words VALUES (3795, 'c''hwez', 'm', '', 'zweet');
INSERT INTO words VALUES (3796, 'c''hwez', 'mv', '', 'geur');
INSERT INTO words VALUES (3797, 'c''hwezadenn', 'v', '-où', 'het zweten');
INSERT INTO words VALUES (3798, 'c''hwezañ', 'ww', '', 'blazen');
INSERT INTO words VALUES (3799, 'c''hwez-brein', 'v', '', 'geheel in het zweet, dampend van het zweet');
INSERT INTO words VALUES (3800, 'c''hwezekvedenn', 'v', '-où', 'zestiende deel');
INSERT INTO words VALUES (3801, 'c''hwezenn', 'v', '', 'zweet, het transpireren');
INSERT INTO words VALUES (3802, 'c''hwezhenn', 'v', '-où', 'geur');
INSERT INTO words VALUES (3803, 'c''hwezh', 'mv', '-ioù', 'geur;');
INSERT INTO words VALUES (3804, 'c''hwezh', 'v', '-ioù', 'het blazen, geblaas; adem; ijdelheid');
INSERT INTO words VALUES (3805, 'c''hwezhadenn', 'v', '-où', 'het blazen;  mutatie van een medeklinker tot spirant');
INSERT INTO words VALUES (3806, 'c''hwezhadenniñ', 'ww', '', 'aspireren, met aanblazing uitspreken');
INSERT INTO words VALUES (3807, 'c''hwezhadur', 'm', '-ioù', 'geblaas; zwelling;  aspiratie;  overdrijving');
INSERT INTO words VALUES (3808, 'c''hwezhañ', 'ww', '', 'blazen; opzwellen;  overdrijven; inspireren;');
INSERT INTO words VALUES (3809, 'c''hwezherez', 'v', '-ed', 'blaasbalg');
INSERT INTO words VALUES (3810, 'c''hwezhigell', 'v', '-où', '(urine)blaas;');
INSERT INTO words VALUES (3811, 'c''hwezhigell-ar-vestl', 'v', '', 'galblaas');
INSERT INTO words VALUES (3812, 'c''hwezhus', 'v', '', 'zwelling veroorzakend');
INSERT INTO words VALUES (3813, 'c''hwezh-vat', 'm', '', '-ioù-m. parfum');
INSERT INTO words VALUES (3814, 'c''hwezigenn', 'v', '-où', 'blaar');
INSERT INTO words VALUES (3815, 'c''hweziñ', 'ww', '', 'zweten;');
INSERT INTO words VALUES (3816, 'c''hwezlec''h', 'm', '-ioù', 'sudatorium, zweetbad, sauna');
INSERT INTO words VALUES (3817, 'c''hwezus', 'v', '', 'zweetverwekkend;  vol zweet');
INSERT INTO words VALUES (3818, 'c''hwi', 'vn', '', 'u; jullie;');
INSERT INTO words VALUES (3819, 'c''hwial', 'ww', '', 'vouvoyeren, aanspreken met de beleefdheidsvorm');
INSERT INTO words VALUES (3820, 'c''hwib', 'm', '-ed', 'oplichter, zakkenroller');
INSERT INTO words VALUES (3821, 'c''hwiban', 'm', '', 'gefluit');
INSERT INTO words VALUES (3822, 'c''hwibañ', 'ww', '', 'oplichten, zakkenrollen');
INSERT INTO words VALUES (3823, 'c''hwibanad', 'm', '-où', 'gefluit');
INSERT INTO words VALUES (3824, 'c''hwibanadeg', 'v', '-où', 'gefluit (collectief)');
INSERT INTO words VALUES (3825, 'c''hwibanadenn', 'v', '-où', 'gefluit');
INSERT INTO words VALUES (3826, 'c''hwibanat', 'ww', '', 'fluiten  (vogels, personen), huilen (wind)');
INSERT INTO words VALUES (3827, 'c''hwibanata', 'ww', '', 'zachtjes fluiten');
INSERT INTO words VALUES (3828, 'c''hwibanell', 'v', '-où', 'fluit');
INSERT INTO words VALUES (3829, 'c''hwibaner', 'm', '-ien', 'fluiter; zangvogel');
INSERT INTO words VALUES (3830, 'c''hwibanerezh', 'm', '', 'het fluiten');
INSERT INTO words VALUES (3831, 'c''hwibanez', 'col', '', 'penen');
INSERT INTO words VALUES (3832, 'c''hwibanus', 'v', '', 'fluitend');
INSERT INTO words VALUES (3833, 'c''hwibez', 'm', '', 'eelt onder de staart van paarden en koeien;  gemene streek;');
INSERT INTO words VALUES (3834, 'c''hwiblaer', 'm', '-ien', 'bedrieger, zwendelaar');
INSERT INTO words VALUES (3835, 'c''hwiblaerezh', 'ww', '', 'bedriegen, vals spelen');
INSERT INTO words VALUES (3836, 'c''hwibon', 'v', '-ed', 'ooievaar');
INSERT INTO words VALUES (3837, 'c''hwibon-voal', 'v', 'c''hwiboned-moal', 'maraboe  (vogel)');
INSERT INTO words VALUES (3838, 'c''hwibu', 'col', '', 'mugjes;');
INSERT INTO words VALUES (3839, 'c''hwibua', 'ww', '', 'op kleine insecten/mugjes jagen (vogels)');
INSERT INTO words VALUES (3840, 'c''hwibu-luc''h', 'col', '', 'lichtkevers');
INSERT INTO words VALUES (3841, 'c''hwidolenn', 'v', '-où', 'steenpuist');
INSERT INTO words VALUES (3842, 'c''hwidolennañ', 'ww', '', 'met steenpuisten overdekt raken');
INSERT INTO words VALUES (3843, 'c''hwil', 'm', '-ed', 'kever; uitgeslapen persoon, gladde aal, rare vogel; gemeen sujet');
INSERT INTO words VALUES (3844, 'c''hwil-avaloù-douar', 'm', '', 'coloradokever');
INSERT INTO words VALUES (3845, 'c''hwil-briket', 'm', '', 'zandkever');
INSERT INTO words VALUES (3846, 'c''hwil-derv', 'm', '', 'meikever');
INSERT INTO words VALUES (3847, 'c''hwil-du', 'm', '', 'kakkerlak, bakkerstor');
INSERT INTO words VALUES (3848, 'c''hwileta', 'ww', '', 'insecten zoeken;  rondsluipen, rondsnuffelen; rondslenteren');
INSERT INTO words VALUES (3849, 'c''hwiletaer', 'm', '-ien', 'insectenzoeker;  iemand die met kwade bedoelingen rondsluipt, -snuffelt, -slentert');
INSERT INTO words VALUES (3850, 'c''hwil-glas', 'm', '', 'Spaanse vlieg');
INSERT INTO words VALUES (3851, 'c''hwil-greun', 'm', '', 'kalander');
INSERT INTO words VALUES (3852, 'c''hwiliañ', 'ww', '', 'zoeken, snuffelen in, wroeten in');
INSERT INTO words VALUES (3853, 'c''hwilig-Doue', 'm', '', 'lieveheersbeestje');
INSERT INTO words VALUES (3854, 'c''hwiliorez', 'v', '-ed', 'horzel');
INSERT INTO words VALUES (3855, 'c''hwil-kaoc''h', 'm', '', 'mestkever');
INSERT INTO words VALUES (3856, 'c''hwil-koad', 'm', '', 'houtkever');
INSERT INTO words VALUES (3857, 'c''hwil-kornek', 'm', '', 'vliegend hert');
INSERT INTO words VALUES (3858, 'c''hwil-mae', 'm', '', 'meikever');
INSERT INTO words VALUES (3859, 'c''hwilostat', 'ww', '', 'slenteren, flaneren');
INSERT INTO words VALUES (3860, 'c''hwil-sant-Yec''han', 'm', '', 'vliegend hert');
INSERT INTO words VALUES (3861, 'c''hwil-sant-Yann', 'm', '', 'vliegend hert');
INSERT INTO words VALUES (3862, 'c''hwil-tan', 'm', 'c''hwiled-tan', 'bromfiets');
INSERT INTO words VALUES (3863, 'c''hwil-tann', 'm', '', 'meikever');
INSERT INTO words VALUES (3864, 'c''hwiltouz', 'm', '-ed', 'kleuter; kwajongen, rakker; schelm');
INSERT INTO words VALUES (3865, 'c''hwirin(i)adeg', 'v', '-où', 'gehinnik (collectief)');
INSERT INTO words VALUES (3866, 'c''hwirin(i)adenn', 'v', '-où', 'gehinnik');
INSERT INTO words VALUES (3867, 'c''hwirin(i)at', 'ww', '', 'hinniken');
INSERT INTO words VALUES (3868, 'c''hwist', 'm', '-où', 'vlegel (werktuig)');
INSERT INTO words VALUES (3869, 'c''hwistad', 'm', '', 'slag met de vlegel; geweldige klap; een heel eind (in afstand of tijd)');
INSERT INTO words VALUES (3870, 'c''hwistañ', 'ww', '', 'hard slaan, vechten; zich haasten; woeden (bv. ziekte)');
INSERT INTO words VALUES (3871, 'c''hwistantin', 'm', '', 'liefdedrank');
INSERT INTO words VALUES (3872, 'c''hwistata', 'ww', '', '(met een stok) afrossen');
INSERT INTO words VALUES (3873, 'chwister', 'm', '-ien', 'iemand die hard slaat;  iemand die zich haast om iets te doen');
INSERT INTO words VALUES (3874, 'c''hwistim', 'bw', '', 'denkt u (niet)?');
INSERT INTO words VALUES (3875, 'c''hwistoc''h', 'col', '', 'plaatkoeken, soort van dikke pannenkoeken');
INSERT INTO words VALUES (3876, 'c''hwistoù', 'meerv', '', 'paardenstaarten  (plant)');
INSERT INTO words VALUES (3877, 'c''hwitadeg', 'v', '', 'mislukking (collectief)');
INSERT INTO words VALUES (3878, 'c''hwitadenn', 'v', '-où', 'mislukking');
INSERT INTO words VALUES (3879, 'c''hwitañ', 'ww', '', 'mislukken; verknoeien; breken; het hoekje omgaan (ironisch voor sterven);');
INSERT INTO words VALUES (3880, 'c''hwitell', 'v', '-où', 'fluitje;  fluit (instrument);  piemel;');
INSERT INTO words VALUES (3881, 'c''hwitellad', 'v', '-où', 'gefluit, fluitsignaal');
INSERT INTO words VALUES (3882, 'c''hwitelladeg', 'v', '-où', 'gefluit (collectief)');
INSERT INTO words VALUES (3883, 'c''hwitelladenn', 'v', '-où', 'gefluit, fluitsignaal');
INSERT INTO words VALUES (3884, 'c''hwitellat', 'ww', '', 'fluiten; sissen (slang);  neuken (plat) ;');
INSERT INTO words VALUES (3885, 'c''hwitellerez', 'v', '-ed', 'fluit (op een machine)');
INSERT INTO words VALUES (3886, 'c''hwitellerezh', 'm', '', 'gefluit');
INSERT INTO words VALUES (3887, 'c''hwitellerez-tro', 'v', '', 'sirene (bv. van brandweer), stoomfluit');
INSERT INTO words VALUES (3888, 'c''hwitell-gorz', 'v', 'c''hwitelloù-korz', 'schalmei, pansfluit');
INSERT INTO words VALUES (3889, 'c''hwitellus', 'v', '', 'fluitend');
INSERT INTO words VALUES (3890, 'c''hwitoc''henn', 'v', '-où', 'blaar');
INSERT INTO words VALUES (3891, 'c''hwitout', 'ww', '', 'mislukken; verknoeien; breken; het hoekje omgaan (ironisch voor sterven);');
INSERT INTO words VALUES (3892, 'c''hwitouz', 'm', '-ien', 'iemand die klein is, dwerg (ironisch)');
INSERT INTO words VALUES (3893, 'chapel', 'v/m', '-ioù, -où', 'kapel; rouwkapel;  café, bar (ironisch);');
INSERT INTO words VALUES (3894, 'chup', 'm', '-où', 'kuif');
INSERT INTO words VALUES (3895, 'chupenn', 'v', '-où', 'kuif');
INSERT INTO words VALUES (3896, 'chumenniñ', 'ww', '', 'schuimen');
INSERT INTO words VALUES (3897, 'c''hoari-horell', 'm', '', 'zie c''hoari-dotu');
INSERT INTO words VALUES (3898, 'c''hwec''h-ugent', 'telw', '', 'honderdtwintig');
INSERT INTO words VALUES (3899, 'c''hwec''hvet', 'telw', '', 'zesde');
INSERT INTO words VALUES (3900, 'c''hwekter', 'm', '', 'zachtheid');
INSERT INTO words VALUES (3901, 'c''hwekted', 'v', '', 'zachtheid');
INSERT INTO words VALUES (3902, 'c''hwegont', 'telw', '', 'zestig');
INSERT INTO words VALUES (3903, 'c''hwen-gwez', 'col', 'c''hwenenn-wez', 'bladluizen');
INSERT INTO words VALUES (3904, 'c''hwezek', 'telw', '', 'zestien');
INSERT INTO words VALUES (3905, 'c''hwezek-ugent', 'telw', '', 'driehonderdtwintig');
INSERT INTO words VALUES (3906, 'c''hwezekvet', 'trlw', '', 'zestiende');
INSERT INTO words VALUES (3907, 'da  bezitt', 'vn', '', 'jouw, je; pers vn jou, je;  da dad je vader; da garout a ra  hij houdt van je');
INSERT INTO words VALUES (3908, 'da', 'vz', '', 'met heel veel betekenissen   in, naar, voor, om, te …;');
INSERT INTO words VALUES (3909, 'da', 'optatief', '', 'dat;');
INSERT INTO words VALUES (3910, 'da 4  3de pers', 'enkelv', '', 'van mont, na mar, na, ne');
INSERT INTO words VALUES (3911, 'da 5', 'tussenwerpsel', '', 'bij ya, nann en dergelijke;');
INSERT INTO words VALUES (3912, 'da 6', 'm', '', 'plezier, genoegen, gemak');
INSERT INTO words VALUES (3913, 'dabon', 'm', '-où', 'lap (op een kledingstuk)');
INSERT INTO words VALUES (3914, 'daboniñ', 'ww', '', 'een stuk zetten in (kleding)');
INSERT INTO words VALUES (3915, 'dachegat', 'uitr', '', 'om katten weg te jagen');
INSERT INTO words VALUES (3916, 'dachou', 'uitr', '', 'om kippen weg te jagen');
INSERT INTO words VALUES (3917, 'dachoual', 'ww', '', 'kippen wegjagen');
INSERT INTO words VALUES (3918, 'dac''halm', 'uitr', '', 'om ossen of paarden rechts te doen draaien');
INSERT INTO words VALUES (3919, 'da-c''hortoz', 'v', '', 'voorlopig');
INSERT INTO words VALUES (3920, 'da-dal', 'vz', '', 'tegenover  (met beweging naar de plaats tegenover iets); ter gelegenheid van, op het ogenblik van');
INSERT INTO words VALUES (3921, 'dae', 'm', '-où', 'uitdaging, het tarten, provocatie');
INSERT INTO words VALUES (3922, 'daeadenn', 'v', '-où', 'het uitdagen, het tarten');
INSERT INTO words VALUES (3923, 'daeañ', 'ww', '', 'uitdagen, tarten, provoceren');
INSERT INTO words VALUES (3924, 'dael', 'v', '-où', 'twist, dispuut');
INSERT INTO words VALUES (3925, 'daelañ', 'ww', '', '(heftig) twisten');
INSERT INTO words VALUES (3926, 'daeraouenn', 'v', '', 'daeroù traan');
INSERT INTO words VALUES (3927, 'daeraouiñ', 'ww', '', 'schreien, wenen');
INSERT INTO words VALUES (3928, 'daeraouus', 'v', '', 'vol tranen; beklagenswaardig');
INSERT INTO words VALUES (3929, 'daere', 'm', '', 'eb, laagtij;  d''an daere  bij laagtij');
INSERT INTO words VALUES (3930, 'daez', 'm', '-ioù', 'kroonlijst (vooral van alkoof), troonhemel; platform; vooruitstekende rand;  trede van trap');
INSERT INTO words VALUES (3931, 'dafar', 'col', '', '(bouw)materialen');
INSERT INTO words VALUES (3932, 'dafarer', 'm', '-ien', 'opperman');
INSERT INTO words VALUES (3933, 'dafariñ', 'ww', '', '(bouw)materialen aanvoeren');
INSERT INTO words VALUES (3934, 'dafaroù', 'meerv', '', 'gereedschap');
INSERT INTO words VALUES (3935, 'da-gaout', 'vz', '', 'naar');
INSERT INTO words VALUES (3936, 'da-geñver', 'vz', '', 'ter gelegenheid van, in verband met (een gebeurtenis), in de richting van');
INSERT INTO words VALUES (3937, 'da-gichen', 'vz', '', 'bij (met beweging), naar de nabijheid van');
INSERT INTO words VALUES (3938, 'da-heul', 'vz', '', 'achter, in het voetspoor van; ten gevolge van; samen met;');
INSERT INTO words VALUES (3939, 'dak', 'bw', '', 'categorisch (antwoorden)');
INSERT INTO words VALUES (3940, 'daka', 'm', '', 'lichte straf  (voor een kind)');
INSERT INTO words VALUES (3941, 'dal!', 'uitr', '', 'hier! pak vast!');
INSERT INTO words VALUES (3942, 'dal', 'v', '-où', 'gootsteen');
INSERT INTO words VALUES (3943, 'daladur', 'v', '-ioù', 'dissel (gereedschap, soort van bijl)');
INSERT INTO words VALUES (3944, 'daladuriñ', 'ww', '', 'met de dissel werken');
INSERT INTO words VALUES (3945, 'dalbec''h', 'bw', '', 'altijd');
INSERT INTO words VALUES (3946, 'dalc''h-', 'stam', '', 'van  delc''her, derc''hel');
INSERT INTO words VALUES (3947, 'dalc''h', 'm', '', '-(i)où  greep;  consistentie;  vraag, probleem, wat belangrijk is;  leen(goed);  jurisdictie;  gedrag(ing), manieren;  het in de war zijn (bv. van kabels, vislijnen);  (het beredderen van het) huishouden;');
INSERT INTO words VALUES (3948, 'dalc''had', 'm', '-où', 'capaciteit  (bv. van container)');
INSERT INTO words VALUES (3949, 'dalc''hadur', 'm', '-ioù', 'bezitneming, het houden;  vasthoudendheid, volharding');
INSERT INTO words VALUES (3950, 'dalc''hañs', 'v', '', 'steun, stevigheid, consistentie');
INSERT INTO words VALUES (3951, 'dalc''h-azez', 'm', '', 'zitting, vergadering (van een vereniging)');
INSERT INTO words VALUES (3952, 'dalc''hegezh', 'v', '', 'volharding');
INSERT INTO words VALUES (3953, 'dalc''her', 'm', '-ien', 'houder  (bv. record);  steun (voorwerp);  bezetter');
INSERT INTO words VALUES (3954, 'dalc''het  verl', 'deelw', '', 'van derc''hel');
INSERT INTO words VALUES (3955, 'dalc''hiad', 'm', '', '-dalc''hidi  onderhorige, slaaf;  voorstander, adept');
INSERT INTO words VALUES (3956, 'dalc''hidigezh', 'v', '-ioù', 'het houden/vasthouden;  vasthoudendheid; bezetting (militair);  kwartierarrest  (militair)');
INSERT INTO words VALUES (3957, 'dalc''h-lojeiz', 'm', '', 'onderhoud (gebouw, woning …)');
INSERT INTO words VALUES (3958, 'dalc''hmat', 'bw', '', 'altijd, voortdurend');
INSERT INTO words VALUES (3959, 'dalc''hour', 'm', '-ien', 'bezitter;  bezetter');
INSERT INTO words VALUES (3960, 'dalc''h-ouzh-dalc''h', 'bw', '', 'aangrenzend');
INSERT INTO words VALUES (3961, 'dalc''hus', 'v', '', 'vasthoudend; volhardend;  krenterig; aandacht vergend (werk …)');
INSERT INTO words VALUES (3962, 'dalc''husted', 'v', '', 'volharding');
INSERT INTO words VALUES (3963, 'dale', 'm', '', 'vertraging;  hep dale, hep an disterañ dale  meteen, onmiddellijk');
INSERT INTO words VALUES (3964, 'daleadur', 'm', '-ioù', 'vertraging, uitstel');
INSERT INTO words VALUES (3965, 'daleañ', 'ww', '', 'vertragen, uitstellen');
INSERT INTO words VALUES (3966, 'daleerezh', 'm', '', 'vertraging, uitstel; besluiteloosheid');
INSERT INTO words VALUES (3967, 'daleidigezh', 'v', '', 'uitstel;  ledigheid, het nietsdoen');
INSERT INTO words VALUES (3968, 'dale-kastiz', 'm', '', 'uitstel van straf, voorwaardelijke straf');
INSERT INTO words VALUES (3969, 'daletoc''h', 'v', '', 'trager;  hinderlijker');
INSERT INTO words VALUES (3970, 'daleüs', 'v', '', 'vertraging veroorzakend;  laat');
INSERT INTO words VALUES (3971, 'dalif', 'v', '', 'postuum');
INSERT INTO words VALUES (3972, 'dalif', 'm', '', 'na vaders dood geboren kind');
INSERT INTO words VALUES (3973, 'dalit!', 'uitr', '', 'hier! daar heb je het!');
INSERT INTO words VALUES (3974, 'dall', 'm', '-ed', '-ien blinde');
INSERT INTO words VALUES (3975, 'dall', 'v', '', 'blind;  bot (mes);  doodlopend (straat);');
INSERT INTO words VALUES (3976, 'dallañ', 'ww', '', 'verblinden, blind maken;  afstompen, afbotten');
INSERT INTO words VALUES (3977, 'dallentez', 'v', '', 'blindheid;  verblinding');
INSERT INTO words VALUES (3978, 'dallidigezh', 'v', '', 'het blind maken');
INSERT INTO words VALUES (3979, 'dallus', 'v', '', 'verblindend');
INSERT INTO words VALUES (3980, 'daltonad', 'm', '', 'daltonidi  kleurenblinde');
INSERT INTO words VALUES (3981, 'daltonegezh', 'v', '', 'kleurenblindheid');
INSERT INTO words VALUES (3982, 'dam-', 'voorvoegsel', '', 'met betekenis: bijna, half en half:  damzigor  half open  van  digor  open');
INSERT INTO words VALUES (3983, 'dam', 'v', '-ed', 'dame;  dam  (damspel)');
INSERT INTO words VALUES (3984, 'dama, damañ', 'uitr', '', 'kom hier!  geef hier!');
INSERT INTO words VALUES (3985, 'damalaouriñ', 'ww', '', 'half vergulden, met goudbruin afwerken');
INSERT INTO words VALUES (3986, 'damanavezout', 'ww', '', 'half en half (her)kennen');
INSERT INTO words VALUES (3987, 'damani', 'v', '', 'machtig; opperst');
INSERT INTO words VALUES (3988, 'damani', 'v', '', 'droevig, ontmoedigd');
INSERT INTO words VALUES (3989, 'damani', 'v', '', 'domein, koninkrijk;  overheersing, macht');
INSERT INTO words VALUES (3990, 'damaniañ', 'ww', '', '(be)heersen');
INSERT INTO words VALUES (3991, 'damaniañ', 'ww', '', 'droevig/ontmoedigd zijn');
INSERT INTO words VALUES (3992, 'damant', 'm', '', 'zorg, bezorgdheid, kwelling, scrupule; medelijden; klacht');
INSERT INTO words VALUES (3993, 'damantiñ', 'ww', '', 'ontzien, zich bekommeren; aarzelen; klagen;');
INSERT INTO words VALUES (3994, 'damantus', 'v', '', 'bezorgd, vol zorg; zorgzaam; karig, spaarzaam; jammerlijk:');
INSERT INTO words VALUES (3995, 'damaon', 'm', '', 'beduchtheid, vrees');
INSERT INTO words VALUES (3996, 'damaonik', 'v', '', 'beducht, bevreesd');
INSERT INTO words VALUES (3997, 'damas', 'm', '', 'damast');
INSERT INTO words VALUES (3998, 'damasiñ', 'ww', '', 'figuren weven (in linnen)');
INSERT INTO words VALUES (3999, 'damaskinañ', 'ww', '', 'damasceren');
INSERT INTO words VALUES (4000, 'damazen', 'm', '-ed', 'damezen  Aziatische wilde ezel (equus hermionus)');
INSERT INTO words VALUES (4001, 'damblaen', 'v', '', 'bijna plat, bijna horizontaal');
INSERT INTO words VALUES (4002, 'dambleat', 'ww', '', 'herkauwen');
INSERT INTO words VALUES (4003, 'damblegañ', 'ww', '', 'half/lichtjes plooien, lichtjes buigen');
INSERT INTO words VALUES (4004, 'damboner', 'v', '', 'goedig, sullig');
INSERT INTO words VALUES (4005, 'dambrest', 'v', '', 'bijna klaar; bw		 weldra, nogal vroeg');
INSERT INTO words VALUES (4006, 'dambreziñ', 'ww', '', 'nabootsen, na-apen');
INSERT INTO words VALUES (4007, 'dambrezour', 'm', '-ien', 'na-aper, imitator');
INSERT INTO words VALUES (4008, 'dambriz', 'm', '', 'misprijzen, minachting');
INSERT INTO words VALUES (4009, 'damc''hlas', 'v', '', 'blauwachtig, groenachtig (voor planten), grijsachtig (bv. paarden)');
INSERT INTO words VALUES (4010, 'damc''hleb', 'v', '', 'half nat');
INSERT INTO words VALUES (4011, 'damc''hoant', 'm', '-où', 'vaag verlangen');
INSERT INTO words VALUES (4012, 'damc''hoarzhus', 'v', '', 'half schertsend');
INSERT INTO words VALUES (4013, 'damc''holeiñ', 'ww', '', 'damc''holoet  half/gedeeltelijk bedekken');
INSERT INTO words VALUES (4014, 'damc''houde', 'bw', '', 'kort (er)na');
INSERT INTO words VALUES (4015, 'damc''hwerv', 'v', '', 'bogal bitter');
INSERT INTO words VALUES (4016, 'damc''houez', 'v', '', 'half wild, slechts half getemd');
INSERT INTO words VALUES (4017, 'damc''houlou', 'm', '', 'halfschaduw, schemerdonker');
INSERT INTO words VALUES (4018, 'damdost', 'bw', '', 'nogal dichtbij;  bijna');
INSERT INTO words VALUES (4019, 'damdresadur', 'm', '-ioù', 'schets');
INSERT INTO words VALUES (4020, 'damdresañ', 'ww', '', 'schetsen');
INSERT INTO words VALUES (4021, 'damemren', 'v', '', 'bijna onafhankelijk, bijna zelfbesturend');
INSERT INTO words VALUES (4022, 'damemrenerezh', 'm', '', 'semi-autonomie');
INSERT INTO words VALUES (4023, 'damen', 'm', '-ed', 'lijfeigene');
INSERT INTO words VALUES (4024, 'damer', 'm', '-où', 'damspel');
INSERT INTO words VALUES (4025, 'dameriñ', 'ww', '', 'dammen');
INSERT INTO words VALUES (4026, 'damesaat', 'ww', '', 'temmen');
INSERT INTO words VALUES (4027, 'damesaer', 'm', '-ien', 'temmer');
INSERT INTO words VALUES (4028, 'damesaerezh', 'm', '', 'het temmen');
INSERT INTO words VALUES (4029, 'dameuc''h', 'm', '', 'weerkaatsing  (licht, geluid)');
INSERT INTO words VALUES (4030, 'dameuc''hañ', 'ww', '', 'weerkaatsen (licht, geluid)');
INSERT INTO words VALUES (4031, 'dameuc''her', 'm', '-ioù', 'reflector');
INSERT INTO words VALUES (4032, 'damez', 'v', '-ed', 'dame (in kaartspel)');
INSERT INTO words VALUES (4033, 'damezen', 'meerv', '', 'van  damazen');
INSERT INTO words VALUES (4034, 'damfregañ', 'ww', '', 'half en half/een beetje scheuren');
INSERT INTO words VALUES (4035, 'damgeal', 'm', '-ioù', 'intuïtie');
INSERT INTO words VALUES (4036, 'damgensonenn', 'v', '-où', 'halfmedeklinker');
INSERT INTO words VALUES (4037, 'damgeuz', 'm', '', 'onvolmaakt berouw');
INSERT INTO words VALUES (4038, 'damglevout', 'ww', '', 'half en half horen');
INSERT INTO words VALUES (4039, 'damglozañ', 'ww', '', 'min of meer sluiten');
INSERT INTO words VALUES (4040, 'damgomunour', 'm', '-ien', 'man met communistische sympathieën');
INSERT INTO words VALUES (4041, 'damgomz', 'v', '-où', 'woord dat een bedekte toespeling inhoudt');
INSERT INTO words VALUES (4042, 'damgomz', 'ww', '', 'damgomzet  in bedekte toespelingen spreken, insinueren;');
INSERT INTO words VALUES (4043, 'damgouezhañ', 'ww', '', 'half en half vallen');
INSERT INTO words VALUES (4044, 'damgoun', 'm', '-ioù', 'vage herinnering');
INSERT INTO words VALUES (4045, 'damgounaat', 'ww', '', 'zich vaag herinneren');
INSERT INTO words VALUES (4046, 'damgousket', 'ww', '', 'licht slapen, dutten');
INSERT INTO words VALUES (4047, 'damgred', 'm', '', 'vaag geloof, vaag vermoeden');
INSERT INTO words VALUES (4048, 'damgrediñ', 'ww', '', 'vaag geloven, vaag vermoeden');
INSERT INTO words VALUES (4049, 'damguzh', 'v', '', 'half verborgen');
INSERT INTO words VALUES (4050, 'damguzhat', 'ww', '', '(zich) half verbergen');
INSERT INTO words VALUES (4051, 'damheñvel', 'v', '', 'bijna hetzelfde, (zeer) gelijkend (ouzh  op), analoog');
INSERT INTO words VALUES (4052, 'damheñvelded', 'v', '-ioù', 'analogie, overeenkomst, gelijkvormigheid');
INSERT INTO words VALUES (4053, 'damheñvelder', 'm', '-ioù', 'analogie, overeenkomst, gelijkvormigheid');
INSERT INTO words VALUES (4054, 'damholl', 'vn', '', 'zo goed als iedereen, bijna alles');
INSERT INTO words VALUES (4055, 'damlaouen', 'v', '', 'half verheugd');
INSERT INTO words VALUES (4056, 'damlevenez', 'v', '', 'getemperde blijdschap');
INSERT INTO words VALUES (4057, 'damlouet', 'v', '', 'grijsachtig');
INSERT INTO words VALUES (4058, 'damnañ', 'ww', '', 'verdoemen, vervloeken');
INSERT INTO words VALUES (4059, 'damnasion', 'v', '', 'vervloeking');
INSERT INTO words VALUES (4060, 'damnes', 'bw', '', 'vrij dichtbij');
INSERT INTO words VALUES (4061, 'damnoazh', 'v', '', 'half naakt');
INSERT INTO words VALUES (4062, 'damoù', 'meerv', '', 'damspel');
INSERT INTO words VALUES (4063, 'damouchiñ', 'ww', '', 'kreuken, verkreukelen');
INSERT INTO words VALUES (4064, 'damoug', 'm', '-où', 'reflex');
INSERT INTO words VALUES (4065, 'damrodellek', 'v', '', 'half gekruld, half gekroesd');
INSERT INTO words VALUES (4066, 'damrous', 'v', '', 'rossig');
INSERT INTO words VALUES (4067, 'damruz', 'v', '', 'roodachtig, roze');
INSERT INTO words VALUES (4068, 'damsell', 'm', '-où', 'vluchtige blik');
INSERT INTO words VALUES (4069, 'damsellout', 'ww', '', 'een vluchtige blik werpen (ouzh op)');
INSERT INTO words VALUES (4070, 'damserr', 'v', '', 'half gesloten');
INSERT INTO words VALUES (4071, 'damserriñ', 'ww', '', 'half sluiten');
INSERT INTO words VALUES (4072, 'damsevel', 'ww', '', 'damsavet  half opstaan, half overeind zetten');
INSERT INTO words VALUES (4073, 'damskeud', 'm', '-où', 'halve duisternis, schemering; ruwe schets, kort overzicht');
INSERT INTO words VALUES (4074, 'damskeudenn', 'v', '-où', 'schets');
INSERT INTO words VALUES (4075, 'damsklaer', 'v', '', 'half klaar, klaar genoeg');
INSERT INTO words VALUES (4076, 'damsklav', 'm', '-ed', 'lijfeigene');
INSERT INTO words VALUES (4077, 'damsklavelezh', 'v', '', 'lijfeigenschap');
INSERT INTO words VALUES (4078, 'damsklerijenn', 'v', '-où', 'halve klaarte');
INSERT INTO words VALUES (4079, 'damskleur', 'm', '-ioù', 'zwak schijnsel, vleugje licht');
INSERT INTO words VALUES (4080, 'damsouezh', 'v', '', 'lichte verwondering');
INSERT INTO words VALUES (4081, 'damsouezhiñ', 'ww', '', 'zich lichtjes verbazen');
INSERT INTO words VALUES (4082, 'damstouiñ', 'ww', '', 'zich half/lichtjes bukken');
INSERT INTO words VALUES (4083, 'damvarv', 'v', '', 'halfdood');
INSERT INTO words VALUES (4084, 'damveizañ', 'ww', '', 'half begrijpen');
INSERT INTO words VALUES (4085, 'damvelen', 'v', '', 'geelachtig');
INSERT INTO words VALUES (4086, 'damveneg', 'm', '-où', 'zinspeling, toespeling');
INSERT INTO words VALUES (4087, 'damvenegiñ', 'ww', '', 'zinspelen op');
INSERT INTO words VALUES (4088, 'damverkañ', 'ww', '', 'een licht merkteken aanbrengen');
INSERT INTO words VALUES (4089, 'damvezv', 'v', '', 'half dronken');
INSERT INTO words VALUES (4090, 'damvoal', 'v', '', 'bijna kaal');
INSERT INTO words VALUES (4091, 'damvogalenn', 'v', '-où', 'halfklinker');
INSERT INTO words VALUES (4092, 'damvorc''hed', 'mv', '', 'lichte spijt, licht gewetensbezwaar');
INSERT INTO words VALUES (4093, 'damvougadur', 'm', '-ioù', 'het dempen (geluid)');
INSERT INTO words VALUES (4094, 'damvougañ', 'ww', '', 'bijna smoren, bijna doven, dempen (geluid)');
INSERT INTO words VALUES (4095, 'damvousklenniñ', 'ww', '', 'een beetje pruilen');
INSERT INTO words VALUES (4096, 'damvrein', 'v', '', 'halfrot');
INSERT INTO words VALUES (4097, 'damwelout', 'ww', '', 'vaag zien (bv. op de horizon)');
INSERT INTO words VALUES (4098, 'damwenn', 'v', '', 'witachtig, gebroken wit');
INSERT INTO words VALUES (4099, 'damzeviñ', 'ww', '', 'half en half branden, smeulen');
INSERT INTO words VALUES (4100, 'damzigeriñ', 'ww', '', 'damzigoret  half openen, op een kier zetten');
INSERT INTO words VALUES (4101, 'damzigor', 'v', '', 'half open');
INSERT INTO words VALUES (4102, 'damziheskus', 'v', '', 'zo goed als onuitputtelijk');
INSERT INTO words VALUES (4103, 'damzihun', 'v', '', 'half wakker');
INSERT INTO words VALUES (4104, 'damziorren', 'ww', '', 'damziorroet  half ontwikkelen, slordig opvoeden');
INSERT INTO words VALUES (4105, 'damziskouez', 'ww', '', 'damziskouezet  half en half/gedeeltelijk tonen');
INSERT INTO words VALUES (4106, 'damziverzus', 'v', '', 'bijna onmerkbaar');
INSERT INTO words VALUES (4107, 'damzizoleiñ', 'ww', '', 'damzizoloet  half en half  blootleggen');
INSERT INTO words VALUES (4108, 'damzu', 'v', '', 'bijna zwart, kastanjebruin');
INSERT INTO words VALUES (4109, 'Dan', 'm', '-ed', 'Deen');
INSERT INTO words VALUES (4110, 'Danad', 'm', '', 'Daniz  Deen');
INSERT INTO words VALUES (4111, 'Danav', 'v', '', 'Donau');
INSERT INTO words VALUES (4112, 'dandelliñ,  dandoniñ', 'ww', '', 'treuzelen  (volks)');
INSERT INTO words VALUES (4113, 'dandrouin', 'm', '', 'ruw weefsel');
INSERT INTO words VALUES (4114, 'daneg', 'm', '', 'Deens (taal)');
INSERT INTO words VALUES (4115, 'danek', 'v', '', 'Deenstalig');
INSERT INTO words VALUES (4116, 'danevell', 'v', '-où', 'verslag, aantekening;  verhaal, vertelling, novelle');
INSERT INTO words VALUES (4117, 'danevellad', 'v', '', '-où;  danevelladenn  v  -où  verhaal, vertelling');
INSERT INTO words VALUES (4118, 'danevellañ', 'ww', '', 'verhalen, relaas uitbrengen');
INSERT INTO words VALUES (4119, 'daneveller', 'm', '-ien', 'verteller');
INSERT INTO words VALUES (4120, 'danevellour', 'm', '-ien', 'historicus');
INSERT INTO words VALUES (4121, 'danevellouriezh', 'v', '', 'geschiedenis (wetenschap)');
INSERT INTO words VALUES (4122, 'danevellskrid', 'm', '-où', 'rapport (geschreven)');
INSERT INTO words VALUES (4123, 'dañjer', 'm', '-ioù', 'gevaar;');
INSERT INTO words VALUES (4124, 'dañjerus', 'v', '', 'gevaarlijk');
INSERT INTO words VALUES (4125, 'dañs', 'm', '-où', 'dans;  an dañsoù kof-ha-kof  buik-tegen-buikdansen  (de niet-traditionele dansen);');
INSERT INTO words VALUES (4126, 'dañsal', 'ww', '', 'dansen;  ook figuurlijk:');
INSERT INTO words VALUES (4127, 'dañser', 'm', '-ien', 'danser, danspartner;');
INSERT INTO words VALUES (4128, 'dañserez', 'v', '', 'danseres');
INSERT INTO words VALUES (4129, 'dant', 'm', '', 'dent  tand');
INSERT INTO words VALUES (4130, 'dantadur', 'm', '-ioù', 'beet');
INSERT INTO words VALUES (4131, 'dantañ', 'ww', '', 'bijten');
INSERT INTO words VALUES (4132, 'dant-bleiz', 'm', '', 'dent-bleiz  flink stuk veldspaat in graniet');
INSERT INTO words VALUES (4133, 'dantek', 'v', '', 'met tanden');
INSERT INTO words VALUES (4134, 'dantelez', 'm', '', 'kant  (weefsel)');
INSERT INTO words VALUES (4135, 'dantelezañ', 'ww', '', 'kantwerk maken, met kant afwerken');
INSERT INTO words VALUES (4136, 'dantell', 'v', '-où', 'kant (weefsel)');
INSERT INTO words VALUES (4137, 'dantenn', 'v', '-où', 'uitstekende steen in muur (om verder te metselen);  kam/tand (van rad)');
INSERT INTO words VALUES (4138, 'danter', 'm', '-ioù', 'voorschoot');
INSERT INTO words VALUES (4139, 'dant-Genver', 'm', '', 'dent-Genver  ijskegel');
INSERT INTO words VALUES (4140, 'dant-korn', 'm', '', 'verstandskies');
INSERT INTO words VALUES (4141, 'dant-lagad', 'm', '', 'hoektand');
INSERT INTO words VALUES (4142, 'dant-malañ', 'm', '', 'maaltand');
INSERT INTO words VALUES (4143, 'dant-marc''h', 'm', '', 'zie		 dant-bleiz');
INSERT INTO words VALUES (4144, 'dant-skilf', 'm', '', 'slagtand');
INSERT INTO words VALUES (4145, 'dantus', 'v', '', 'bijtend');
INSERT INTO words VALUES (4146, 'dañvad', 'm', '', 'deñved  schaap (algemeen);  Yann-se a oa un dañvad  die Jan was een eigenaardig/wonderlijk/moeilijk personage');
INSERT INTO words VALUES (4147, 'dañvadenn', 'v', '-ed', 'ooi, schaap;');
INSERT INTO words VALUES (4148, 'dañvadez', 'v', '-ed', 'ooi, schaap;');
INSERT INTO words VALUES (4149, 'dañvati', 'm', '-où', 'schaapskooi');
INSERT INTO words VALUES (4150, 'danvez', 'm', '-ioù', 'materie, materiaal nodig voor, stof; goederen; thema, inhoud (boek );  kandidaat-, aspirant-;');
INSERT INTO words VALUES (4151, 'danvezadur', 'm', '-ioù', 'samenstelling (scheikunde)');
INSERT INTO words VALUES (4152, 'danvezek', 'v', '', 'stoffelijk, materieel');
INSERT INTO words VALUES (4153, 'danvezel', 'v', '', 'stoffelijk, materieel;  concreet (tegenover abstract)');
INSERT INTO words VALUES (4154, 'danvezenn', 'v', '-où', 'materie, stof');
INSERT INTO words VALUES (4155, 'danvez-gwaz', 'm', '', 'danvez-gwazed  verloofde, toekomstige echtgenoot');
INSERT INTO words VALUES (4156, 'danvez-gwreg', 'v', '', 'danvez-gwragez   verloofde, toekomstige echtgenote');
INSERT INTO words VALUES (4157, 'danvez-kannad', 'm', '', 'danvez-kannaded  kandidaat-parlementariër');
INSERT INTO words VALUES (4158, 'danvez-lean', 'm', '', 'danvez-leaned  novice (mannelijk)');
INSERT INTO words VALUES (4159, 'danvez-leanez', 'v', '', 'danvez-leanezed  novice (vrouwelijk)');
INSERT INTO words VALUES (4160, 'danvez-leskiñ,  danvez-losk', 'm', '', 'brandstof');
INSERT INTO words VALUES (4161, 'danvez-madoù', 'm', '', 'middelen van bestaan');
INSERT INTO words VALUES (4162, 'danvez-manac''h', 'm', '', 'danvez-menec''h  novice  (mannelijk)');
INSERT INTO words VALUES (4163, 'danvez-martolod', 'm', '', 'danvez-martoloded  scheepsjongen, aspirant-matroos');
INSERT INTO words VALUES (4164, 'danvez-ofiser', 'm', '', 'danvez-ofiserien  aspirant-officier');
INSERT INTO words VALUES (4165, 'danvez-pried', 'm', '', 'danvez-priedoù  verloofde, toekomstige echtgenoot/echtgenote;');
INSERT INTO words VALUES (4166, 'danvez-tarzh', 'm', '', 'springstof');
INSERT INTO words VALUES (4167, 'danzead-spered', 'm', '', 'danzeadoù-spered  concept');
INSERT INTO words VALUES (4168, 'danzeat', 'v', '', 'vlezig, mollig');
INSERT INTO words VALUES (4169, 'danzeet-fall', 'v', '', 'onrechtvaardig verkregen');
INSERT INTO words VALUES (4170, 'danzen', 'ww', '', 'danzeet  voorbereiden;  concipiëren');
INSERT INTO words VALUES (4171, 'dao', 'uitr', '', 'pats, paf; hup, vooruit');
INSERT INTO words VALUES (4172, 'daofenn', 'v', '-où', 'praatje, ongeloofwaardig verhaal, roddel');
INSERT INTO words VALUES (4173, 'daofennour', 'm', '-ien', 'iemand die praatjes verkoopt');
INSERT INTO words VALUES (4174, 'daofin', 'm', '-ed', 'dauphin');
INSERT INTO words VALUES (4175, 'daofoù', 'meerv', '', 'praatjes');
INSERT INTO words VALUES (4176, 'daonasion', 'v', '', 'verdoemenis');
INSERT INTO words VALUES (4177, 'daoniñ', 'ww', '', 'verdoemen');
INSERT INTO words VALUES (4178, 'daou', 'telw', '', 'm		 twee;  etre daou v		 gemiddeld, doorsnee;');
INSERT INTO words VALUES (4179, 'daouad', 'm', '-où', 'duo;  duet;');
INSERT INTO words VALUES (4180, 'daouanvek', 'v', '', 'met twee namen');
INSERT INTO words VALUES (4181, 'daouarn', 'd', '', 'van  dorn');
INSERT INTO words VALUES (4182, 'daoubennañ', 'ww', '', '(zich) buigen;  in verlegenheid brengen; in verwarring brengen, van zijn stuk brengen');
INSERT INTO words VALUES (4183, 'daoubennek', 'v', '', 'tweehoofdig');
INSERT INTO words VALUES (4184, 'daoubenniezh', 'v', '', 'dualisme');
INSERT INTO words VALUES (4185, 'daoubik', 'm', '-où', 'dubbele punt  (leesteken)');
INSERT INTO words VALUES (4186, 'daoublegañ', 'ww', '', '(zich) buigen;  dubbelplooien');
INSERT INTO words VALUES (4187, 'daouboent', 'm', '-où', 'trema, deelteken');
INSERT INTO words VALUES (4188, 'daoudaoliñ', 'ww', '', 'twee klokslagen geven');
INSERT INTO words VALUES (4189, 'daoudortet', 'v', '', 'dubbelgebogen, kromgebogen');
INSERT INTO words VALUES (4190, 'daoudoullañ', 'ww', '', 'een put graven voor twee kisten');
INSERT INTO words VALUES (4191, 'daoudroadeg', 'm', '-ed', 'tweevoetige (dier)');
INSERT INTO words VALUES (4192, 'daoudroadek', 'v', '', 'tweevoetig');
INSERT INTO words VALUES (4193, 'daouel', 'v', '', 'twee elementen bevattend;  binair');
INSERT INTO words VALUES (4194, 'daouelezh', 'v', '', 'dualiteit');
INSERT INTO words VALUES (4195, 'daouelour', 'm', '-ien', 'dualist');
INSERT INTO words VALUES (4196, 'daouelouriezh', 'v', '', 'dualisme');
INSERT INTO words VALUES (4197, 'daoufarzh', 'm', '', 'twee derde');
INSERT INTO words VALUES (4198, 'daoufromañ', 'ww', '', 'ten prooi zijn aan twee emoties');
INSERT INTO words VALUES (4199, 'daougement', 'm', '', 'ookv		 dubbel');
INSERT INTO words VALUES (4200, 'daougementad', 'm', '-où', 'dubbele hoeveelheid');
INSERT INTO words VALUES (4201, 'daougementiñ', 'ww', '', 'verdubbelen, met twee vermenigvuldigen');
INSERT INTO words VALUES (4202, 'daougornek', 'v', '', 'met twee horens');
INSERT INTO words VALUES (4203, 'daougostoù', 'd', '', 'de beide zijden (van het lichaam)');
INSERT INTO words VALUES (4204, 'daougreniñ', 'ww', '', 'uitstulpen  (van een muur)');
INSERT INTO words VALUES (4205, 'daougrogek', 'v', '', 'in  notenn daougrogek  zestiende noot  (notenleer)');
INSERT INTO words VALUES (4206, 'daougromm', 'm', '', 'in  en e zaougromm  met opgetrokken benen, ineengekruld (liggen)');
INSERT INTO words VALUES (4207, 'daougrommañ', 'ww', '', 'ineenkrimpen, zich in tweeën plooien');
INSERT INTO words VALUES (4208, 'daou-ha-daou', 'bw', '', 'twee per twee, paarsgewijs');
INSERT INTO words VALUES (4209, 'daouividig', 'd', '', 'slapen  (van het hoofd) - enklv  ividig');
INSERT INTO words VALUES (4210, 'daou-jav', 'm', '', 'daou-javioù  twee-PK''tje');
INSERT INTO words VALUES (4211, 'daoulagad', 'd', '', 'van  lagad');
INSERT INTO words VALUES (4212, 'daoulagad-ar-Werc''hez', 'm', '', 'vergeet-mij-nietje');
INSERT INTO words VALUES (4213, 'daoulamm', 'm', '', 'galop');
INSERT INTO words VALUES (4214, 'daoulin', 'd', '', 'van glin');
INSERT INTO words VALUES (4215, 'daoulinañ', 'ww', '', 'knielen');
INSERT INTO words VALUES (4216, 'daoust', 'bw', '', 'daoust da in weerwil van;');
INSERT INTO words VALUES (4217, 'daoust-pe-zaoust', 'bw', '', 'wat er ook van zij');
INSERT INTO words VALUES (4218, 'daousturieg', 'm', '-où', 'parallellogram');
INSERT INTO words VALUES (4219, 'daou-ugent', 'telw', '', 'veertig');
INSERT INTO words VALUES (4220, 'daou-ugentvedenn', 'v', '-où', 'veertigste (deel)');
INSERT INTO words VALUES (4221, 'daou-ugentvet', 'telw', '', 'veertigste (in rang)');
INSERT INTO words VALUES (4222, 'daouved', 'm', '-où', 'tweede klokgelui voor de mis');
INSERT INTO words VALUES (4223, 'daouvet', 'telw', '', 'tweede');
INSERT INTO words VALUES (4224, 'daouvizek', 'v', '', 'tweepuntig');
INSERT INTO words VALUES (4225, 'daouviziek', 'v', '', 'tweemaandelijks');
INSERT INTO words VALUES (4226, 'daouvloavezhiañ', 'ww', '', 'in twee jaar niet verkocht of gebruikt zijn');
INSERT INTO words VALUES (4227, 'daouvloavezhiek', 'v', '', 'tweejarig  (planten)');
INSERT INTO words VALUES (4228, 'daouvloaziat', 'v', '', 'twee jaar oud');
INSERT INTO words VALUES (4229, 'daouvloaziek', 'v', '', 'tweejaarlijks');
INSERT INTO words VALUES (4230, 'daouzek', 'telw', '', 'twaalf');
INSERT INTO words VALUES (4231, 'daouzek-deizioù', 'meerv', '', 'quatertemperdagen');
INSERT INTO words VALUES (4232, 'daouzekvedenn', 'v', '-où', 'twaalfde (deel)');
INSERT INTO words VALUES (4233, 'daouzekveder', 'm', '-ioù', 'alexandrijn');
INSERT INTO words VALUES (4234, 'daouzekvet', 'v', '', 'twaalfde (in rang)');
INSERT INTO words VALUES (4235, 'dar', 'm', '-où', 'traan');
INSERT INTO words VALUES (4236, 'dar', 'v', '-où', 'vloersteen,  gootsteen');
INSERT INTO words VALUES (4237, 'daradur', 'm', '-ioù', 'het leggen van vloerstenen');
INSERT INTO words VALUES (4238, 'darañ', 'ww', '', 'vloerstenen leggen, bevloeren');
INSERT INTO words VALUES (4239, 'darbar', 'm', '-où', 'hulp bij het werk (bv. bij metselwerk);  last, zorg;');
INSERT INTO words VALUES (4240, 'darbar', 'ww', '', 'als helper dienst doen, hulp bieden;  leveren (bouwmateriaal);  voeden (machine)');
INSERT INTO words VALUES (4241, 'darbariñ', 'ww', '', 'als helper dienst doen, hulp bieden;  leveren (bouwmateriaal);  voeden (machine)');
INSERT INTO words VALUES (4242, 'darbaradeg', 'v', '-où', 'voorbereidselen');
INSERT INTO words VALUES (4243, 'darbaradenn', 'v', '-où', '(een) voorbereiding');
INSERT INTO words VALUES (4244, 'darbaradur', 'm', '-ioù', 'voorbereidsel');
INSERT INTO words VALUES (4245, 'darbarer', 'm', '-ien', 'hulparbeider;  opperman;  voorbereider van een werk');
INSERT INTO words VALUES (4246, 'darbarerezh', 'm', '', 'levering; beroep van opperman; voorbereiding');
INSERT INTO words VALUES (4247, 'darbarer-hemolc''h', 'm', '', 'drijver (bij klopjacht)');
INSERT INTO words VALUES (4248, 'darbaridigezh', 'v', '', 'voorbereiding');
INSERT INTO words VALUES (4249, 'darbet', 'bw', '', 'darbet da v		 op het punt te, ternauwernood, riskerend te;');
INSERT INTO words VALUES (4250, 'dar-bobañ', 'v', '', 'daroù-pobañ  steen om brood op te bakken');
INSERT INTO words VALUES (4251, 'darbod', 'm', '-où', 'scherf, potscherf;  kleine stoof');
INSERT INTO words VALUES (4252, 'darboder', 'm', '-ien', 'huwelijksmakelaar, koppelaar (niet ongunstig)');
INSERT INTO words VALUES (4253, 'darbodiñ', 'ww', '', 'een huwelijk koppelen');
INSERT INTO words VALUES (4254, 'darc''h', 'uitr', '', 'om varkens te roepen of om honden te laten aanvallen');
INSERT INTO words VALUES (4255, 'darc''h', 'm', '-où', 'biggetje');
INSERT INTO words VALUES (4256, 'darc''haouiñ', 'ww', '', 'hard slaan; slagen toedienen');
INSERT INTO words VALUES (4257, 'darc''heiñ', 'ww', '', 'hard slaan;  slagen toedienen');
INSERT INTO words VALUES (4258, 'dardenn', 'v', '-où', 'struik');
INSERT INTO words VALUES (4259, 'Dardoup', 'm', '-ed', 'spotnaam voor een bewoner van de streek van Châteauneuf-du-Faou');
INSERT INTO words VALUES (4260, 'dared', 'col', '', 'weerlicht in de verte');
INSERT INTO words VALUES (4261, 'dared', 'm', '-où', 'werpschicht, werpspies');
INSERT INTO words VALUES (4262, 'darediñ', 'ww', '', 'weerlichten;  werpen met spiesen');
INSERT INTO words VALUES (4263, 'darempred', 'm', '-où', 'omgang, relatie, contact;  verkeer;');
INSERT INTO words VALUES (4264, 'daremprederezh', 'm', '', 'relaties, contacten, kring waarin men verkeert');
INSERT INTO words VALUES (4265, 'daremprediñ', 'ww', '', 'omgaan met, contact hebben');
INSERT INTO words VALUES (4266, 'darempredouriezh', 'v', '', 'wetenschap van de sociale relaties');
INSERT INTO words VALUES (4267, 'darempredus', 'v', '', 'relaties onderhoudend;  aangenaam in de omgang');
INSERT INTO words VALUES (4268, 'darev', 'v', '', 'gaar; rijp;  op het punt te');
INSERT INTO words VALUES (4269, 'darevidigezh', 'v', '', 'rijpheid, rijping');
INSERT INTO words VALUES (4270, 'dareviñ', 'ww', '', 'rijpen; eten bereiden');
INSERT INTO words VALUES (4271, 'dargreiz', 'm', '', 'taille, middel');
INSERT INTO words VALUES (4272, 'dargreizad', 'm', '-où', 'slag op de zijde');
INSERT INTO words VALUES (4273, 'dargud', 'm', '', 'sluimering');
INSERT INTO words VALUES (4274, 'dargudiñ', 'ww', '', 'sluimeren');
INSERT INTO words VALUES (4275, 'darlammat', 'ww', '', 'steigeren');
INSERT INTO words VALUES (4276, 'darlavariad', 'm', '', 'darlavaridi  profeet, waarzegger');
INSERT INTO words VALUES (4277, 'darlavariat', 'v', '', 'profetisch');
INSERT INTO words VALUES (4278, 'darn', 'v', '-où', 'stuk, deel;  enige, veel;');
INSERT INTO words VALUES (4279, 'darnañ', 'ww', '', 'een schaarde maken in; afbikken');
INSERT INTO words VALUES (4280, 'darnaouer', 'm', '-ien', 'verdeler, distributeur');
INSERT INTO words VALUES (4281, 'darnaouerez', 'v', '-ed', 'verkoopautomaat');
INSERT INTO words VALUES (4282, 'darnaouiñ', 'ww', '', 'verdelen, distribueren;  in stukken delen, fragmenteren; vervelen');
INSERT INTO words VALUES (4283, 'darnaouüs', 'v', '', 'vervelend');
INSERT INTO words VALUES (4284, 'darnbare', 'v', '-ioù', 'onvolledig team dorsers met de vlegel (7 in plaats van 8 man)');
INSERT INTO words VALUES (4285, 'darnteodek', 'v', '', 'stotterend');
INSERT INTO words VALUES (4286, 'darnek', 'v', '', 'gedeeltelijk, onvolledig');
INSERT INTO words VALUES (4287, 'darnel', 'v', '', 'gedeeltelijk, onvolledig');
INSERT INTO words VALUES (4288, 'darnenn', 'v', '-où', 'snee(tje), schijf(je)');
INSERT INTO words VALUES (4289, 'darneud', 'm', '-où', 'streng (garen)');
INSERT INTO words VALUES (4290, 'darngoll', 'mv', '-où', 'gedeeltelijk verlies');
INSERT INTO words VALUES (4291, 'darnij', 'm', '', 'lage vlucht');
INSERT INTO words VALUES (4292, 'darnijal', 'ww', '', 'laag vliegen; fladderen');
INSERT INTO words VALUES (4293, 'darniñ', 'ww', '', '(ver)delen;  aansnijden (brood), aanvatten;  beginnen maar niet voltooien');
INSERT INTO words VALUES (4294, 'darnved', 'v', '-où', 'deel van de wereld');
INSERT INTO words VALUES (4295, 'darnvevañ', 'ww', '', 'zuinigjes voortleven, vegeteren');
INSERT INTO words VALUES (4296, 'daroued', 'col', '', 'huiduitslag');
INSERT INTO words VALUES (4297, 'darouedennek', 'v', '', 'met huiduitslag');
INSERT INTO words VALUES (4298, 'darouedenniñ', 'ww', '', 'huiduitslag krijgen');
INSERT INTO words VALUES (4299, 'darouedennus', 'v', '', 'huiduitslag veroorzakend');
INSERT INTO words VALUES (4300, 'darsod', 'm', '-ien', 'dwaas, dommerik');
INSERT INTO words VALUES (4301, 'darvezout', 'ww', '', 'gebeuren, plaatsvinden, zich voordoen');
INSERT INTO words VALUES (4302, 'darvoud', 'm', '-où', 'gebeurtenis, incident, ongeval;');
INSERT INTO words VALUES (4303, 'darvoudad', 'm', '', 'darvoudidi  slachtoffer van een ongeval');
INSERT INTO words VALUES (4304, 'darvoudaouek', 'v', '', 'veelbewogen, vol wisselvalligheid, rijk aan voorvallen');
INSERT INTO words VALUES (4305, 'darvoudegezh', 'v', '-ioù', 'toevalligheid, mogelijkheid');
INSERT INTO words VALUES (4306, 'darvoudenn', 'v', '-où', 'gebeurtenis;  fenomeen');
INSERT INTO words VALUES (4307, 'darvoudennek', 'v', '', 'fenomenaal');
INSERT INTO words VALUES (4308, 'darvoud-meur', 'm', '', 'belangrijke/historische gebeurtenis');
INSERT INTO words VALUES (4309, 'darvoudus', 'v', '', 'gewaagd, gevaarlijk, onzeker');
INSERT INTO words VALUES (4310, 'darwinegezh', 'v', '', 'darwinisme');
INSERT INTO words VALUES (4311, 'darwiniad', 'm', '', 'darwiniz  volgeling van Darwin');
INSERT INTO words VALUES (4312, 'darz', 'm', '-ed', 'serpeling (vis)');
INSERT INTO words VALUES (4313, 'das-', 'voorvoegsel', '', 'duidt een herhaling met tussenpozen aan:  dastroc''hañ  hier en daar onderbreken	van  troc''hañ  snijden');
INSERT INTO words VALUES (4314, 'daz-', 'voorvoegsel', '', 'duidt een herhaling met tussenpozen aan:  dastroc''hañ  hier en daar onderbreken	van  troc''hañ  snijden');
INSERT INTO words VALUES (4315, 'daskemm', 'm', '-où', 'transformatie, verandering, vervorming');
INSERT INTO words VALUES (4316, 'daskemmadenn', 'v', '-où', 'transformatie, verandering, vervorming');
INSERT INTO words VALUES (4317, 'daskemmadur', 'm', '-ioù', 'transformatie, verandering, vervorming');
INSERT INTO words VALUES (4318, 'daskemmañ', 'ww', '', 'transformeren, veranderen, vervormen');
INSERT INTO words VALUES (4319, 'daskemmus', 'v', '', 'transformerend, veranderend, vervormend');
INSERT INTO words VALUES (4320, 'daskiriadur', 'm', '-ioù', 'het herkauwen');
INSERT INTO words VALUES (4321, 'daskiriat', 'ww', '', 'herkauwen');
INSERT INTO words VALUES (4322, 'daskirier', 'm', '-ien', 'herkauwer');
INSERT INTO words VALUES (4323, 'dasklevout', 'ww', '', 'iets opvangen in een gesprek');
INSERT INTO words VALUES (4324, 'daskomprañ', 'ww', '', 'belemmeren, hinderen');
INSERT INTO words VALUES (4325, 'daskompret', 'ww', '', 'omgeven, omringen');
INSERT INTO words VALUES (4326, 'daskor', 'm', '', 'teruggave');
INSERT INTO words VALUES (4327, 'daskor, daskoriñ', 'ww', '', 'teruggeven');
INSERT INTO words VALUES (4328, 'daskren', 'm', '', 'rilling');
INSERT INTO words VALUES (4329, 'daskrenañ', 'ww', '', 'rillen, beven');
INSERT INTO words VALUES (4330, 'daskrignat', 'ww', '', 'bijten aan, aantasten, invreten');
INSERT INTO words VALUES (4331, 'dasorc''hidigezh', 'v', '-ioù', 'heropstanding, herleving');
INSERT INTO words VALUES (4332, 'dasorc''hiñ', 'ww', '', 'opnieuw doen leven, doen herleven');
INSERT INTO words VALUES (4333, 'daspakañ', 'ww', '', 'onderscheppen  (brieven, boodschappen …)');
INSERT INTO words VALUES (4334, 'dasparzh', 'm', '-ioù', 'verdeling, indeling');
INSERT INTO words VALUES (4335, 'dasparzhidigezh', 'v', '-ioù', 'verdeling, indeling');
INSERT INTO words VALUES (4336, 'daspegadur', 'm', '-ioù', 'aaneenhechting, agglutinatie');
INSERT INTO words VALUES (4337, 'daspegañ', 'ww', '', 'aaneenlijmen, agglutineren');
INSERT INTO words VALUES (4338, 'dasplezhañ', 'ww', '', 'ineenvlechten, dooreenmengen');
INSERT INTO words VALUES (4339, 'daspren', 'm', '-où', 'terugkoop, afkoping;  losgeld');
INSERT INTO words VALUES (4340, 'dasprenadur', 'm', '-ioù', 'terugkoop, afkoping;  losgeld');
INSERT INTO words VALUES (4341, 'dasprenañ', 'ww', '', 'terugkopen');
INSERT INTO words VALUES (4342, 'Dasprener', 'm', '-ien', 'Verlosser');
INSERT INTO words VALUES (4343, 'dasprenerezh', 'm', '', 'terugkoop;  verlossing');
INSERT INTO words VALUES (4344, 'dasprezeg', 'ww', 'dasprezeget', 'spreken met onderbrekingen');
INSERT INTO words VALUES (4345, 'daspugn', 'm', '-où', 'hoop, stapel');
INSERT INTO words VALUES (4346, 'daspugn', 'ww', 'daspugnet', 'stapelen, opeenhopen, bijvoegen');
INSERT INTO words VALUES (4347, 'daspugnadur', 'm', '-ioù', 'opeenhoping, bijvoeging');
INSERT INTO words VALUES (4348, 'daspugner', 'm', '-où', 'accumulator  (elektr)');
INSERT INTO words VALUES (4349, 'daspugnerezh', 'm', '', 'techniek van accumulatie');
INSERT INTO words VALUES (4350, 'dasseniñ', 'ww', '', 'dassonet  weerklinken, weergalmen');
INSERT INTO words VALUES (4351, 'dassked', 'm', '-où', 'weerschijn, weerkaatsing, teruggekaatst licht');
INSERT INTO words VALUES (4352, 'dasskediñ', 'ww', '', 'weerkaatsen, weerspiegelen');
INSERT INTO words VALUES (4353, 'dasson', 'm', '-ioù', 'echo;  resonantie');
INSERT INTO words VALUES (4354, 'dasstrewiñ', 'ww', '', 'bezaaien, bestrooien');
INSERT INTO words VALUES (4355, 'dastroc''hañ', 'ww', '', 'hier en daar onderbreken');
INSERT INTO words VALUES (4356, 'dastum', 'ww', 'dastumet', 'stapelen, plukken; bijeenbrengen, verzamelen;');
INSERT INTO words VALUES (4357, 'dastum', 'm', '-où', 'geheel, verzameling;  bloemlezing');
INSERT INTO words VALUES (4358, 'dastumad', 'm', '-où', 'verzameling (voorwerpen), collectie;  bundel, bloemlezing');
INSERT INTO words VALUES (4359, 'dastumadeg', 'v', '-où', 'verzameling; het bijeenbrengen; collectie, compilatie');
INSERT INTO words VALUES (4360, 'dastumadenn', 'v', '-où', 'verzameling;  bundel, bloemlezing; tijdschrift');
INSERT INTO words VALUES (4361, 'dastumadur', 'm', '-ioù', 'het verzamelen, het bijeenbrengen');
INSERT INTO words VALUES (4362, 'dastumer', 'm', '-ien', 'verzamelaar');
INSERT INTO words VALUES (4363, 'dastumer-gwirioù', 'm', '', 'dastumerien-wirioù  ontvanger (van belastingen)');
INSERT INTO words VALUES (4364, 'dastumlec''h', 'm', '-ioù', 'magazijn, depot');
INSERT INTO words VALUES (4365, 'datez', 'col', '', 'dadels');
INSERT INTO words VALUES (4366, 'datezenn', 'v', '-où', 'dadelpalm');
INSERT INTO words VALUES (4367, 'da-unan', 'vn', '', 'jij zelf;  ha da nesañ eveldout da-unan  en je naaste als jezelf');
INSERT INTO words VALUES (4368, 'da-unan-penn', 'vn', '', 'jij helemaal alleen');
INSERT INTO words VALUES (4369, 'dav', 'v', '', 'nodig (verwijst naar een morele verplichting);');
INSERT INTO words VALUES (4370, 'da-vat', 'bw', '', 'voorgoed');
INSERT INTO words VALUES (4371, 'daveiñ', 'ww', '', '(weg)zenden, terugzenden; inlichten; vertragen');
INSERT INTO words VALUES (4372, 'da-vesk', 'vz', '', 'onder, te midden van (wijst op een beweging naar)');
INSERT INTO words VALUES (4373, 'davet', 'vz', '', 'naar (iemand) toe; in de richting van;');
INSERT INTO words VALUES (4374, 'da-vetou', 'vz', '', 'naar (iemand) toe');
INSERT INTO words VALUES (4375, 'davit', 'vz', '', 'naar (om iets te gaan halen);');
INSERT INTO words VALUES (4376, 'daz-', 'voorvoegsel', '', 'dat verwijst naar herhaling met tussenpozen');
INSERT INTO words VALUES (4377, 'dazchoari', 'm', '-où', 'tussenspel, intermezzo, interludium');
INSERT INTO words VALUES (4378, 'dazgleboriñ', 'ww', '', 'bij tussenpozen vochtig maken');
INSERT INTO words VALUES (4379, 'dazlakaat', 'ww', '', 'tussenvoegen (in tekst), interpoleren');
INSERT INTO words VALUES (4380, 'dazlakadur', 'm', '-ioù', 'tussenvoeging, interpolatie');
INSERT INTO words VALUES (4381, 'dazlamm', 'm', '-où', 'het opspringen  (bv. platte steen op water); rebound');
INSERT INTO words VALUES (4382, 'dazlammat', 'ww', '', 'opspringen, terugspringen');
INSERT INTO words VALUES (4383, 'dazlardañ', 'ww', '', 'larderen, doorspekken;');
INSERT INTO words VALUES (4384, 'dazlardet', 'v', '', 'geaderd, doorregen (spek)');
INSERT INTO words VALUES (4385, 'dazlavar', 'm', '-où', 'ioù  (nutteloze) herhaling;  rapport');
INSERT INTO words VALUES (4386, 'dazliv', 'm', '-ioù', 'nuance, schakering');
INSERT INTO words VALUES (4387, 'dazlivañ', 'ww', '', 'nuanceren, schakeren');
INSERT INTO words VALUES (4388, 'dazluc''h', 'm', '', 'weerschijn (in verschillende tinten)');
INSERT INTO words VALUES (4389, 'dazont', 'm', '', 'toekomst');
INSERT INTO words VALUES (4390, 'dazroudennañ', 'ww', '', 'met strepen markeren');
INSERT INTO words VALUES (4391, 'dazroudennek', 'v', '', 'gestreept');
INSERT INTO words VALUES (4392, 'de-', 'voorvoegsel', '', 'duidt een nadering/toenadering aan:  degas  aanbrengen  van  kas  sturen');
INSERT INTO words VALUES (4393, 'dean', 'm', '-ed', 'deken (hoofd van decanaat)');
INSERT INTO words VALUES (4394, 'deanded', 'v', '', 'decanaat, dekenij');
INSERT INTO words VALUES (4395, 'deanelezh', 'v', '-ioù', 'dekenschap, gebied van de deken');
INSERT INTO words VALUES (4396, 'deaniezh', 'v', '-où', 'dekenschap');
INSERT INTO words VALUES (4397, 'debailh', 'm', '', 'schrik, afgrijzen');
INSERT INTO words VALUES (4398, 'debailhañ', 'ww', '', 'slecht behandelen, mishandelen');
INSERT INTO words VALUES (4399, 'debarzh', 'ww', 'debarzhet', 'kiezen; toewijzen');
INSERT INTO words VALUES (4400, 'debarzhad', 'm', 'debarzhidi', 'de persoon aan wie een aanbesteding gegund wordt, koper op veiling');
INSERT INTO words VALUES (4401, 'debarzhadur', 'm', '-ioù', 'het toewijzen, het gunnen');
INSERT INTO words VALUES (4402, 'debarzher', 'm', '-ien', 'persoon die belast is met een veiling (notaris, deurwaarder …)');
INSERT INTO words VALUES (4403, 'debengenniñ', 'ww', '', 'een bed (in de tuin) of een voor voltooien');
INSERT INTO words VALUES (4404, 'debordet', 'v', '', 'liederlijk, losbandig');
INSERT INTO words VALUES (4405, 'debradur', 'm', '-ioù', 'het eten als handeling; plaats in voedsel waar men gebeten/gesneden heeft; jeuk, kriebeling');
INSERT INTO words VALUES (4406, 'debradus', 'v', '', 'eetbaar');
INSERT INTO words VALUES (4407, 'debrer', 'm', '-ien', 'eter');
INSERT INTO words VALUES (4408, 'debrerezh', 'm', '', 'het eten als handeling;  gulzigheid, vraatzucht');
INSERT INTO words VALUES (4409, 'debrerezh-koad', 'm', '', 'het kribbebijten van paarden');
INSERT INTO words VALUES (4410, 'debrerezh-tud', 'm', '', 'kannibalisme');
INSERT INTO words VALUES (4411, 'debrer-glasvez', 'm', 'debrerien-c''hlasvez', 'vegetariër');
INSERT INTO words VALUES (4412, 'debriat', 'v', '', 'etend');
INSERT INTO words VALUES (4413, 'debriñ', 'ww', '', 'eten;');
INSERT INTO words VALUES (4414, 'debron', 'm', '', 'jeuk;  sterk verlangen;');
INSERT INTO words VALUES (4415, 'debroniñ', 'ww', '', 'jeuken');
INSERT INTO words VALUES (4416, 'debronus', 'v', '', 'jeuk veroorzakend');
INSERT INTO words VALUES (4417, 'debrour-beleien', 'm', 'debrourien-veleien', 'papenvreter');
INSERT INTO words VALUES (4418, 'debrus', 'v', '', 'veel etend');
INSERT INTO words VALUES (4419, 'dec''h', 'bw', '', 'gisteren');
INSERT INTO words VALUES (4420, 'dec''haloupat', 'ww', '', 'in galop naderbij komen');
INSERT INTO words VALUES (4421, 'dec''hervel', 'ww', 'dec''halvet', 'bij zich roepen');
INSERT INTO words VALUES (4422, '-ded', 'v', '', 'achtervoegsel		duidt een abstract naamwoord aan, veelal afgeleid van een adjectief:  izelded  laagheid  van  izel  laag');
INSERT INTO words VALUES (4423, 'dedarzhañ', 'ww', '', 'openbarsten; te voorschijn komen; afleiden (diouzh  uit, van); uitbreken  (zweer)');
INSERT INTO words VALUES (4424, 'dedennadur', 'm', '-ioù', 'aantrekkelijkheid, bekoring;  neiging;  affiniteit');
INSERT INTO words VALUES (4425, 'dedennañ', 'ww', '', 'aantrekken, tot zich trekken, boeien');
INSERT INTO words VALUES (4426, 'dedennus', 'v', '', 'aantrekkelijk, bekoorlijk');
INSERT INTO words VALUES (4427, 'dedi', 'm', '-où', 'opdracht (in een boek);  wijding (van een kerk)');
INSERT INTO words VALUES (4428, 'dediañ', 'ww', '', 'opdragen (boek);  wijden (kerk); vastleggen (datum)');
INSERT INTO words VALUES (4429, 'dedilhañ', 'ww', '', 'zwingelen (vlas)');
INSERT INTO words VALUES (4430, 'dedostaat', 'ww', '', 'naderen');
INSERT INTO words VALUES (4431, 'dedreuziñ', 'ww', '', 'dwarsen, oversteken');
INSERT INTO words VALUES (4432, 'defot', 'm', '-où', 'gebrek;  behoefte');
INSERT INTO words VALUES (4433, 'defot', 'vz', '', 'bij gebrek aan');
INSERT INTO words VALUES (4434, 'defotiñ', 'ww', '', 'gebrek/behoefte hebben aan');
INSERT INTO words VALUES (4435, 'defotus', 'v', '', 'in gebreke blijvend');
INSERT INTO words VALUES (4436, 'deg', 'm', '-où', 'het cijfer tien');
INSERT INTO words VALUES (4437, 'degad', 'm', '-où', 'tiental');
INSERT INTO words VALUES (4438, 'degas', 'ww', '', 'degaset  (mee)brengen, aanbrengen;  leiden;  (terug)sturen;');
INSERT INTO words VALUES (4439, 'degasadenn', 'v', '-où', 'inbreng, bijdrage');
INSERT INTO words VALUES (4440, 'degasadur', 'm', '-ioù', 'het (aan)brengen');
INSERT INTO words VALUES (4441, 'degaser', 'm', '-ien', 'brenger;  inleider');
INSERT INTO words VALUES (4442, 'degemenn', 'ww', 'degemennet', 'aankondigen;  dagvaarden;  waarschuwen');
INSERT INTO words VALUES (4443, 'degemer', 'm', '-où', 'ontvangst, onthaal; degemer mat hartelijk welkom!');
INSERT INTO words VALUES (4444, 'degemer', 'ww', 'degemeret', 'ontvangen; aannemen, aanvaarden');
INSERT INTO words VALUES (4445, 'degemeradus', 'v', '', 'aanvaardbaar, ontvankelijk');
INSERT INTO words VALUES (4446, 'degemerer', 'm', '-ien', 'ontvanger;  gastheer');
INSERT INTO words VALUES (4447, 'degemerez', 'v', '-ed', 'ontvangtoestel');
INSERT INTO words VALUES (4448, 'degemeriad', 'm', 'degemeridi', 'gast, genodigde');
INSERT INTO words VALUES (4449, 'degemeridigezh', 'v', '-ioù', 'receptie;  waarneming (met de zinnen)');
INSERT INTO words VALUES (4450, 'degemerus', 'v', '', 'gastvrij');
INSERT INTO words VALUES (4451, 'degouezh', 'm', '-ioù', 'gebeurtenis;  avontuur;  aankomst;  dre zegouezh per toeval');
INSERT INTO words VALUES (4452, 'degouezhad', 'm', '-où', 'omstandigheid;  en degouezhad-se  in dat geval');
INSERT INTO words VALUES (4453, 'degouezhadenn,  degouezhenn', 'v', '-où', 'gebeurtenis');
INSERT INTO words VALUES (4454, 'degouezhañ', 'ww', '', '(verschilt van degouezhout)  weker worden;  achteruitgaan:');
INSERT INTO words VALUES (4455, 'degouezhiad', 'm', 'degouezhidi', 'persoon die aankomt;');
INSERT INTO words VALUES (4456, 'degouezhout', 'ww', '', 'gebeuren; aankomen;');
INSERT INTO words VALUES (4457, 'degouezhus', 'v', '', 'toevallig;  onzeker, gewaagd');
INSERT INTO words VALUES (4458, 'dehou', 'v', '', 'rechts;  zuiden');
INSERT INTO words VALUES (4459, 'dehouiad', 'm', '', 'dehouidi  rechtshandige');
INSERT INTO words VALUES (4460, 'dehou-pellañ', 'm', '', 'extreem rechts (politiek)');
INSERT INTO words VALUES (4461, 'deil', 'col', '', 'bladeren, loof');
INSERT INTO words VALUES (4462, 'deil-heñvel', 'v', '', 'bladachtig, bladerig');
INSERT INTO words VALUES (4463, 'deiz', 'm', '-ioù', 'dag;  daglicht;');
INSERT INTO words VALUES (4464, 'deiz-ha-bloaz', 'm', '', 'geboortedag, verjaardag');
INSERT INTO words VALUES (4465, 'deiziad', 'm', '-où', 'datum (van de dag);');
INSERT INTO words VALUES (4466, 'deiziadañ', 'ww', '', 'dateren;  een datum bepalen');
INSERT INTO words VALUES (4467, 'deiziaderez', 'v', '-ed', 'datumstempel  (het toestel)');
INSERT INTO words VALUES (4468, 'deiziadur', 'm', '-ioù', 'kalender');
INSERT INTO words VALUES (4469, 'deiziañ', 'ww', '', 'dateren;  een dag bepalen');
INSERT INTO words VALUES (4470, 'deiziat', 'v', '', 'eendaags,  efemeer');
INSERT INTO words VALUES (4471, 'deiziataer', 'm', '-ioù', 'agenda');
INSERT INTO words VALUES (4472, 'deizlevr', 'm', '-ioù', 'dagboek');
INSERT INTO words VALUES (4473, 'deiz-pad', 'bw', '', 'de hele dag lang');
INSERT INTO words VALUES (4474, 'dejan', 'm', '', 'spot;  beschimping');
INSERT INTO words VALUES (4475, 'dejanal', 'ww', '', 'spotten, beschimpen');
INSERT INTO words VALUES (4476, 'dejaner', 'm', '-ien', 'spotter,  beschimper');
INSERT INTO words VALUES (4477, 'dek', 'telw', '', 'tien');
INSERT INTO words VALUES (4478, 'dekadi', 'm', '-où', 'laatste dag in de tiendaagse week van de Franse republikeinse kalender');
INSERT INTO words VALUES (4479, 'dekibel', 'm', '-où', 'decibel');
INSERT INTO words VALUES (4480, 'dekigramm', 'm', '-où', 'decigram');
INSERT INTO words VALUES (4481, 'dekilitr', 'm', '-où', 'deciliter');
INSERT INTO words VALUES (4482, 'dekim', 'm', '-où', 'decime');
INSERT INTO words VALUES (4483, 'dekimetr', 'm', '-où', 'decimeter');
INSERT INTO words VALUES (4484, 'dekkant', 'telw', '', 'duizend');
INSERT INTO words VALUES (4485, 'dekkantmil', 'telw', '', 'miljoen');
INSERT INTO words VALUES (4486, 'dekkement', 'v', '', 'tienvoudig, tienmaal meer');
INSERT INTO words VALUES (4487, 'dekkementad', 'm', '-où', 'tienvoud, een tienmaal grotere hoeveelheid');
INSERT INTO words VALUES (4488, 'dekkementiñ', 'ww', '', 'vertienvoudigen, met tien vermenigvuldigen');
INSERT INTO words VALUES (4489, 'deklurioù', 'meerv', '', 'tientallen franken (= heel wat geld)');
INSERT INTO words VALUES (4490, 'dekred', 'm', '-où', 'decreet');
INSERT INTO words VALUES (4491, 'dekretalenn', 'v', '-où', 'decretaal, pauselijke beslissing');
INSERT INTO words VALUES (4492, 'dekved', 'm', '-où', 'decennium');
INSERT INTO words VALUES (4493, 'dekvedel', 'v', '', 'decimaal, tiendelig');
INSERT INTO words VALUES (4494, 'dekvedenn', 'v', '-où', 'tiende deel');
INSERT INTO words VALUES (4495, 'dekvedennek', 'v', '', 'decimaal, tiendelig');
INSERT INTO words VALUES (4496, 'dekvedenniñ', 'ww', '', 'delen door tien');
INSERT INTO words VALUES (4497, 'dekveder', 'm', '-ioù', 'tiende verjaardag;  vers van tien lettergrepen');
INSERT INTO words VALUES (4498, 'dekvedlazhañ', 'ww', '', 'decimeren');
INSERT INTO words VALUES (4499, 'dekvet', 'telw', '', 'tiende');
INSERT INTO words VALUES (4500, 'dekvloaziad', 'm', '-où', 'tienjarig persoon of dier');
INSERT INTO words VALUES (4501, 'del', 'uitr', '', 'hier, pak aan!');
INSERT INTO words VALUES (4502, 'delac''hiñ', 'ww', '', 'een slag geven');
INSERT INTO words VALUES (4503, 'delc''her', 'ww', '', '(st dalc''h-) houden, behouden; bewaren;  doorgaan;');
INSERT INTO words VALUES (4504, 'delc''hidi', 'meerv', '', 'peter en meter  (die het kind dragen bij de doop)');
INSERT INTO words VALUES (4505, 'delez', 'v', '-ioù', 'ra, antenne;  gwigour an delezioù dindan lien  het gepiep/gekraak van de ra''s onder zeil');
INSERT INTO words VALUES (4506, 'delfin', 'm', '-ed', 'dolfijn  (zeldzaam voor beg-hir)');
INSERT INTO words VALUES (4507, 'delfinez', 'col', '', 'ridderspoor (plant)');
INSERT INTO words VALUES (4508, 'deliadenn', 'v', '-où', 'jonge scheut van een blad');
INSERT INTO words VALUES (4509, 'deliadur', 'm', '-ioù', 'loof');
INSERT INTO words VALUES (4510, 'deliaoua', 'ww', '', 'bladeren opruimen');
INSERT INTO words VALUES (4511, 'deliaoueg', 'v', '-i', '-où  prieel, bladerdak');
INSERT INTO words VALUES (4512, 'deliaouek', 'v', '', 'dichtbebladerd');
INSERT INTO words VALUES (4513, 'deliaouiñ', 'ww', '', 'bladeren schieten');
INSERT INTO words VALUES (4514, 'deliek', 'v', '', 'met bladeren');
INSERT INTO words VALUES (4515, 'delienn', 'v', '-où', 'delioù  blad (boom);  sneetje  (brood)');
INSERT INTO words VALUES (4516, 'delienn-galir', 'v', 'deli(enn)où-kalir', 'kelkblad');
INSERT INTO words VALUES (4517, 'delienn-red', 'v', 'deli(enn)où-red', 'klimop');
INSERT INTO words VALUES (4518, 'delienn-vleunienn', 'v', 'del(enn)ioù-bleunienn', 'bloemblad');
INSERT INTO words VALUES (4519, 'delin', 'v', '-où', 'vuurslag;  aansteker');
INSERT INTO words VALUES (4520, 'delinsiñ', 'ww', '', 'vuur maken met een vuurslag');
INSERT INTO words VALUES (4521, 'dellez', 'm', '', 'verdienste;  waarde');
INSERT INTO words VALUES (4522, 'dellezegezh', 'v', '', 'verdienstelijkheid, waardigheid');
INSERT INTO words VALUES (4523, 'dellezek', 'v', '', 'verdienstelijk, waardig');
INSERT INTO words VALUES (4524, 'dellezout', 'ww', '', 'verdienen, waard zijn');
INSERT INTO words VALUES (4525, 'dellezus', 'v', '', 'verdienstelijk, lofwaardig');
INSERT INTO words VALUES (4526, 'dellid', 'm', '-où', 'verdienste');
INSERT INTO words VALUES (4527, 'dellidus', 'v', '', 'verdienstelijk');
INSERT INTO words VALUES (4528, 'delt', 'v', '', 'vochtig, klam');
INSERT INTO words VALUES (4529, 'deltañ', 'ww', '', 'vochtig worden/zijn');
INSERT INTO words VALUES (4530, 'deltoni', 'v', '', 'vochtigheid, klamheid');
INSERT INTO words VALUES (4531, 'deltu', 'm', '', 'dynamisme');
INSERT INTO words VALUES (4532, 'delwenn', 'v', '-où', '(stand)beeld');
INSERT INTO words VALUES (4533, 'delwenneg', 'v', '-i', '-où,  delwenneier  beeldengroep');
INSERT INTO words VALUES (4534, 'demat', 'bw', '', 'goedendag');
INSERT INTO words VALUES (4535, 'demata', 'ww', '', 'iemand een goede dag wensen, begroeten');
INSERT INTO words VALUES (4536, 'demeurañs', 'v', '-où', 'verblijf, woning');
INSERT INTO words VALUES (4537, 'demm', 'm', '-ed', 'damhert');
INSERT INTO words VALUES (4538, 'demmgen', 'm', '-où', 'huid van een damhert;  suède');
INSERT INTO words VALUES (4539, 'demm-musk', 'm', '', 'muskus');
INSERT INTO words VALUES (4540, 'demografek', 'v', '', 'demografisch');
INSERT INTO words VALUES (4541, 'demografiezh', 'v', '', 'demografie');
INSERT INTO words VALUES (4542, 'demografour', 'm', '-ien', 'demograaf');
INSERT INTO words VALUES (4543, 'demokrat', 'v', '', 'democratisch;');
INSERT INTO words VALUES (4544, 'demokrat', 'm', '-ed', 'democraat');
INSERT INTO words VALUES (4545, 'demokratek', 'v', '', 'democratisch');
INSERT INTO words VALUES (4546, 'demokratiezh', 'v', '-où', 'democratie');
INSERT INTO words VALUES (4547, 'demoniakl', 'v', '', 'van de duivel bezeten, demonisch');
INSERT INTO words VALUES (4548, 'den', 'm', '', 'tud  mens; echtgenoot;');
INSERT INTO words VALUES (4549, 'den', 'v', '', 'in staat te;');
INSERT INTO words VALUES (4550, 'den-a-dra', 'm', '', 'volwassen mens (bekwaam voor zichzelf te zorgen)');
INSERT INTO words VALUES (4551, 'den-a-enor', 'm', '', 'bruidsjonker');
INSERT INTO words VALUES (4552, 'den-a-feiz', 'm', '', 'gelovige');
INSERT INTO words VALUES (4553, 'den-a-fiziañs', 'm', '', 'vertrouwensman');
INSERT INTO words VALUES (4554, 'den-a-gambr', 'm', '', 'kamerdienaar;  kamerheer');
INSERT INTO words VALUES (4555, 'den-a-lez', 'm', '', 'hoveling');
INSERT INTO words VALUES (4556, 'den-a-lezenn', 'm', '', 'jurist,  advocaat');
INSERT INTO words VALUES (4557, 'denañ', 'ww', '', 'zuigen (baby);');
INSERT INTO words VALUES (4558, 'den-bleiz,  den-bleizet', 'm', '', 'tud-vleiz  weerwolf');
INSERT INTO words VALUES (4559, 'den-bouc''h', 'm', '', 'tud-vouc''h  sater');
INSERT INTO words VALUES (4560, 'den-deuet', 'm', '', 'volwassen man');
INSERT INTO words VALUES (4561, 'den-Doue', 'm', '', 'Godsman, man van God, rechtvaardige');
INSERT INTO words VALUES (4562, 'denedeo', 'm', '', 'oogontsteking');
INSERT INTO words VALUES (4563, 'denegezh', 'v', '', 'menselijkheid');
INSERT INTO words VALUES (4564, 'denek', 'v', '', 'menselijk');
INSERT INTO words VALUES (4565, 'den-e-karg', 'm', '', 'functionaris, ambtenaar');
INSERT INTO words VALUES (4566, 'denel', 'v', '', 'menselijk');
INSERT INTO words VALUES (4567, 'denelezh', 'v', '', 'mensheid, mensdom');
INSERT INTO words VALUES (4568, 'deneliezh', 'v', '', 'menselijkheid');
INSERT INTO words VALUES (4569, 'denenn', 'v', '', 'personage (in roman of toneel)');
INSERT INTO words VALUES (4570, 'denesaat', 'ww', '', 'naderen  (ouzh  naar)');
INSERT INTO words VALUES (4571, 'denesadur', 'm', '', 'nadering, toegang');
INSERT INTO words VALUES (4572, 'denesaus', 'v', '', 'toegankelijk, genaakbaar');
INSERT INTO words VALUES (4573, 'denesidigezh', 'v', '', 'het naderen');
INSERT INTO words VALUES (4574, 'deneveziñ', 'ww', '', 'vernieuwen, hernieuwen');
INSERT INTO words VALUES (4575, 'denez', 'v', '-ed', 'vrouw (vooral: potige jonge vrouw)');
INSERT INTO words VALUES (4576, 'dengar', 'v', '', 'menslievend, filantropisch');
INSERT INTO words VALUES (4577, 'dengarour', 'm', '-ien', 'filantroop');
INSERT INTO words VALUES (4578, 'dengarouriezh', 'v', '', 'menslievendheid, filantropie');
INSERT INTO words VALUES (4579, 'den-gouestl', 'm', '', 'tud-ouestl  gijzelaar');
INSERT INTO words VALUES (4580, 'dengreizel', 'v', '', 'antropocentrisch');
INSERT INTO words VALUES (4581, 'dengreizelour', 'm', '-ien', 'antropocentrist');
INSERT INTO words VALUES (4582, 'dengreizelouriezh', 'v', '', 'antropocentrisme');
INSERT INTO words VALUES (4583, 'denheñvel', 'v', '', 'mensachtig, antropoïde, antropomorf');
INSERT INTO words VALUES (4584, 'denheñvelegezh', 'v', '', 'antropomorfisme');
INSERT INTO words VALUES (4585, 'denijal', 'ww', '', 'aan komen vliegen');
INSERT INTO words VALUES (4586, 'denjentil', 'm', '', 'tudjentil  edelman');
INSERT INTO words VALUES (4587, 'den-meur', 'm', '', 'tud-veur  held');
INSERT INTO words VALUES (4588, 'denoniezh', 'v', '', 'antropologie');
INSERT INTO words VALUES (4589, 'denoniour', 'm', '-ien', 'antropoloog');
INSERT INTO words VALUES (4590, 'den-ran', 'm', '', 'tud-ran, tud-raned  kikvorsman');
INSERT INTO words VALUES (4591, 'dent', 'mv', '', 'van dant');
INSERT INTO words VALUES (4592, 'dentadur', 'm', '-ioù', 'het tanden krijgen, gebit');
INSERT INTO words VALUES (4593, 'dentañ', 'ww', '', 'een schaarde veroorzaken, tanden maken (bv. aan zaag)');
INSERT INTO words VALUES (4594, 'dentour', 'm', '-ien', 'tandarts');
INSERT INTO words VALUES (4595, 'dentouriezh', 'v', '', 'tandheelkunde');
INSERT INTO words VALUES (4596, 'deñv', 'm', '', 'het knikkeren, knikkerspel');
INSERT INTO words VALUES (4597, 'deñved', 'mv', '', 'van dañvad');
INSERT INTO words VALUES (4598, 'denvuzulierezh', 'm', '', 'antropometrie');
INSERT INTO words VALUES (4599, 'denzebrer', 'm', '-ien', 'menseneter, kannibaal');
INSERT INTO words VALUES (4600, 'denzebrerezh', 'm', '', 'kannibalisme');
INSERT INTO words VALUES (4601, 'deoc''h', 'vz', '', 'van  da ;');
INSERT INTO words VALUES (4602, 'deog', 'm', '-où', 'tiende (historische belasting)');
INSERT INTO words VALUES (4603, 'deogañ', 'ww', '', 'tienden heffen;  inkwartiering opeisen');
INSERT INTO words VALUES (4604, 'deol', 'v', '', 'devoot, vroom');
INSERT INTO words VALUES (4605, 'deoliezh', 'v', '', 'vroomheid, devotie');
INSERT INTO words VALUES (4606, 'deoui', 'm', '', 'gedrang, haast');
INSERT INTO words VALUES (4607, 'deoui,  deouiiñ', 'ww', '', 'zich haasten');
INSERT INTO words VALUES (4608, 'departamant', 'm', '-où', 'departement  (administratieve eenheid)');
INSERT INTO words VALUES (4609, 'departamantel', 'v', '', 'departementaal');
INSERT INTO words VALUES (4610, 'depegn', 'm', '-où', 'afbeelding, beschrijving');
INSERT INTO words VALUES (4611, 'deport', 'ww', '', 'deportet  wachten op, verwachten');
INSERT INTO words VALUES (4612, 'depute', 'm', '-ed', 'lid van het parlement');
INSERT INTO words VALUES (4613, '-der', 'm', '-derioù', 'achtervoegsel		voor naamwoorden afgeleid van adjectieven  -zie		 -ded  maar wat concreter:  donder  diepte  van  don  diep.');
INSERT INTO words VALUES (4614, 'deraouad', 'm', '', 'deraouidi  beginneling');
INSERT INTO words VALUES (4615, 'deraouenn', 'v', '-où', 'begin');
INSERT INTO words VALUES (4616, 'deraouiñ', 'ww', '', 'beginnen');
INSERT INTO words VALUES (4617, 'deraouus', 'v', '', 'beginnend');
INSERT INTO words VALUES (4618, 'derc''h', 'v', '', 'schoon, zuiver, mooi');
INSERT INTO words VALUES (4619, 'derc''h', 'm', '', 'vorm, aspect');
INSERT INTO words VALUES (4620, 'derc''h', 'm', '', 'harde kern van hout');
INSERT INTO words VALUES (4621, 'derc''han', 'm', '-où', 'kern  (van atoom …)');
INSERT INTO words VALUES (4622, 'derc''hel', 'zie', '', 'delc''her');
INSERT INTO words VALUES (4623, 'derc''henn', 'v', '-où', 'kern  (van atoom …)');
INSERT INTO words VALUES (4624, 'derc''hent', 'm', '', 'an derc''hent  de vorige dag');
INSERT INTO words VALUES (4625, 'derc''hent-dec''h', 'bw', '', 'eergisteren');
INSERT INTO words VALUES (4626, 'derc''hvoud', 'm', '', 'substantie');
INSERT INTO words VALUES (4627, 'derc''hvoudel', 'v', '', 'substantieel');
INSERT INTO words VALUES (4628, 'dere', 'm', '', 'sociale stand, staat, toestand;');
INSERT INTO words VALUES (4629, 'dereadegezh', 'v', '', 'geschiktheid,  gepastheid');
INSERT INTO words VALUES (4630, 'dereadekaat', 'ww', '', 'passen, zich schikken');
INSERT INTO words VALUES (4631, 'dereadelezh', 'v', '', 'geschiktheid, gepastheid');
INSERT INTO words VALUES (4632, 'dereat', 'v', '', 'passend, behoorlijk;');
INSERT INTO words VALUES (4633, 'dered', 'm', '', 'het toestromen, toevloed');
INSERT INTO words VALUES (4634, 'deredek', 'ww', '', 'toestromen;  verhaasten');
INSERT INTO words VALUES (4635, 'dereiñ', 'ww', '', 'toewijzen;  leveren (goederen)');
INSERT INTO words VALUES (4636, 'deren', 'ww', '', 'derenet  meebrengen, van de ene naar de andere plaats brengen');
INSERT INTO words VALUES (4637, 'deren,  dereniñ', 'ww', '', 'treuzelen, talmen;  vertragen, uitstellen');
INSERT INTO words VALUES (4638, 'derener', 'm', '-ien', 'brenger');
INSERT INTO words VALUES (4639, 'derener', 'm', '-ien', 'treuzelaar, talmer');
INSERT INTO words VALUES (4640, 'dereout', 'ww', '', 'passen;');
INSERT INTO words VALUES (4641, 'derez', 'm', '-ioù', 'trede (van trap);  graad;');
INSERT INTO words VALUES (4642, 'derez-bevañ', 'm', '', 'levenspeil');
INSERT INTO words VALUES (4643, 'derezenn', 'v', '-où', 'trede (van trap)');
INSERT INTO words VALUES (4644, 'derez-estlamm', 'm', 'bewonderende graad  (spraakkunst - het Bretons duidt verwondering/bewondering aan door de@@uitgang		## -at', 'bij adjectieven en bijwoorden:  fallat amzer!  wat een slecht weer!  buanat e red  wat loopt hij snel)');
INSERT INTO words VALUES (4645, 'derez-gwrez', 'm', '', 'temperatuur');
INSERT INTO words VALUES (4646, 'derez-hed', 'm', '', 'lengtegraad');
INSERT INTO words VALUES (4647, 'derez-hin', 'm', '', 'temperatuur  (van het weer)');
INSERT INTO words VALUES (4648, 'dereziadur', 'm', '-ioù', 'graad- of schaalverdeling, gradering');
INSERT INTO words VALUES (4649, 'dereziañ', 'ww', '', 'graderen');
INSERT INTO words VALUES (4650, 'dereziek', 'v', '', 'in graden verdeeld, gegradeerd');
INSERT INTO words VALUES (4651, 'derez-kelc''h', 'm', '', 'graad  (van cirkel)');
INSERT INTO words VALUES (4652, 'derez-keñveriañ', 'm', '', 'vergelijkende trap, comparatief');
INSERT INTO words VALUES (4653, 'derez-keverata', 'm', '', 'vergelijkende trap, comparatief');
INSERT INTO words VALUES (4654, 'derez-led', 'm', '', 'breedtegraad');
INSERT INTO words VALUES (4655, 'derez-uhelañ', 'm', '', 'overtreffende trap, superlatief');
INSERT INTO words VALUES (4656, 'deroadur', 'm', '-ioù', 'toewijzing;  levering van goederen');
INSERT INTO words VALUES (4657, 'deroer', 'm', '-ien', 'bezorger');
INSERT INTO words VALUES (4658, 'deroet  verl', 'deelw', '', 'van dereiñ');
INSERT INTO words VALUES (4659, 'deroù', 'm', '', 'deraouioù  begin');
INSERT INTO words VALUES (4660, 'deroù-bloaz', 'm', '', 'nieuwjaar');
INSERT INTO words VALUES (4661, 'deroù-deiz', 'm', '', 'dageraad');
INSERT INTO words VALUES (4662, 'deroù-kentañ', 'm', '', 'het echte begin');
INSERT INTO words VALUES (4663, 'deroù-mat', 'm', '', 'een goed begin (= nieuwjaarsgeschenk)');
INSERT INTO words VALUES (4664, 'deroù-noz', 'm', '', 'het vallen van de nacht/avond');
INSERT INTO words VALUES (4665, 'deroù-pred', 'm', '', 'voorgerecht');
INSERT INTO words VALUES (4666, 'derv', 'col', '', 'eikenbomen;  eikenhout;');
INSERT INTO words VALUES (4667, 'derv-du', 'col', '', 'dervenn-zu  steeneiken');
INSERT INTO words VALUES (4668, 'dervek', 'v', '', 'met veel eiken');
INSERT INTO words VALUES (4669, 'dervenneg', 'v', '-i', '-où  eikenbos');
INSERT INTO words VALUES (4670, 'dervennek', 'v', '', 'met veel eiken');
INSERT INTO words VALUES (4671, 'derv-gwenn', 'col', '', 'dervenn-wenn  eikenbomen (gewone)');
INSERT INTO words VALUES (4672, 'derv-Spagn', 'col', '', 'steeneiken');
INSERT INTO words VALUES (4673, 'derv-spoueek', 'col', '', 'kurkeiken');
INSERT INTO words VALUES (4674, 'desav', 'ww', '-et', 'opvoeden, opleiden; zie		ook  desevel');
INSERT INTO words VALUES (4675, 'desavadur', 'm', '-ioù', 'opvoeding');
INSERT INTO words VALUES (4676, 'desavadurel', 'v', '', 'de opvoeding betreffend');
INSERT INTO words VALUES (4677, 'desaver', 'm', '-ien', 'opvoeder');
INSERT INTO words VALUES (4678, 'desaverezh', 'm', '', 'opvoeding');
INSERT INTO words VALUES (4679, 'desev', 'ww', '', 'ontgoochelen, teleurstellen;  bedriegen;  verleiden');
INSERT INTO words VALUES (4680, 'desevañs', 'v', '', 'bedrog;  illusie');
INSERT INTO words VALUES (4681, 'desevel', 'ww', 'desavet', 'opvoeden, grootbrengen;');
INSERT INTO words VALUES (4682, 'desever', 'm', '-ien', 'bedrieger');
INSERT INTO words VALUES (4683, 'desevidigezh', 'v', '', 'bedrog');
INSERT INTO words VALUES (4684, 'desevus', 'v', '', 'bedrieglijk');
INSERT INTO words VALUES (4685, 'desfailh', 'm', '-ed', 'persoon die in gebreke blijft voor de rechtbank te verschijnen');
INSERT INTO words VALUES (4686, 'desfailhañ', 'ww', '', 'in gebreke blijven (voor de rechtbank)');
INSERT INTO words VALUES (4687, 'desfailherezh', 'm', '', 'het in gebreke blijven (voor de rechtbank)');
INSERT INTO words VALUES (4688, 'desk', 'm', '', 'het leren,  onderricht');
INSERT INTO words VALUES (4689, 'deskad', 'm', 'deskidi', 'leerling, leerjongen');
INSERT INTO words VALUES (4690, 'deskadenn', 'v', '-où', 'verworven ervaring,  wat werd geleerd');
INSERT INTO words VALUES (4691, 'deskadour', 'm', '-ien', 'leerjongen');
INSERT INTO words VALUES (4692, 'deskadur', 'm', '', 'opvoeding, onderwijs');
INSERT INTO words VALUES (4693, 'deskadurezh', 'v', '', 'opvoeding, onderwijs');
INSERT INTO words VALUES (4694, 'deskamant', 'm', '', 'onderricht, geleerdheid');
INSERT INTO words VALUES (4695, 'deskard', 'm', '-ed', 'leerjongen;  geleerd man');
INSERT INTO words VALUES (4696, 'desker', 'm', '', '--ien  leerling, student');
INSERT INTO words VALUES (4697, 'deskerezh', 'm', '', 'onderricht;  het leren');
INSERT INTO words VALUES (4698, 'deskidik', 'v', '', 'leerzaam, leergierig, geneigd tot leren');
INSERT INTO words VALUES (4699, 'deskiñ', 'ww', '', 'leren; onderwijzen, opvoeden;');
INSERT INTO words VALUES (4700, 'deskoni', 'v', '', 'opvoeding,  africhting,  leertijd, leerjaren');
INSERT INTO words VALUES (4701, 'deskoniañ', 'ww', '', 'opvoeden, onderrichten');
INSERT INTO words VALUES (4702, 'deskrivañ', 'ww', '', '(af)schrijven,  beantwoorden  (een brief)');
INSERT INTO words VALUES (4703, 'despailh', 'v', '', 'hoog tijd;');
INSERT INTO words VALUES (4704, 'desped', 'm', '', 'spijt, ergernis;  misprijzen;');
INSERT INTO words VALUES (4705, 'despezh', 'm', '', 'spijt, ergernis;  misprijzen');
INSERT INTO words VALUES (4706, 'destrizh', 'ww', '', 'destrizhet  dwingen, nopen');
INSERT INTO words VALUES (4707, 'destrizher', 'm', '-ien', 'hij die dwingt');
INSERT INTO words VALUES (4708, 'detri', 'bw', '', 'zeer, erg, volledig;  zeker');
INSERT INTO words VALUES (4709, 'deu-', 'stam', '', 'vanww		dont');
INSERT INTO words VALUES (4710, 'deuet-mat', 'v', '', 'welkom, welgekomen');
INSERT INTO words VALUES (4711, 'deun', 'm', '', 'bodem,  onderste/achterste deel');
INSERT INTO words VALUES (4712, 'deuñv', 'm', '-ien', '-ed  schoonzoon');
INSERT INTO words VALUES (4713, 'deur', 'm', '', 'moeite, last, plaag');
INSERT INTO words VALUES (4714, 'deuteriom', 'm', '', 'deuterium  (scheikunde)');
INSERT INTO words VALUES (4715, 'deuteron', 'col', '', 'deuteron (kern van deuteriom)');
INSERT INTO words VALUES (4716, 'dev', 'm', '', 'verbranding, brandwonde;  erge warmte');
INSERT INTO words VALUES (4717, 'devadur', 'm', '-ioù', 'verbranding;  gevoel van maagzuur');
INSERT INTO words VALUES (4718, 'deval', 'm', '-où', 'afdaling;  vallei;  afval');
INSERT INTO words VALUES (4719, 'devalenn', 'v', '-où', 'afdaling;  vallei');
INSERT INTO words VALUES (4720, 'devarnour', 'm', '-ien', 'exegeet');
INSERT INTO words VALUES (4721, 'devarnouriezh', 'v', '', 'exegese');
INSERT INTO words VALUES (4722, 'dever', 'm', '-ioù', 'plicht;  huiswerk, proefwerk;');
INSERT INTO words VALUES (4723, 'dever', 'm', '-ioù', 'brander (toestel)');
INSERT INTO words VALUES (4724, 'dever', 'm', '', 'het wegdruppen,  het afvloeien, het voortvlieden');
INSERT INTO words VALUES (4725, 'deverad', 'm', '-où', 'wat druppel na druppel neervalt');
INSERT INTO words VALUES (4726, 'deveradenn', 'v', '-où', 'druppel');
INSERT INTO words VALUES (4727, 'deveradennerez', 'v', '-ed', 'druppelteller');
INSERT INTO words VALUES (4728, 'deveradur', 'm', '-ioù', 'het wegdruppen;  afleiding');
INSERT INTO words VALUES (4729, 'deveradurezh', 'v', '-ioù', 'afleiding');
INSERT INTO words VALUES (4730, 'deveradurezh-c''herioù', 'v', '', 'etymologie');
INSERT INTO words VALUES (4731, 'deverañ', 'ww', '', '(weg)vloeien;  (uit)gieten;  afleiden');
INSERT INTO words VALUES (4732, 'deveriñ', 'ww', '', '(een stervende) bedienen, het heilig oliesel geven  (rooms-kath.)');
INSERT INTO words VALUES (4733, 'devezenn', 'v', '-ed', 'koe die op het punt staat te kalven');
INSERT INTO words VALUES (4734, 'devezh', 'm', '-ioù', 'dag (duur);');
INSERT INTO words VALUES (4735, 'devezh-arat', 'm', '', 'wat op één dag kan worden geploegd, gebruikt als maat (circa een halve hectare)');
INSERT INTO words VALUES (4736, 'devezhiad', 'm', '-où', 'duur van een dag, werk van een dag');
INSERT INTO words VALUES (4737, 'devezhiañ,', 'ww', '', 'als dagloner werken');
INSERT INTO words VALUES (4738, 'devezhiata', 'ww', '', 'als dagloner werken');
INSERT INTO words VALUES (4739, 'devezhienn', 'v', '-où', 'dag ;  devezhiennoù  sommige dagen');
INSERT INTO words VALUES (4740, 'devezhier', 'm', '-ien', 'dagloner');
INSERT INTO words VALUES (4741, 'devezhiour', 'm', '-ien', 'dagloner');
INSERT INTO words VALUES (4742, 'devezhour', 'm', '-ien', 'dagloner');
INSERT INTO words VALUES (4743, 'devezhourez', 'v', '-ed', 'huishoudster');
INSERT INTO words VALUES (4744, 'deveziñ', 'ww', '', 'op het punt staan te kalven');
INSERT INTO words VALUES (4745, 'deviñ', 'ww', '', 'branden, verbranden;');
INSERT INTO words VALUES (4746, 'devod', 'm', '-ed', 'vroom man');
INSERT INTO words VALUES (4747, 'devommañ', 'ww', '', 'omkeren (aarde, sprekend van ploegschaar)');
INSERT INTO words VALUES (4748, 'devosion', 'v', '-où', 'vroomheid, devotie');
INSERT INTO words VALUES (4749, 'devot', 'v', '', 'vroom, devoot');
INSERT INTO words VALUES (4750, 'devout  onregelmatig', 'ww', '', 'hebben;  zie		 endevout, kaout');
INSERT INTO words VALUES (4751, 'devri', 'bw', '', 'ernstig');
INSERT INTO words VALUES (4752, 'dewarlerc''h', 'm', '', 'de volgende dag;');
INSERT INTO words VALUES (4753, 'dewilchat', 'ww', '', 'wegsnijden met een snoeimes');
INSERT INTO words VALUES (4754, 'dezastum', 'ww', '-et', 'afleiden, deduceren, een conclusie trekken');
INSERT INTO words VALUES (4755, 'dezastumadur', 'm', '-ioù', 'afleiding, deductie, gevolgtrekking');
INSERT INTO words VALUES (4756, 'dezastumidigezh', 'v', '-ioù', 'afleiding, deductie, gevolgtrekking');
INSERT INTO words VALUES (4757, 'dezerzh', 'm', '-ioù', 'woestijn;');
INSERT INTO words VALUES (4758, 'dezevet', 'v', '', 'vastbesloten');
INSERT INTO words VALUES (4759, 'dezevout', 'ww', '', 'denken, geloven');
INSERT INTO words VALUES (4760, 'dezirout', 'ww', '', 'verlangen, wensen');
INSERT INTO words VALUES (4761, 'dezo', 'm', '-ioù', 'gedachte;  bedoeling, intentie');
INSERT INTO words VALUES (4762, 'dezougadur', 'm', '-ioù', 'vervoer');
INSERT INTO words VALUES (4763, 'dezougen', 'ww', '', 'vervoeren, (bij)brengen');
INSERT INTO words VALUES (4764, 'dezougerezh', 'm', '', 'vervoer');
INSERT INTO words VALUES (4765, 'dezrevell', 'v', '-où', 'verhaal, vertelling;  beschrijving');
INSERT INTO words VALUES (4766, 'dezrevell', 'ww', '', 'vertellen, verhalen');
INSERT INTO words VALUES (4767, 'dezrevellañ', 'ww', '', 'vertellen, verhalen');
INSERT INTO words VALUES (4768, 'dezrevellad', 'v', '-où', 'verhaal;  opsomming');
INSERT INTO words VALUES (4769, 'dezrevelladur', 'm', '-ioù', 'verhaal;  opsomming');
INSERT INTO words VALUES (4770, 'dezrevellerezh', 'm', '', 'het vertellen;  rumoer, geroezemoes');
INSERT INTO words VALUES (4771, 'dezrevellour', 'm', '-ien', 'verteller');
INSERT INTO words VALUES (4772, 'dezrevell-veur', 'v', 'dezrevelloù-meur', 'episch verhaal');
INSERT INTO words VALUES (4773, 'dezvarn', 'ww', 'dezvarnet', 'oordelen, beslissen (als scheidsrechter), als scheidsrechter optreden;  toewijzen');
INSERT INTO words VALUES (4774, 'dezvarnerezh', 'm', '', 'oordeel, arbitrage');
INSERT INTO words VALUES (4775, 'dezvarnour', 'm', '-ien', '(scheids)rechter; criticus');
INSERT INTO words VALUES (4776, 'di-   privatief', 'voorvoegsel', '', 'zonder,  -loos;  dibenn  zonder hoofd, van penn, hoofd; spreekwoord:  goude ar c''hoari e teu an dic''hoari  na het spel komt het ''ont-spel'' (= na het spel komt de ontnuchtering)');
INSERT INTO words VALUES (4777, 'di', 'bw', '', 'daar;');
INSERT INTO words VALUES (4778, 'diabaf', 'v', '', 'niet bedeesd, niet blo;  nuchter, niet gedronken hebbend, met heldere geest');
INSERT INTO words VALUES (4779, 'diabafañ', 'ww', '', 'uit zijn/haar verstomming halen');
INSERT INTO words VALUES (4780, 'diabarzh', 'm', '', 'het binnenste; interieur;');
INSERT INTO words VALUES (4781, 'diabarzhel', 'v', '', 'inwendig');
INSERT INTO words VALUES (4782, 'diabarzhiad', 'm', '', 'diabarzhidi  intern, kostganger');
INSERT INTO words VALUES (4783, 'diabarzhvro', 'v', '', 'binnenland');
INSERT INTO words VALUES (4784, 'diabeg', 'v', '', 'zonder reden, ongemotiveerd;  zonder verwijt');
INSERT INTO words VALUES (4785, 'diabegadus', 'v', '', 'onberispelijk');
INSERT INTO words VALUES (4786, 'diabegus', 'v', '', 'die niet verwijt;  onberispelijk');
INSERT INTO words VALUES (4787, 'diabell', 'm', '', 'verte');
INSERT INTO words VALUES (4788, 'diabell', 'bw', '', 'uit de verte, in de verte');
INSERT INTO words VALUES (4789, 'diabell-gweled', 'm', '', 'achtergrond');
INSERT INTO words VALUES (4790, 'diabet', 'm', '', 'suikerziekte, diabetes');
INSERT INTO words VALUES (4791, 'diabetek', 'v', '', 'suikerziek');
INSERT INTO words VALUES (4792, 'diac''hub', 'v', '', 'onbelemmerd, vrij;  niet zwanger');
INSERT INTO words VALUES (4793, 'diac''hubiñ', 'ww', '', 'een belemmering/versperring wegnemen, vrijmaken, ontruimen, afruimen;');
INSERT INTO words VALUES (4794, 'diadaviñ', 'ww', '', 'hijgen;  ontbreken, het begeven');
INSERT INTO words VALUES (4795, 'diadraoñ', 'm', '', 'laagte, onderste deel');
INSERT INTO words VALUES (4796, 'diadre', 'm', '', 'achterkant;  zitvlak, achterwerk');
INSERT INTO words VALUES (4797, 'diadreñv', 'm', '', 'achterkant;  zitvlak, achterwerk');
INSERT INTO words VALUES (4798, 'diadre', 'bw', '', 'achteruit');
INSERT INTO words VALUES (4799, 'diadreñv', 'bw', '', 'achteruit');
INSERT INTO words VALUES (4800, 'diaes', 'v', '', 'moeilijk (ook van karakter); op zijn ongemak; moeilijkheden veroorzakend;  onpasselijk;');
INSERT INTO words VALUES (4801, 'diaesaat', 'ww', '', 'moeilijk maken/worden');
INSERT INTO words VALUES (4802, 'diaested', 'v', '', 'ongemak veroorzaakt door het volgen van een dieet;  een streng dieet');
INSERT INTO words VALUES (4803, 'diaester', 'm', '-ioù', 'moeilijkheid;  onbehagen, hinder');
INSERT INTO words VALUES (4804, 'diaez', 'm', '', 'moeilijkheid;  onbehagen, hinder');
INSERT INTO words VALUES (4805, 'diaezamant', 'm', '-où', 'moeilijkheid;  onbehagen, hinder');
INSERT INTO words VALUES (4806, 'diaezañ', 'ww', '', 'hinderen; zich ongemakkelijk voelen; verontrusten');
INSERT INTO words VALUES (4807, 'diaezhennadur', 'm', '-ioù', 'verdamping');
INSERT INTO words VALUES (4808, 'diaezhennañ', 'ww', '', 'verdampen');
INSERT INTO words VALUES (4809, 'diagent', 'bw', '', 'van te voren; vz		 voordat');
INSERT INTO words VALUES (4810, 'diagentiad', 'm', '', 'diagentidi  voorvader;  voorganger');
INSERT INTO words VALUES (4811, 'diagentiezh', 'v', '', 'voorgeslacht');
INSERT INTO words VALUES (4812, 'diagentour', 'm', '-ien', 'voorganger');
INSERT INTO words VALUES (4813, 'diagnoz', 'm', '-ioù', 'diagnose');
INSERT INTO words VALUES (4814, 'diagnoziñ', 'ww', '', 'een diagnose stellen');
INSERT INTO words VALUES (4815, 'diagon', 'm', '-ed', 'diaken');
INSERT INTO words VALUES (4816, 'diagonelezh', 'v', '', ';  diagoniezh  v  diaconaat');
INSERT INTO words VALUES (4817, 'diahel', 'v', '', 'zonder as; onevenwichtig');
INSERT INTO words VALUES (4818, 'diahel', 'm', '', 'onevenwicht');
INSERT INTO words VALUES (4819, 'diaked', 'v', '', 'onoplettend');
INSERT INTO words VALUES (4820, 'diaked', 'm', '', 'onoplettendheid');
INSERT INTO words VALUES (4821, 'dial', 'm', '', 'wraak');
INSERT INTO words VALUES (4822, 'dialaez', 'bw', '', 'boven, daar boven;  avel dialaez  oostenwind');
INSERT INTO words VALUES (4823, 'dialañ', 'ww', '', 'wreken');
INSERT INTO words VALUES (4824, 'dialan', 'v', '', 'ademloos, buiten adem');
INSERT INTO words VALUES (4825, 'dialc''hwez', 'v', '', 'niet met een sleutel gsloten');
INSERT INTO words VALUES (4826, 'dialc''hwezañ', 'ww', '', 'ontsluiten (wat met een sleutel gesloten was)');
INSERT INTO words VALUES (4827, 'dialer, dialour', 'm', '-ien', 'wreker');
INSERT INTO words VALUES (4828, 'dialiañ', 'ww', '', 'afraden, ontraden');
INSERT INTO words VALUES (4829, 'dializ', 'm', '', 'dialyse');
INSERT INTO words VALUES (4830, 'diamant', 'm', '-où', 'diamant');
INSERT INTO words VALUES (4831, 'diamanteg', 'v', '-i', '-où  diamantveld');
INSERT INTO words VALUES (4832, 'diamantek', 'v', '', '(schitterend) als diamant');
INSERT INTO words VALUES (4833, 'diamantel', 'v', '', 'van diamant');
INSERT INTO words VALUES (4834, 'diamantour', 'm', '-ien', 'diamantair');
INSERT INTO words VALUES (4835, 'diamantus', 'v', '', 'diamanthoudend');
INSERT INTO words VALUES (4836, 'diambrez(iñ)', 'ww', '', 'nabootsen, naäpen');
INSERT INTO words VALUES (4837, 'diambrezour', 'm', '-ien', 'mimicus, nabootser');
INSERT INTO words VALUES (4838, 'diambroug', 'ww', 'diambrouget', 'tegemoet gaan;');
INSERT INTO words VALUES (4839, 'diamen', 'bw', '', 'env		 ver, ver weg, in de verte');
INSERT INTO words VALUES (4840, 'diamezeg', 'v', '', 'zonder buren');
INSERT INTO words VALUES (4841, 'diamour', 'v', '', 'liefdeloos, wreed');
INSERT INTO words VALUES (4842, 'diampech', 'v', '', 'ongehinderd');
INSERT INTO words VALUES (4843, 'diampled', 'v', '', 'nadelig;  met karige opbrengst (van grond)');
INSERT INTO words VALUES (4844, 'diampledus', 'v', '', 'weinig opbrengend, niet rendabel');
INSERT INTO words VALUES (4845, 'diamzer', 'mv', '', 'afwezigheid van tijd;  tijdeloosheid');
INSERT INTO words VALUES (4846, 'diamzeret', 'v', '', 'door de tijd versleten (voorwerp);  van ouderdom versleten (persoon);  verlopen (bv. paspoort)');
INSERT INTO words VALUES (4847, 'dianadiñ', 'ww', '', 'uit het zicht verdwijnen');
INSERT INTO words VALUES (4848, 'dianaf', 'v', '', 'onbevlekt, vlekkeloos');
INSERT INTO words VALUES (4849, 'dianal', 'v', '', 'buiten adem, ademloos');
INSERT INTO words VALUES (4850, 'dianalañ', 'ww', '', 'buiten adem zijn, hijgen');
INSERT INTO words VALUES (4851, 'dianaou', 'bw', '', 'beneden, op de bodem');
INSERT INTO words VALUES (4852, 'dianaoudegezh', 'v', '', 'onwetendheid;  ondankbaarheid');
INSERT INTO words VALUES (4853, 'dianaoudek', 'v', '', 'onwetend, ongeleerd;  ondankbaar;  onbekend');
INSERT INTO words VALUES (4854, 'dianaout', 'ww', '', 'onderscheiden, zien; zie		ook   dianavezout');
INSERT INTO words VALUES (4855, 'dianat', 'v', '', 'niet evident');
INSERT INTO words VALUES (4856, 'dianav   dianavez', 'v', '', 'onbekend');
INSERT INTO words VALUES (4857, 'dianavezout', 'ww', '', 'miskennen;  niet herkennen;  niet kennen;');
INSERT INTO words VALUES (4858, 'dianeost', 'm', '', 'herfst');
INSERT INTO words VALUES (4859, 'diank', 'v', '', 'vrij, ontdaan van belemmeringen;  verdwaald;  ontbrekend;');
INSERT INTO words VALUES (4860, 'diank', 'm', '', 'behoefte, gebrek aan;  uitvlucht, achterdeurtje');
INSERT INTO words VALUES (4861, 'diankachoù,  diankajoù', 'meerv', '', 'klein huishoudgerei');
INSERT INTO words VALUES (4862, 'diankad', 'm', '', 'diankidi   voortvluchtige;  zwerveling;  verdwaalde');
INSERT INTO words VALUES (4863, 'diankadenn', 'v', '-où', 'tijdelijke afwezigheid;  verdwijning;  verdwaald/ontbrekend  ding of persoon');
INSERT INTO words VALUES (4864, 'diankañ', 'ww', '', 'misleggen;  afwezig blijven; verdwalen;  ontsnappen, laten ontsnappen;');
INSERT INTO words VALUES (4865, 'dianken', 'v', '', 'pijnloos, zorgeloos');
INSERT INTO words VALUES (4866, 'diankouazh', 'v', '', 'niet vergeetachtig;  niet vergevend');
INSERT INTO words VALUES (4867, 'diankounac''h', 'v', '', 'niet(s) vergetend');
INSERT INTO words VALUES (4868, 'diankounac''hus', 'v', '', 'onvergetelijk');
INSERT INTO words VALUES (4869, 'diannez', 'v', '', 'onbewoond');
INSERT INTO words VALUES (4870, 'diannezadur', 'm', '-ioù', 'verhuis');
INSERT INTO words VALUES (4871, 'diannezañ', 'ww', '', 'weggaan;  verhuizen;  de meubels wegnemen;  plunderen;  inbreken');
INSERT INTO words VALUES (4872, 'dianouediñ', 'ww', '', 'opwarmen, zich warmen');
INSERT INTO words VALUES (4873, 'diantech', 'v', '', 'schuldeloos, onschuldig');
INSERT INTO words VALUES (4874, 'diantell', 'v', '', 'ontspannen, los, slap');
INSERT INTO words VALUES (4875, 'dianzav(out)', 'ww', '', 'loochenen, logenstraffen; niet erkennen, niet aanvaarden;  afzweren');
INSERT INTO words VALUES (4876, 'dianzavadur', 'm', '-ioù', 'ontkenning, loochening;  het afzweren');
INSERT INTO words VALUES (4877, 'dianzavadur-feiz', 'm', '', 'afvalligheid');
INSERT INTO words VALUES (4878, 'diaotren', 'ww', '', 'diaotreet  verbieden');
INSERT INTO words VALUES (4879, 'diaoul', 'm', '', '-où/-ed/-ien  duivel;  vaak gebruikt om ongeduld of ongenoegen uit te drukken:');
INSERT INTO words VALUES (4880, 'diaoul', 'm', '-où', 'mesegge');
INSERT INTO words VALUES (4881, 'diaoulegezh', 'v', '-ioù', 'duivelskunst;  guitenstreek');
INSERT INTO words VALUES (4882, 'diaoulek', 'v', '', 'duivels');
INSERT INTO words VALUES (4883, 'diaoulerezh', 'm', '-ioù', 'duivelskunst');
INSERT INTO words VALUES (4884, 'diaoulez', 'v', '-ed', 'duivelin');
INSERT INTO words VALUES (4885, 'diaoul-mor', 'm', '', 'diaouled-mor  zeeduivel (vis)');
INSERT INTO words VALUES (4886, 'diaoz', 'v', '', 'vormloos;  brutaal;  bruut (van materie); ongeorganiseerd');
INSERT INTO words VALUES (4887, 'diaozadur', 'm', '-ioù', 'desorganisatie;  ontwrichting');
INSERT INTO words VALUES (4888, 'diaozañ', 'ww', '', 'desorganiseren, in de war sturen;  ontwrichten');
INSERT INTO words VALUES (4889, 'diàr', 'zie', '', 'diwar');
INSERT INTO words VALUES (4890, 'diaradenn', 'v', '-où', 'het loswikkelen, ontrolling;  ontwikkeling, verloop, ontknoping (van een verhaal)');
INSERT INTO words VALUES (4891, 'diaraog', 'm', '-où', 'voorste deel; gevel;');
INSERT INTO words VALUES (4892, 'diaraogenn', 'v', '-où', 'voorschoot');
INSERT INTO words VALUES (4893, 'diaraoger', 'm', '-ien', 'voorganger;  verkenner (in het leger)');
INSERT INTO words VALUES (4894, 'diaraogiñ', 'ww', '', 'voorgaan;  vooruitgaan');
INSERT INTO words VALUES (4895, 'diaraok', 'bw', '', 'te voren, van te voren; vw		 diaraok ma  voordat;  dre ziaraok  van te voren');
INSERT INTO words VALUES (4896, 'diarbenn', 'm', '-où', 'hindernis;  diarbennoù  voorzorgsmaatregelen');
INSERT INTO words VALUES (4897, 'diarbenn', 'ww', 'diarbennet', 'verwerpen, terugduwen;  tegemoet gaan');
INSERT INTO words VALUES (4898, 'diarbennekaat', 'ww', '', 'voorkomen, verhinderen;  anticiperen');
INSERT INTO words VALUES (4899, 'diarbennekaus', 'v', '', 'preventief');
INSERT INTO words VALUES (4900, 'diarbennerezh', 'm', '', 'het verwerpen, het terugduwen; oppositie');
INSERT INTO words VALUES (4901, 'diarbennoù', 'meerv', '', 'voorzorgsmaatregelen');
INSERT INTO words VALUES (4902, 'diarbennus', 'v', '', 'verwerpend, vijandig;  voorbehoedend (middel)');
INSERT INTO words VALUES (4903, 'diarboell', 'v', '', 'verkwistend;  ongeïnteresseerd');
INSERT INTO words VALUES (4904, 'diarboell', 'm', '', 'kwistigheid');
INSERT INTO words VALUES (4905, 'diarc''hant', 'v', '', 'zonder geld');
INSERT INTO words VALUES (4906, 'diarc''hantañ', 'ww', '', 'zijn geld kwijtspelen');
INSERT INTO words VALUES (4907, 'diarc''hantus', 'v', '', 'weinig winstgevend;  ruïnerend');
INSERT INTO words VALUES (4908, 'diarc''hen', 'v', '', 'blootsvoets;  niet aangeaard (plant);');
INSERT INTO words VALUES (4909, 'diarc''henañ', 'ww', '', 'de schoenen uittrekken');
INSERT INTO words VALUES (4910, 'diardoù', 'v', '', 'zonder maniertjes, eenvoudig');
INSERT INTO words VALUES (4911, 'diardreñv', 'bw', '', 'van achteren');
INSERT INTO words VALUES (4912, 'diardreñv', 'm', '', 'achterste deel, achterkant');
INSERT INTO words VALUES (4913, 'diarm', 'v', '', 'zonder wapens');
INSERT INTO words VALUES (4914, 'diarmañ', 'ww', '', 'ontwapenen');
INSERT INTO words VALUES (4915, 'diarnaou', 'm', '', 'steile afdaling, benedenwaartse helling');
INSERT INTO words VALUES (4916, 'diarroz', 'm', '-ioù', 'steile afdaling, benedenwaartse helling');
INSERT INTO words VALUES (4917, 'diarsav', 'v', '', 'onophoudend');
INSERT INTO words VALUES (4918, 'diarvar', 'v', '', 'zeker, ongetwijfeld');
INSERT INTO words VALUES (4919, 'diarvar', 'm', '', 'zekerheid');
INSERT INTO words VALUES (4920, 'diarvarus', 'v', '', 'zeker, verzekerd');
INSERT INTO words VALUES (4921, 'diaskañ', 'ww', '', 'afschieten (pijl)');
INSERT INTO words VALUES (4922, 'diaskell', 'v', '', 'vleugelloos');
INSERT INTO words VALUES (4923, 'diaskorn', 'v', '', 'beenderloos');
INSERT INTO words VALUES (4924, 'diaskornañ', 'ww', '', 'uitbenen');
INSERT INTO words VALUES (4925, 'diastal', 'v', '', 'onophoudelijk');
INSERT INTO words VALUES (4926, 'diastaz', 'm', '-où', 'diastase');
INSERT INTO words VALUES (4927, 'diastenn', 'ww', 'diastennet', 'een slag toedienen;');
INSERT INTO words VALUES (4928, 'diasur', 'v', '', 'onzeker;  gevaarlijk');
INSERT INTO words VALUES (4929, 'diatant', 'v', '', 'zonder hoeve/boerderij');
INSERT INTO words VALUES (4930, 'diatonek', 'v', '', 'diatonisch');
INSERT INTO words VALUES (4931, 'diatredadur', 'm', '-ioù', 'opruiming, het wegruimen  (bv. van puin)');
INSERT INTO words VALUES (4932, 'diatrediñ', 'ww', '', 'opruimen, wegruimen (bv. van puin)');
INSERT INTO words VALUES (4933, 'diavaez', 'bw', '', 'aan de buitenkant; vz		 buiten, aan de andere kant van');
INSERT INTO words VALUES (4934, 'diavaez', 'm', '', 'het uiterlijke, buitenkant;  an diavaez ne ra ket an dalvoudegezh  het uiterlijk maakt de waarde niet uit');
INSERT INTO words VALUES (4935, 'diavaez-bro', 'm', '', 'vreemd land;  en diavaez-bro  in het buitenland');
INSERT INTO words VALUES (4936, 'diavaezel', 'v', '', 'uiterlijk, extern');
INSERT INTO words VALUES (4937, 'diavaeziad', 'm', '', 'diavaezidi  vreemdeling, buitenlander');
INSERT INTO words VALUES (4938, 'diavaeziek', 'v', '', 'vreemd;  niet behorend bij');
INSERT INTO words VALUES (4939, 'diavaezioù', 'meerv', '', 'uiterlijkheden,  schijn');
INSERT INTO words VALUES (4940, 'diavaezour', 'm', '-ien', 'vreemdeling');
INSERT INTO words VALUES (4941, 'diavelañ', 'ww', '', 'de bekoring/betovering wegnemen');
INSERT INTO words VALUES (4942, 'diaveliñ', 'ww', '', 'een boer laten;  een slag toedienen');
INSERT INTO words VALUES (4943, 'diaviz', 'v', '', 'onzinnig, zinloos,  onvoorzichtig');
INSERT INTO words VALUES (4944, 'diavizded', 'v', '', 'onvoorzichtigheid, onbezonnenheid');
INSERT INTO words VALUES (4945, 'diawel, diaweled', 'm', '', 'vooruitzicht;  tweede mening;  voorspelling');
INSERT INTO words VALUES (4946, 'diawelout', 'ww', '', 'voorzien;  voorspellen');
INSERT INTO words VALUES (4947, 'diaz', 'm', '', 'onderste deel, bodem');
INSERT INTO words VALUES (4948, 'diazez', 'v', '', 'oudbakken (brood);  droog  (brandhout);  koud (soep);  bezadigd, matuur  (persoon)');
INSERT INTO words VALUES (4949, 'diazez', 'm', '-où', 'basis,  onderbouw, fundament;  stichting (instelling);  gang  (bij   feestmaal)');
INSERT INTO words VALUES (4950, 'diazezad', 'm', '-où', 'onderlaag, grondlaag');
INSERT INTO words VALUES (4951, 'diazezadeg', 'v', '', 'stichting (bv. kolonie, nederzetting)');
INSERT INTO words VALUES (4952, 'diazezadenn', 'v', '-où', 'stichting (kolonie, maar ook instelling)');
INSERT INTO words VALUES (4953, 'diazezadur', 'm', '-ioù', 'het stichten');
INSERT INTO words VALUES (4954, 'diazezañ', 'ww', '', '(zich) vestigen, (zich) installeren;  stichten, baseren, voorbereiden;  oud worden (brood);  rijmen');
INSERT INTO words VALUES (4955, 'diazezded', 'v', '', 'kalmte van geest');
INSERT INTO words VALUES (4956, 'diazezenn', 'v', '-où', 'basis;  principe;  laagland');
INSERT INTO words VALUES (4957, 'diazezlec''h', 'm', '-ioù', '(leger)basis');
INSERT INTO words VALUES (4958, 'diazezour', 'm', '-ien', 'stichter, oprichter');
INSERT INTO words VALUES (4959, 'diazo,  diazv', 'v', '', 'niet rijp');
INSERT INTO words VALUES (4960, 'diazveted', 'v', '', 'onrijpheid');
INSERT INTO words VALUES (4961, 'dibab', 'm', '-où', 'keuze, keus, selectie; elite; eus an dibab eerste keus');
INSERT INTO words VALUES (4962, 'dibab', 'ww', 'dibabet', 'kiezen, sorteren; en em dibab zich redden, zich erdoor slaan');
INSERT INTO words VALUES (4963, 'dibabad', 'm', 'dibabidi', 'gekozene, uitverkorene');
INSERT INTO words VALUES (4964, 'dibaber', 'm', '-ien', 'hij die kiest,  kiezer;  sorteerder');
INSERT INTO words VALUES (4965, 'dibaberezh', 'm', '-ioù', 'keuze;  sortering');
INSERT INTO words VALUES (4966, 'dibabiñ', 'ww', '', 'ijlen, raaskallen');
INSERT INTO words VALUES (4967, 'dibabus', 'v', '', 'selectief');
INSERT INTO words VALUES (4968, 'dibad', 'v', '', 'niet durend, voorbijgaand, efemeer');
INSERT INTO words VALUES (4969, 'dibadel', 'v', '', 'voorlopig');
INSERT INTO words VALUES (4970, 'dibadus', 'v', '', 'niet durend, voorbijgaand, efemeer');
INSERT INTO words VALUES (4971, 'dibae', 'v', '', 'gratis, kosteloos');
INSERT INTO words VALUES (4972, 'dibal', 'v', '', 'doelloos');
INSERT INTO words VALUES (4973, 'dibaladur', 'm', '', 'paneermeel');
INSERT INTO words VALUES (4974, 'dibalamour', 'v', '', 'ongegeneerd, zorgeloos');
INSERT INTO words VALUES (4975, 'dibalañ', 'ww', '', 'de korst wegnemen (van brood)');
INSERT INTO words VALUES (4976, 'dibalvañ', 'ww', '', 'de handen loslaten (na handdruk)');
INSERT INTO words VALUES (4977, 'dibaot', 'v', '', 'zeldzaam;  ongewoon, buitengewoon');
INSERT INTO words VALUES (4978, 'dibaotaat', 'ww', '', 'zeldzaam maken/worden');
INSERT INTO words VALUES (4979, 'dibaouez', 'v', '', 'onophoudelijk');
INSERT INTO words VALUES (4980, 'dibar', 'v', '', 'speciaal, typisch, origineel;  ongeëvenaard');
INSERT INTO words VALUES (4981, 'dibaradañ', 'ww', '', 'de verbrande korst van een brood verwijderen');
INSERT INTO words VALUES (4982, 'dibaradennañ', 'ww', '', 'de verbrande korst van een brood verwijderen');
INSERT INTO words VALUES (4983, 'dibarded', 'v', '-ioù', 'bijzonderheid, eigenaardigheid;  uitzondering');
INSERT INTO words VALUES (4984, 'dibarder', 'm', '-ioù', 'bijzonderheid, eigenaardigheid;  uitzondering');
INSERT INTO words VALUES (4985, 'dibardon', 'v', '', 'onvergeeflijk;  niet vergeven;  meedogenloos');
INSERT INTO words VALUES (4986, 'dibare', 'v', '', 'ongeneeslijk');
INSERT INTO words VALUES (4987, 'dibareadus', 'v', '', 'ongeneeslijk');
INSERT INTO words VALUES (4988, 'dibareüs', 'v', '', 'ongeneeslijk');
INSERT INTO words VALUES (4989, 'dibarelezh', 'v', '', 'oorspronkelijkheid, originaliteit');
INSERT INTO words VALUES (4990, 'dibarezet', 'v', '', 'niet goed tot een paar bijeengebracht;');
INSERT INTO words VALUES (4991, 'dibarfediñ', 'ww', '', 'niet ernstig zijn');
INSERT INTO words VALUES (4992, 'dibarfet', 'v', '', 'niet ernstig;  onoplettend;  woelig  (van slaap)');
INSERT INTO words VALUES (4993, 'dibarfeted', 'v', '', 'gebrek aan ernst;  onoplettendheid');
INSERT INTO words VALUES (4994, 'dibarfoeltrañ', 'ww', '', 'scheuren, vernietigen');
INSERT INTO words VALUES (4995, 'dibarfreuziñ', 'ww', '', '(aan stukken) scheuren/slaan,');
INSERT INTO words VALUES (4996, 'dibasiant', 'v', '', 'ongeduldig');
INSERT INTO words VALUES (4997, 'dibasianted', 'v', '', 'ongeduld');
INSERT INTO words VALUES (4998, 'dibasiantiñ', 'ww', '', 'ongeduldig zijn; zijn geduld verliezen');
INSERT INTO words VALUES (4999, 'dibavezadur', 'm', '-ioù', 'het opbreken (van straat, vloer …)');
INSERT INTO words VALUES (5000, 'dibavezañ', 'ww', '', 'opbreken  (straat, vloer …)');
INSERT INTO words VALUES (5001, 'dibec''h', 'v', '', 'zondeloos, onschuldig');
INSERT INTO words VALUES (5002, 'dibec''hed', 'v', '', 'vrij van zonden');
INSERT INTO words VALUES (5003, 'dibec''hediñ', 'ww', '', 'zonden vergeven');
INSERT INTO words VALUES (5004, 'dibedenn', 'v', '', 'zonder gebeden;  onverbiddelijk');
INSERT INTO words VALUES (5005, 'dibedennus', 'v', '', 'onverbiddelijk');
INSERT INTO words VALUES (5006, 'dibell', 'v', '', 'gepeld  (graan)');
INSERT INTO words VALUES (5007, 'dibellvroadur', 'm', '-ioù', 'uitlevering  (aan een ander land)');
INSERT INTO words VALUES (5008, 'dibellvroañ', 'ww', '', 'uitleveren');
INSERT INTO words VALUES (5009, 'dibenn', 'v', '', 'zonder hoofd;  onzinnig');
INSERT INTO words VALUES (5010, 'dibenn', 'm', '-où', 'einde; uitgang		(spraakkunst)');
INSERT INTO words VALUES (5011, 'dibennach', 'm', '-où', 'ongerijmdheden');
INSERT INTO words VALUES (5012, 'dibennadiñ', 'ww', '', 'afraden, ontraden');
INSERT INTO words VALUES (5013, 'dibennadoù', 'meerv', '', 'onzinnige daden');
INSERT INTO words VALUES (5014, 'dibennadur', 'm', '-ioù', 'onthoofding');
INSERT INTO words VALUES (5015, 'dibennañ', 'ww', '', 'onthoofden;  beëindigen');
INSERT INTO words VALUES (5016, 'dibenn-eost', 'm', '', 'herfst');
INSERT INTO words VALUES (5017, 'dibenner', 'm', '-ien', 'beul  (letterlijk: onthoofder)');
INSERT INTO words VALUES (5018, 'dibennerez', 'v', '-ed', 'guillotine');
INSERT INTO words VALUES (5019, 'dibennerezh', 'm', '-ioù', 'onthoofding');
INSERT INTO words VALUES (5020, 'dibennglinañ', 'ww', '', 'opstaan uit geknielde houding');
INSERT INTO words VALUES (5021, 'dibenn-hañv', 'm', '', 'herfst');
INSERT INTO words VALUES (5022, 'dibennidigezh', 'v', '-ioù', 'onthoofding');
INSERT INTO words VALUES (5023, 'dibenniñ', 'ww', '', 'met de hand plukken  (fruit)');
INSERT INTO words VALUES (5024, 'dibennoatez', 'col', '', 'weegbree');
INSERT INTO words VALUES (5025, 'dibenn-pred', 'm', '', 'dibennoù-pred  nagerecht');
INSERT INTO words VALUES (5026, 'dibenn-sizhun', 'm', '', '-où-s.  weekend, weekeinde');
INSERT INTO words VALUES (5027, 'dibenvestrañ', 'ww', '', 'van de halster ontdoen');
INSERT INTO words VALUES (5028, 'diberc''henn', 'v', '', 'zonder eigenaar;  niet gebruikt (grond);  zonder echtgenoot (vrouw)');
INSERT INTO words VALUES (5029, 'diberc''hennadur', 'm', '-ioù', 'onteigening');
INSERT INTO words VALUES (5030, 'diberc''hennañ', 'ww', '', 'onteigenen');
INSERT INTO words VALUES (5031, 'diberianus', 'v', '', 'onvergankelijk');
INSERT INTO words VALUES (5032, 'dibersonel', 'v', '', 'onpersoonlijk  (spraakkunst)');
INSERT INTO words VALUES (5033, 'diberzh', 'v', '', 'niet deelnemend,  neutraal');
INSERT INTO words VALUES (5034, 'diberzhañ', 'ww', '', '(van een zaak) uitsluiten');
INSERT INTO words VALUES (5035, 'dibesk', 'v', '', 'zonder vis');
INSERT INTO words VALUES (5036, 'dibezhiadur', 'm', '-ioù', 'het in stukken snijden');
INSERT INTO words VALUES (5037, 'dibezhiañ', 'ww', '', 'in stukken snijden');
INSERT INTO words VALUES (5038, 'dibiaouañ', 'ww', '', 'onteigenen');
INSERT INTO words VALUES (5039, 'dibikouz', 'v', '', 'niet leepogig;  zuiver');
INSERT INTO words VALUES (5040, 'dibikouzañ', 'ww', '', 'leepogen zuiveren');
INSERT INTO words VALUES (5041, 'dibilh', 'v', '', 'vlug, behendig');
INSERT INTO words VALUES (5042, 'dibilhañ', 'ww', '', '(een afgezant) zenden;  dibilhañ ur c''hannader  een boodschapper sturen');
INSERT INTO words VALUES (5043, 'dibismig', 'v', '', 'niet kieskeurig  (qua voedsel)');
INSERT INTO words VALUES (5044, 'dibistig', 'v', '', 'onbeschadigd;  niet ziek;  stoutmoedig;  onbeschaamd');
INSERT INTO words VALUES (5045, 'diblaen', 'v', '', 'ongelijk, oneffen, hobbelig');
INSERT INTO words VALUES (5046, 'diblantañ', 'ww', '', 'verplanten;  uittrekken');
INSERT INTO words VALUES (5047, 'diblas', 'ww', '', '(zich) verplaatsen;  weer op zijn plaats zetten;  de levieten lezen');
INSERT INTO words VALUES (5048, 'diblasañ', 'ww', '', '(zich) verplaatsen;  weer op zijn plaats zetten;  de levieten lezen');
INSERT INTO words VALUES (5049, 'diblaser-kezeg', 'm', '', 'paardendief  (eufemisme)');
INSERT INTO words VALUES (5050, 'dibled', 'v', '', 'onverschillig, zorgeloos, onoplettend');
INSERT INTO words VALUES (5051, 'dibled', 'm', '', 'onverschilligheid, zorgeloosheid, onoplettendheid');
INSERT INTO words VALUES (5052, 'dibleg', 'v', '', 'zonder plooi,  recht;  onbuigzaam');
INSERT INTO words VALUES (5053, 'diblegus', 'v', '', 'onbuigzaam');
INSERT INTO words VALUES (5054, 'diblegusted', 'v', '', 'dibleguster m		 onbuigzaamheid');
INSERT INTO words VALUES (5055, 'dibleustr', 'v', '', 'afgelegen, verlaten  (plaats)');
INSERT INTO words VALUES (5056, 'diblijus', 'v', '', 'onaangenaam');
INSERT INTO words VALUES (5057, 'diblouzañ', 'ww', '', 'uit het stro komen (ook: ''s morgens opstaan)');
INSERT INTO words VALUES (5058, 'dibluañ', 'ww', '', 'pluimen, zijn pluimen verliezen;  ken mezhek hag ur c''hilhog dibluet  zo beschaamd als een gepluimde haan');
INSERT INTO words VALUES (5059, 'dibluñv', 'v', '', 'zonder veren');
INSERT INTO words VALUES (5060, 'dibluskañ', 'ww', '', 'schillen;  dibluskañ kig  (plat) (een man) afzuigen');
INSERT INTO words VALUES (5061, 'diboan', 'v', '', 'pijnloos,  moeiteloos, zorgeloos');
INSERT INTO words VALUES (5062, 'diboaniañ', 'ww', '', 'pijn/zorgen wegnemen;  troosten');
INSERT INTO words VALUES (5063, 'diboanier', 'm', '-ien', 'trooster');
INSERT INTO words VALUES (5064, 'diboanius', 'v', '', 'geen pijn veroorzakend;  pijnstillend  (middel);  zonder moeite');
INSERT INTO words VALUES (5065, 'diboazh', 'v', '', 'rauw, niet (genoeg) gekookt');
INSERT INTO words VALUES (5066, 'dibobl', 'v', '', 'onbevolkt, onbewoond, verlaten');
INSERT INTO words VALUES (5067, 'diboblañ', 'ww', '', 'ontvolken');
INSERT INTO words VALUES (5068, 'diboblidigezh', 'v', '-ioù', 'ontvolking');
INSERT INTO words VALUES (5069, 'diboell', 'v', '', 'onzinnig, zinneloos, dwaas');
INSERT INTO words VALUES (5070, 'diboell', 'm', '-où', 'dwaasheid;  waanzin');
INSERT INTO words VALUES (5071, 'diboellachoù', 'meerv', '', 'dwaasheden,  onzin, nonsens;  lavarout diboellachoù  onzin uitkramen');
INSERT INTO words VALUES (5072, 'diboelladenn', 'v', '-où', 'dwaas idee;  uitval, standje');
INSERT INTO words VALUES (5073, 'diboellamant', 'm', '', 'woede,  razernij');
INSERT INTO words VALUES (5074, 'diboellañ', 'ww', '', 'het hoofd verliezen;  radeloos maken/worden');
INSERT INTO words VALUES (5075, 'diboellegezh', 'v', '', 'waanzin;  onvoorzichtigheid');
INSERT INTO words VALUES (5076, 'diboellgredenn', 'v', '-où', 'fanatiek geloof');
INSERT INTO words VALUES (5077, 'diboellgredenner', 'm', '-ien', 'fanatiek gelovige');
INSERT INTO words VALUES (5078, 'diboellus', 'v', '', 'gek makend;  razend, woedend');
INSERT INTO words VALUES (5079, 'diborzhiadur', 'm', '-ioù', 'uitvoer');
INSERT INTO words VALUES (5080, 'diborzhiañ', 'ww', '', 'de haven uitvaren;  uitvoeren');
INSERT INTO words VALUES (5081, 'diborzhier', 'm', '-ien', 'uitvoerder');
INSERT INTO words VALUES (5082, 'dibosupl', 'v', '', 'onmogelijk');
INSERT INTO words VALUES (5083, 'diboubañ', 'ww', '', 'draden uit weefsel trekken');
INSERT INTO words VALUES (5084, 'dibouboù', 'meerv', '', 'vlokken  (wol)');
INSERT INTO words VALUES (5085, 'dibouchañ', 'ww', '', 'ontstoppen;  uit zijn schuilplaats komen;  opduiken');
INSERT INTO words VALUES (5086, 'dibouez', 'v', '', 'gewichtloos;  onbelangrijk');
INSERT INTO words VALUES (5087, 'dibouezañ', 'ww', '', 'optillen, opheffen;  gewicht wegnemen');
INSERT INTO words VALUES (5088, 'diboufañ', 'ww', '', 'uit een schuilplaats drijven;  ontsnappen');
INSERT INTO words VALUES (5089, 'diboukañ', 'ww', '', 'plotseling opduiken');
INSERT INTO words VALUES (5090, 'dibouloud', 'v', '', 'zonder klonters/korrels;  zonder complimenten');
INSERT INTO words VALUES (5091, 'dibouloudañ', 'ww', '', 'van klonters ontdoen;  aardkluiten breken (landbouw)');
INSERT INTO words VALUES (5092, 'diboulzañ', 'ww', '', 'achteruit duwen');
INSERT INTO words VALUES (5093, 'dibounner', 'v', '', 'niet zwaar, licht');
INSERT INTO words VALUES (5094, 'dibounneraat', 'ww', '', 'minder zwaar maken/worden');
INSERT INTO words VALUES (5095, 'dibourc''h', 'm', '', 'afgestroopte huid;  kleding, kleren');
INSERT INTO words VALUES (5096, 'dibourc''hañ', 'ww', '', '(de huid) afstropen;  uitkleden;  plunderen');
INSERT INTO words VALUES (5097, 'dibourc''her', 'm', '-ien', 'plunderaar');
INSERT INTO words VALUES (5098, 'dibourc''herezh', 'm', '-ioù', 'plundering');
INSERT INTO words VALUES (5099, 'dibourvez', 'v', '', 'ontroofd, verstoken van');
INSERT INTO words VALUES (5100, 'dibr', 'm', '-où', 'zadel  (paard, fiets …)');
INSERT INTO words VALUES (5101, 'dibrad', 'v', '', 'opgetild;  pas vertrokken');
INSERT INTO words VALUES (5102, 'dibradañ', 'ww', '', 'opstaan;  opstijgen (vliegtuig…)');
INSERT INTO words VALUES (5103, 'dibrañ', 'ww', '', 'zadelen');
INSERT INTO words VALUES (5104, 'dibred', 'v', '', 'ongelegen (moment)');
INSERT INTO words VALUES (5105, 'dibred', 'm', '', 'ongelegen moment');
INSERT INTO words VALUES (5106, 'dibreder', 'v', '', 'onbezorgd;  niet bezig, nietsdoend');
INSERT INTO words VALUES (5107, 'dibrederezh  m,  dibrederi', 'v', '', 'onbezorgdheid, zorgeloosheid');
INSERT INTO words VALUES (5108, 'dibrenestr', 'v', '', 'vensterloos');
INSERT INTO words VALUES (5109, 'dibrenn', 'v', '', 'niet (met een sleutel) gesloten, open;  vrijmoedig;  onbeteugeld');
INSERT INTO words VALUES (5110, 'dibrennañ', 'ww', '', 'openen (wat met een sleutel gesloten was);  losknopen (kledingstuk)');
INSERT INTO words VALUES (5111, 'dibrer', 'm', '-ien', 'zadelmaker');
INSERT INTO words VALUES (5112, 'dibrerezh', 'v', '-ioù', 'zadelmakerij  (werkplaats)');
INSERT INTO words VALUES (5113, 'dibrerezh', 'm', '', 'zadelmakerij  (handel, vak)');
INSERT INTO words VALUES (5114, 'dibres', 'v', '', 'niet haastig;  vrij (tijd)');
INSERT INTO words VALUES (5115, 'dibrezidant', 'm', '-ed', 'ex-president');
INSERT INTO words VALUES (5116, 'dibriañ', 'ww', '', 'modder verwijderen,  schoonmaken');
INSERT INTO words VALUES (5117, 'dibriediñ', 'ww', '', '(uit de echt) scheiden');
INSERT INTO words VALUES (5118, 'dibriz', 'v', '', 'zonder prijs, onvolprezen,  onschatbaar');
INSERT INTO words VALUES (5119, 'dibriziadur', 'm', '-ioù', 'waardevermindering;  verlaging');
INSERT INTO words VALUES (5120, 'dibrizius', 'v', '', 'vernederend, onterend');
INSERT INTO words VALUES (5121, 'dibrizoniañ', 'ww', '', 'uit de gevangenis ontslaan');
INSERT INTO words VALUES (5122, 'dibropoz', 'v', '', 'niet ter zake dienend,  niet passend');
INSERT INTO words VALUES (5123, 'dibuchañ', 'ww', '', 'uit hurkzit opstaan');
INSERT INTO words VALUES (5124, 'dibuk', 'v', '', 'niet struikelend');
INSERT INTO words VALUES (5125, 'dibun', 'm', '', 'het uitwinden, het ontwinden;  snelle actie');
INSERT INTO words VALUES (5126, 'dibunad', 'm', '-où', 'het uitwinden, het ontwinden;  opeenvolging van acties, verloop');
INSERT INTO words VALUES (5127, 'dibunadeg', 'v', '-où', 'stoet, optocht, processie');
INSERT INTO words VALUES (5128, 'dibunadur', 'm', '-ioù', 'het uitwinden, het ontwinden');
INSERT INTO words VALUES (5129, 'dibunañ', 'ww', '', 'ontrollen, uitwinden;  voorbijtrekken;  reciteren, vertellen; oplossen (probleem);');
INSERT INTO words VALUES (5130, 'dibunata', 'ww', '', 'afdreunen als een litanie');
INSERT INTO words VALUES (5131, 'dibuner', 'm', '-ioù', 'haspel, kluwenwinder');
INSERT INTO words VALUES (5132, 'dichadennañ', 'ww', '', 'ontketenen; zijn ketting/ketenen breken;');
INSERT INTO words VALUES (5133, 'dichafrantañ', 'ww', '', 'wegscheuren, losscheuren');
INSERT INTO words VALUES (5134, 'dichal', 'v', '', 'zorgeloos, onverschillig');
INSERT INTO words VALUES (5135, 'dichal', 'm', '', 'eb,  het terugvloeien');
INSERT INTO words VALUES (5136, 'dichaladur', 'm', '-ioù', 'aanslibbing,  neerslag van de zee,  sediment');
INSERT INTO words VALUES (5137, 'dichalañ', 'ww', '', 'terugvloeien');
INSERT INTO words VALUES (5138, 'dichañs', 'v', '', 'tegenspoed, wanbof');
INSERT INTO words VALUES (5139, 'dichañsañ', 'ww', '', '(onverwacht) gebeuren;');
INSERT INTO words VALUES (5140, 'dichañsus', 'v', '', 'pech hebbend');
INSERT INTO words VALUES (5141, 'dichaosiñ', 'ww', '', 'de schoenen uittrekken;  doen struikelen');
INSERT INTO words VALUES (5142, 'dichapav', 'v', '', 'op vier poten, op handen en voeten');
INSERT INTO words VALUES (5143, 'diboultrañ', 'ww', '', 'afstoffen');
INSERT INTO words VALUES (5144, 'dichastre', 'v', '', 'weinig hinderend, niet erg hinderlijk');
INSERT INTO words VALUES (5145, 'dichedañ', 'ww', '', 'uit het leger vluchten/jagen  (van haas)');
INSERT INTO words VALUES (5146, 'dichek', 'v', '', 'stoutmoedig;  onbeschaamd,  brutaal');
INSERT INTO words VALUES (5147, 'dichekadenn', 'v', '-où', 'brutaal antwoord, brutale daad');
INSERT INTO words VALUES (5148, 'dichekañ', 'ww', '', 'trotseren,  uitdagen,  uitvaren (tegen)');
INSERT INTO words VALUES (5149, 'dichifañ', 'ww', '', 'zich verzoenen na ruzie');
INSERT INTO words VALUES (5150, 'dichipot', 'v', '', 'niet aarzelend, niet dralend, er niet omheen draaiend');
INSERT INTO words VALUES (5151, 'dichontrañ', 'ww', '', 'uiteen rukken');
INSERT INTO words VALUES (5152, 'dichoual', 'ww', '', '(vogels) wegjagen');
INSERT INTO words VALUES (5153, 'dic''hadal', 'v', '', 'kuis;  recht, vast, onbuigzaam');
INSERT INTO words VALUES (5154, 'dic''halladur', 'm', '-ioù', 'ontfransing');
INSERT INTO words VALUES (5155, 'dic''hallañ', 'ww', '', 'ontfransen');
INSERT INTO words VALUES (5156, 'dic''hallekaat', 'ww', '', 'ontfransen, ophouden Franssprekend te zijn (volk), de invloed van het Frans teniet doen  (taal, spraakkunst, fonologie …)');
INSERT INTO words VALUES (5157, 'dic''halloud', 'v', '', 'onmachtig, machteloos, impotent');
INSERT INTO words VALUES (5158, 'dic''halloud', 'm', '', 'machteloosheid');
INSERT INTO words VALUES (5159, 'dic''halloudek', 'v', '', 'onmachtig, machteloos, impotent');
INSERT INTO words VALUES (5160, 'dic''halloudezh', 'v', '', 'onmacht');
INSERT INTO words VALUES (5161, 'dic''halloudus', 'v', '', 'onmachtig;  niet effectief (geneesmiddel)');
INSERT INTO words VALUES (5162, 'dic''hallus', 'v', '', 'onmogelijk');
INSERT INTO words VALUES (5163, 'dic''hallusted', 'v', '', 'dic''halluster m		 onmogelijkheid');
INSERT INTO words VALUES (5164, 'dic''haloupat', 'ww', '', 'in galop vertrekken, weggalopperen');
INSERT INTO words VALUES (5165, 'dic''haoliañ', 'ww', '', '(van zijn paard) afstijgen;  afstijgen van iets waarop men schrijlings gezeten is;  een broek bij het kruis vaneenscheuren');
INSERT INTO words VALUES (5166, 'dic''haou', 'm', '', 'schadeloosstelling, vergoeding, losgeld');
INSERT INTO words VALUES (5167, 'dic''haouadenn', 'v', '', 'où  schadeloosstelling  (daad)');
INSERT INTO words VALUES (5168, 'dic''haouadur', 'm', '-ioù', 'schadeloosstelling, vergoeding  (resultaat)');
INSERT INTO words VALUES (5169, 'dic''haouenn', 'v', '-où', 'schadeloosstelling');
INSERT INTO words VALUES (5170, 'dic''hargadennañ', 'ww', '', 'schaterlachen');
INSERT INTO words VALUES (5171, 'dic''harv', 'v', '', 'niet ruw');
INSERT INTO words VALUES (5172, 'dic''harvañ', 'ww', '', 'glad maken,  de ruwheid wegnemen;  verbeteren (het weer)');
INSERT INTO words VALUES (5173, 'dic''harzhañ', 'ww', '', 'snoeien, scheren (haag)');
INSERT INTO words VALUES (5174, 'dic''henaouiñ', 'ww', '', 'geeuwen, gapen');
INSERT INTO words VALUES (5175, 'dic''hiz', 'v', '', 'misvormd;  wreed');
INSERT INTO words VALUES (5176, 'dic''hizañ', 'ww', '', 'vermommen, verkleden');
INSERT INTO words VALUES (5177, 'dic''hiziañ', 'ww', '', 'uit de mode raken');
INSERT INTO words VALUES (5178, 'dic''hlac''har', 'v', '', 'zonder verdriet');
INSERT INTO words VALUES (5179, 'dic''hlac''hariñ', 'ww', '', 'zich troosten');
INSERT INTO words VALUES (5180, 'dic''hlan', 'v', '', 'onzuiver,  onrein');
INSERT INTO words VALUES (5181, 'dic''hlann', 'm', '-où', 'overstroming');
INSERT INTO words VALUES (5182, 'dic''hlasvez', 'v', '', 'zonder groen  (streek, landschap …)');
INSERT INTO words VALUES (5183, 'dic''hleb', 'v', '', 'niet vochtig,  droog');
INSERT INTO words VALUES (5184, 'dic''hloar', 'v', '', 'roemloos;  nederig');
INSERT INTO words VALUES (5185, 'dic''hloaz', 'v', '', 'niet gewond, ongedeerd');
INSERT INTO words VALUES (5186, 'dic''hloazadus', 'v', '', 'onkwetsbaar');
INSERT INTO words VALUES (5187, 'dic''hloazus', 'v', '', 'niet kwetsend;  onkwetsbaar');
INSERT INTO words VALUES (5188, 'dic''hlud', 'v', '', 'niet kleverig;  rad van tong');
INSERT INTO words VALUES (5189, 'dic''hludañ,  dic''hludennañ', 'ww', '', 'de lijm verwijderen');
INSERT INTO words VALUES (5190, 'dic''hoanag', 'v', '', 'zonder hoop,  wanhopig');
INSERT INTO words VALUES (5191, 'dic''hoanag', 'm', '', 'wanhoop');
INSERT INTO words VALUES (5192, 'dic''hoanagiñ', 'ww', '', 'wanhopig zijn/worden');
INSERT INTO words VALUES (5193, 'dic''hoant', 'v', '', 'zonder begeerte;  niet benijdenswaardig');
INSERT INTO words VALUES (5194, 'dic''hoantaat', 'ww', '', 'de begeerte (doen) verliezen;  een walging (doen) krijgen');
INSERT INTO words VALUES (5195, 'dic''hoantañ', 'ww', '', 'voldoen, bevredigen');
INSERT INTO words VALUES (5196, 'dic''hoantegezh', 'v', '', 'gebrek aan interesse;  ongeïnteresseerdheid;  afkeer');
INSERT INTO words VALUES (5197, 'dic''hoantek', 'v', '', 'niet begerig;  ongeïnteresseerd');
INSERT INTO words VALUES (5198, 'dic''hoarzh', 'v', '', 'ernstig');
INSERT INTO words VALUES (5199, 'dic''hoarzhin', 'ww', '', 'dic''hoarzhet  zich ernstig houden,  ophouden met lachen;  weer ernstig worden');
INSERT INTO words VALUES (5200, 'dic''hoarzhus', 'v', '', 'de lach dovend,  ernstig');
INSERT INTO words VALUES (5201, 'dic''hoell', 'v', '', 'ongedesemd');
INSERT INTO words VALUES (5202, 'dic''holo', 'v', '', 'zonder deksel, zonder dekking');
INSERT INTO words VALUES (5203, 'dic''hopr', 'v', '', 'onbezoldigd, onbeloond');
INSERT INTO words VALUES (5204, 'dic''hoprañ', 'ww', '', 'afdanken  (werknemer)');
INSERT INTO words VALUES (5205, 'dic''hortoz', 'm', '', 'ongeduld');
INSERT INTO words VALUES (5206, 'dic''hortoz(et)', 'v', '', 'onverwacht');
INSERT INTO words VALUES (5207, 'dic''horziaouañ', 'ww', '', 'de zijkanten wegnemen (kar)');
INSERT INTO words VALUES (5208, 'dic''houbañ', 'ww', '', 'weer op gang brengen');
INSERT INTO words VALUES (5209, 'dic''houdor', 'v', '', 'zonder schuilplaats,  onbeschut');
INSERT INTO words VALUES (5210, 'dic''houel', 'v', '', 'zonder zeil(en)');
INSERT INTO words VALUES (5211, 'dic''houest', 'v', '', 'onbekwaam');
INSERT INTO words VALUES (5212, 'dic''houested', 'v', '', 'dic''houester m		 onbekwaamheid');
INSERT INTO words VALUES (5213, 'dic''houezañ', 'ww', '', 'temmen,  gedwee maken/worden;  aangenamer worden in de omgang');
INSERT INTO words VALUES (5214, 'dic''houinañ', 'ww', '', 'uit de schede trekken;  van leer trekken');
INSERT INTO words VALUES (5215, 'dic''houinour', 'm', '-ien', 'vechtersbaas');
INSERT INTO words VALUES (5216, 'dic''houli', 'v', '', 'zonder wonden;  ongedeerd');
INSERT INTO words VALUES (5217, 'dic''houlius', 'v', '', 'wonden genezend');
INSERT INTO words VALUES (5218, 'dic''houlou', 'v', '', 'zonder licht');
INSERT INTO words VALUES (5219, 'dic''houlou', 'm', '', 'gebrek aan licht');
INSERT INTO words VALUES (5220, 'dic''hounid', 'v', '', 'onvruchtbaar, vergeefs, vruchteloos');
INSERT INTO words VALUES (5221, 'dic''hounid', 'm', '', 'deficit');
INSERT INTO words VALUES (5222, 'dic''hour', 'v', '', 'onpersoonlijk  (spraakkunst)');
INSERT INTO words VALUES (5223, 'dic''hourdañ', 'ww', '', 'losmaken (spieren);  in beweging brengen');
INSERT INTO words VALUES (5224, 'dic''hourhedus', 'v', '', 'onpeilbaar');
INSERT INTO words VALUES (5225, 'dic''hourin', 'v', '', 'zonder dwarsbalk (boven deur of venster)');
INSERT INTO words VALUES (5226, 'dic''houriz', 'v', '', 'zonder gordel');
INSERT INTO words VALUES (5227, 'dic''hourizañ', 'ww', '', 'de gordel losmaken');
INSERT INTO words VALUES (5228, 'dic''housked', 'm', '', 'slapeloosheid');
INSERT INTO words VALUES (5229, 'dic''houst', 'v', '', 'smakeloos, flauw; lauw, niet geestig');
INSERT INTO words VALUES (5230, 'dic''houstiñ', 'ww', '', 'afkerig worden/maken');
INSERT INTO words VALUES (5231, 'dic''houzañvus', 'v', '', 'ondraaglijk, onverdraaglijk');
INSERT INTO words VALUES (5232, 'dic''houzougañ', 'ww', '', 'de hals oversnijden, onthoofden;  de hals uitrekken');
INSERT INTO words VALUES (5233, 'dic''houzougennañ', 'ww', '', 'decolleteren');
INSERT INTO words VALUES (5234, 'dic''houzout', 'ww', '', 'niet weten');
INSERT INTO words VALUES (5235, 'dic''houzvez', 'v', '', 'onwetend;  kement-se a c''hoarvezas dic''houzvez deomp  dit gebeurde allemaal buiten ons weten');
INSERT INTO words VALUES (5236, 'dic''hozañ', 'ww', '', 'mollen doden');
INSERT INTO words VALUES (5237, 'dic''hrad', 'v', '', 'onaangenaam');
INSERT INTO words VALUES (5238, 'dic''hrad', 'm', '', 'misnoegen');
INSERT INTO words VALUES (5239, 'dic''hras', 'v', '', 'ruw, onbeleefd');
INSERT INTO words VALUES (5240, 'dic''hrasted', 'v', '', 'ruwheid, onbeleefdheid');
INSERT INTO words VALUES (5241, 'dic''hraster', 'm', '', 'ruwheid, onbeleefdheid');
INSERT INTO words VALUES (5242, 'dic''hrataat', 'ww', '', 'verwerpen (een idee)');
INSERT INTO words VALUES (5243, 'dic''hraus', 'v', '', 'onovergankelijk (spraakkunst)');
INSERT INTO words VALUES (5244, 'dic''hraviañ', 'ww', '', 'afplatten, vlakker maken (bv. helling)');
INSERT INTO words VALUES (5245, 'dic''hred', 'v', '', 'zonder geestdrift');
INSERT INTO words VALUES (5246, 'dic''hred', 'm', '', 'gebrek aan geestdrift');
INSERT INTO words VALUES (5247, 'dic''hreüs', 'v', '', 'onuitvoerbaar, onmogelijk');
INSERT INTO words VALUES (5248, 'dic''hreüsted', 'v', '', 'onmogelijkheid, onuitvoerbaarheid');
INSERT INTO words VALUES (5249, 'dic''hreüster', 'm', '', 'onmogelijkheid, onuitvoerbaarheid');
INSERT INTO words VALUES (5250, 'dic''hronnañ', 'ww', '', 'ontzetten (een belegerde stad)');
INSERT INTO words VALUES (5251, 'dic''hwenañ', 'ww', '', 'ontvlooien');
INSERT INTO words VALUES (5252, 'dic''hweshaer', 'm', '-ioù', 'deodorant');
INSERT INTO words VALUES (5253, 'dic''hwez', 'v', '', 'geurloos');
INSERT INTO words VALUES (5254, 'dic''hwezhadenn', 'v', '-où', 'ademtocht, ademstoot');
INSERT INTO words VALUES (5255, 'dic''hwezhañ', 'ww', '', 'uitademen, adem uitblazen; hijgen; op adem komen; (laten) leeglopen (band, ballon);');
INSERT INTO words VALUES (5256, 'dic''hweziñ', 'ww', '', 'zijn zweet afvegen');
INSERT INTO words VALUES (5257, 'didabut', 'v', '', 'zonder twist; niet twistziek');
INSERT INTO words VALUES (5258, 'didach', 'v', '', 'zonder schoenspijkers');
INSERT INTO words VALUES (5259, 'didachañ', 'ww', '', 'spijkers verwijderen');
INSERT INTO words VALUES (5260, 'didad', 'v', '', 'vaderloos');
INSERT INTO words VALUES (5261, 'didadoù', 'v', '', 'zonder voorouders, zonder verwanten');
INSERT INTO words VALUES (5262, 'didaer', 'v', '', 'geweldloos');
INSERT INTO words VALUES (5263, 'didaerded  v;  didaerder', 'm', '', 'geweldloosheid');
INSERT INTO words VALUES (5264, 'didaeriñ', 'ww', '', 'minder geweldig worden');
INSERT INTO words VALUES (5265, 'didailh', 'v', '', 'vormeloos; misvormd');
INSERT INTO words VALUES (5266, 'didakenniñ', 'ww', '', 'druppelen');
INSERT INTO words VALUES (5267, 'didalañ', 'ww', '', 'de bodem inslaan (vat)');
INSERT INTO words VALUES (5268, 'didalmañ', 'ww', '', 'in lachen uitbarsten');
INSERT INTO words VALUES (5269, 'didalvez', 'v', '', 'waardeloos, nutteloos, lui');
INSERT INTO words VALUES (5270, 'didalvezañ', 'ww', '', 'luieren');
INSERT INTO words VALUES (5271, 'didalvoud', 'v', '', 'waardeloos');
INSERT INTO words VALUES (5272, 'didalvoudegezh', 'v', '', 'gebrek aan waarde, nutteloosheid, luiheid');
INSERT INTO words VALUES (5273, 'didalvoudek', 'v', '', 'waardeloos');
INSERT INTO words VALUES (5274, 'didalvoudekaat', 'ww', '', 'waarde verliezen, devalueren, nutteloos worden');
INSERT INTO words VALUES (5275, 'didalvoudekadur', 'm', '-ioù', 'devaluatie, waardevermindering');
INSERT INTO words VALUES (5276, 'didalvoudiñ', 'ww', '', 'nutteloos maken');
INSERT INTO words VALUES (5277, 'didamall', 'v', '', 'onberispelijk, onschuldig');
INSERT INTO words VALUES (5278, 'didamall', 'ww', '', 'didamallet  verontschuldigen,  vrijspreken');
INSERT INTO words VALUES (5279, 'didamalladur', 'm', '-ioù', 'vrijspraak');
INSERT INTO words VALUES (5280, 'didamalloù', 'meerv', '', 'excuses, verontschuldigingen');
INSERT INTO words VALUES (5281, 'didamallour', 'm', '-ien', 'verdediger');
INSERT INTO words VALUES (5282, 'didamallouriezh', 'v', '', 'apologetiek');
INSERT INTO words VALUES (5283, 'didamallus', 'v', '', 'die niet verwijt;  onberispelijk');
INSERT INTO words VALUES (5284, 'didammadenn', 'v', '-où', 'winkelhaak (scheur in kleding)');
INSERT INTO words VALUES (5285, 'didammañ', 'ww', '', '(in stukken) scheuren;  breken;');
INSERT INTO words VALUES (5286, 'didan', 'v', '', 'zonder vuur;  niet aangestoken');
INSERT INTO words VALUES (5287, 'didanañ', 'ww', '', 'doven, uitgaan (vuur)');
INSERT INTO words VALUES (5288, 'didaoliañ', 'ww', '', 'hooi keren');
INSERT INTO words VALUES (5289, 'didarch', 'v', '', 'vlekkeloos, smetteloos');
INSERT INTO words VALUES (5290, 'didaskagn', 'v', '', 'niet weifelend, niet dralend');
INSERT INTO words VALUES (5291, 'didav', 'v', '', 'niet zwijgend;  ononderbroken, voortdurend (speciaal over gepraat)');
INSERT INTO words VALUES (5292, 'didec''hadus', 'v', '', 'onvermijdelijk');
INSERT INTO words VALUES (5293, 'didec''hout', 'ww', '', 'vluchten');
INSERT INTO words VALUES (5294, 'didemzañ', 'ww', '', 'uitputten (sprekend van de grond)');
INSERT INTO words VALUES (5295, 'didenn', 'v', '', 'niet moeilijk, gemakkelijk');
INSERT INTO words VALUES (5296, 'dideñv', 'v', '', 'zonder sap');
INSERT INTO words VALUES (5297, 'dideñviñ', 'ww', '', 'groeien;  zich openen (bloem)');
INSERT INTO words VALUES (5298, 'dideod', 'v', '', 'zonder tong;  sprakeloos, met de mond vol tanden');
INSERT INTO words VALUES (5299, 'dideodañ', 'ww', '', 'de tong uitrukken');
INSERT INTO words VALUES (5300, 'didermen', 'v', '', 'grenzeloos, niet eindigend');
INSERT INTO words VALUES (5301, 'didermenañ', 'ww', '', 'bepalen, determineren');
INSERT INTO words VALUES (5302, 'didermenus', 'v', '', 'oneindig; niet begrensd kunnende worden');
INSERT INTO words VALUES (5303, 'didest', 'v', '', 'zonder getuige');
INSERT INTO words VALUES (5304, 'dideuk', 'v', '', 'zonder beweging');
INSERT INTO words VALUES (5305, 'dideurel', 'ww', '', 'didaolet  (terug)werpen');
INSERT INTO words VALUES (5306, 'dideuzus', 'v', '', 'onsmeltbaar');
INSERT INTO words VALUES (5307, 'didiruilhañ', 'ww', '', 'naar beneden tuimelen');
INSERT INTO words VALUES (5308, 'didizhus', 'v', '', 'ontoegankelijk');
INSERT INTO words VALUES (5309, 'didoenn', 'v', '', 'dakloos');
INSERT INTO words VALUES (5310, 'didogañ', 'ww', '', 'de hoed afnemen');
INSERT INTO words VALUES (5311, 'didomm', 'v', '', 'zonder warmte');
INSERT INTO words VALUES (5312, 'didon', 'v', '', 'onbeklemtoond; atonaal');
INSERT INTO words VALUES (5313, 'didor', 'v', '', 'met opengereten buik;  opengestoken, opengesneden');
INSERT INTO words VALUES (5314, 'didorañ', 'ww', '', 'de buik openrijten;  opensteken, opensnijden');
INSERT INTO words VALUES (5315, 'didorr', 'v', '', 'ongebroken, intact;  niet vermoeiend, onvermoeibaar;  niet vermoeid; ononderbroken');
INSERT INTO words VALUES (5316, 'didorr', 'm', '', 'troost;  rust (na inspanning);  reiñ didorr  troost verschaffen');
INSERT INTO words VALUES (5317, 'didorrus', 'v', '', 'onbreekbaar; onschendbaar');
INSERT INTO words VALUES (5318, 'didortilh', 'v', '', 'ongebogen;  recht voor zijn raap (praten)');
INSERT INTO words VALUES (5319, 'didou', 'v', '', 'onbeëdigd');
INSERT INTO words VALUES (5320, 'didouell', 'v', '', 'niet bedrogen, niet de dupe');
INSERT INTO words VALUES (5321, 'didouellañ', 'ww', '', 'uit de droom/dwaling helpen');
INSERT INTO words VALUES (5322, 'didouellegezh', 'v', '-ioù', 'desillusie, ontgoocheling');
INSERT INTO words VALUES (5323, 'didoueziadur', 'm', '-ioù', 'het sorteren; het uitzoeken/schiften');
INSERT INTO words VALUES (5324, 'didoueziañ', 'ww', '', 'sorteren; uitzoeken, schiften');
INSERT INTO words VALUES (5325, 'didoullañ', 'ww', '', 'herstellen,  stoppen (kousen);  uit een hol jagen');
INSERT INTO words VALUES (5326, 'didouz', 'v', '', 'niet gemaaid,  niet geschoren (schaap)');
INSERT INTO words VALUES (5327, 'didra', 'v', '', 'zonder goederen, haveloos');
INSERT INTO words VALUES (5328, 'didrabas', 'v', '', 'niet ongerust');
INSERT INTO words VALUES (5329, 'didrec''h', 'v', '', 'onoverwonnen');
INSERT INTO words VALUES (5330, 'didrec''hus', 'v', '', 'onoverwinnelijk');
INSERT INTO words VALUES (5331, 'didrec''husted', 'v', '', 'onoverwinnelijkheid');
INSERT INTO words VALUES (5332, 'didrec''huster', 'm', '', 'onoverwinnelijkheid');
INSERT INTO words VALUES (5333, 'didrefoediñ', 'ww', '', 'de/een taal zuiveren');
INSERT INTO words VALUES (5334, 'didremp', 'v', '', 'onbemest');
INSERT INTO words VALUES (5335, 'didrempañ', 'ww', '', 'uitputten door gebrek aan meststof (grond)');
INSERT INTO words VALUES (5336, 'didreniañ', 'ww', '', 'uit de trein (doen) stappen');
INSERT INTO words VALUES (5337, 'didrenkenn', 'v', '-où', 'base (scheikunde)');
INSERT INTO words VALUES (5338, 'didres', 'v', '', 'onopgesmukt');
INSERT INTO words VALUES (5339, 'didreuzaouiañ', 'ww', '', 'aan de deur zetten');
INSERT INTO words VALUES (5340, 'didreuzus', 'v', '', 'onoverschrijdbaar, ondoordringbaar');
INSERT INTO words VALUES (5341, 'didreuzusted', 'v', '', 'eigenschap onoverschrijdbaar te zijn; ondoordringbaarheid');
INSERT INTO words VALUES (5342, 'didreuzuster', 'm', '', 'eigenschap onoverschrijdbaar te zijn; ondoordringbaarheid');
INSERT INTO words VALUES (5343, 'didrevadennerezh', 'm', '', 'dekolonisering');
INSERT INTO words VALUES (5344, 'didrevadenniñ', 'ww', '', 'dekoloniseren');
INSERT INTO words VALUES (5345, 'didro', 'v', '', 'zonder omwegen; eerlijk, oprecht; eenvoudig');
INSERT INTO words VALUES (5346, 'didroadañ', 'ww', '', 'doen vallen; het heft verliezen/wegnemen;  opzij zetten, de voet lichten');
INSERT INTO words VALUES (5347, 'didroc''hañ', 'ww', '', '(uit)snijden, (uit)knippen');
INSERT INTO words VALUES (5348, 'didroell', 'v', '', 'zonder omwegen;  eerlijk, oprecht');
INSERT INTO words VALUES (5349, 'didroidell', 'v', '', 'ongeveinsd, openhartig');
INSERT INTO words VALUES (5350, 'didromplañ', 'ww', '', 'uit de droom helpen');
INSERT INTO words VALUES (5351, 'didronañ', 'ww', '', 'onttronen');
INSERT INTO words VALUES (5352, 'didrouskennañ', 'ww', '', 'de korst verliezen/verwijderen (wonde)');
INSERT INTO words VALUES (5353, 'didrouz', 'v', '', 'stil, geruisloos; rustig');
INSERT INTO words VALUES (5354, 'didrouz', 'm', '', 'stilte, rust');
INSERT INTO words VALUES (5355, 'didrouzañ', 'ww', '', 'ophouden lawaai te maken; tot bedaren brengen');
INSERT INTO words VALUES (5356, 'didrubuilh', 'v', '', 'onbekommerd');
INSERT INTO words VALUES (5357, 'didruez', 'v', '', 'meedogenloos');
INSERT INTO words VALUES (5358, 'didruez', 'mv', '', 'meedogenloosheid');
INSERT INTO words VALUES (5359, 'didruezus', 'v', '', 'meedogenloos');
INSERT INTO words VALUES (5360, 'didrugar', 'v', '', 'meedogenloos');
INSERT INTO words VALUES (5361, 'didrugarezus', 'v', '', 'meedogenloos');
INSERT INTO words VALUES (5362, 'didu', 'v', '', 'alleen, verlaten; onhandig');
INSERT INTO words VALUES (5363, 'didu', 'm', '', 'plezier');
INSERT INTO words VALUES (5364, 'diduadenn', 'v', '-où', '(een) plezierig feit, (een) plezierige act');
INSERT INTO words VALUES (5365, 'diduamant', 'm', '-où', 'amusement, vermaak');
INSERT INTO words VALUES (5366, 'diduant', 'v', '', 'vermakelijk');
INSERT INTO words VALUES (5367, 'didud', 'v', '', 'onbevolkt;  zonder familie');
INSERT INTO words VALUES (5368, 'didudañ', 'ww', '', 'ontvolken, ontvolkt raken');
INSERT INTO words VALUES (5369, 'diduegezh', 'v', '', 'onpartijdigheid');
INSERT INTO words VALUES (5370, 'diduek', 'v', '', 'onpartijdig, onbevooroordeeld');
INSERT INTO words VALUES (5371, 'diduell', 'v', '-où', 'amusement, verstrooiing');
INSERT INTO words VALUES (5372, 'diduellañ,  diduelliñ', 'ww', '', 'vermaken, verstrooien');
INSERT INTO words VALUES (5373, 'diduiñ', 'ww', '', '(zich) vermaken, (zich) amuseren');
INSERT INTO words VALUES (5374, 'diechu', 'v', '', 'onvoltooid, onafgewerkt');
INSERT INTO words VALUES (5375, 'died', 'v', '-où', 'drank');
INSERT INTO words VALUES (5376, 'dieeun', 'v', '', 'niet recht; indirect (spraakk);  deloyaal');
INSERT INTO words VALUES (5377, 'diefed', 'v', '', 'zonder effect');
INSERT INTO words VALUES (5378, 'diegi', 'mv', '', 'luiheid; tegenzin, weerzin');
INSERT INTO words VALUES (5379, 'diehan', 'v', '', 'zonder ophouden, zonder oponthoud');
INSERT INTO words VALUES (5380, 'dieil', 'v', '', 'uniek, onvergelijkbaar');
INSERT INTO words VALUES (5381, 'dielc''hat', 'ww', '', 'buiten adem zijn;  bij het rennen bijhalen');
INSERT INTO words VALUES (5382, 'dielfennañ', 'ww', '', 'ontleden, analyseren');
INSERT INTO words VALUES (5383, 'diell', 'v', '-où', 'archiefstuk, document, publieke akte, handvest');
INSERT INTO words VALUES (5384, 'diellaoueg', 'v', '-où', 'archief, verzameling documenten');
INSERT INTO words VALUES (5385, 'diellerezh', 'm', '-ioù', 'documentatie');
INSERT INTO words VALUES (5386, 'dielloù', 'meerv', '', 'archieven');
INSERT INTO words VALUES (5387, 'diellour', 'm', '-ien', 'archivaris');
INSERT INTO words VALUES (5388, 'diembann', 'v', '', 'onuitgegeven');
INSERT INTO words VALUES (5389, 'diemglev', 'm', '-ioù', 'onenigheid, onmin');
INSERT INTO words VALUES (5390, 'diemlusk', 'm', '', 'inertie');
INSERT INTO words VALUES (5391, 'diemlusk', 'v', '', 'inert');
INSERT INTO words VALUES (5392, 'diempenn', 'v', '', 'hersenloos;  onbezonnen');
INSERT INTO words VALUES (5393, 'diempradur', 'm', '-ioù', 'het uiteenhalen; versnippering, verbrokkeling; ontwrichting');
INSERT INTO words VALUES (5394, 'diemprañ', 'ww', '', 'uiteenhalen; versnipperen, verbrokkelen; ontwrichten  (emprañ = een wiel van spaken voorzien)');
INSERT INTO words VALUES (5395, 'diemprenn', 'v', '', 'zonder spaken');
INSERT INTO words VALUES (5396, 'diemsav', 'm', '', 'nadeel');
INSERT INTO words VALUES (5397, 'diemsav', 'v', '', 'nadelig;  ontoereikend');
INSERT INTO words VALUES (5398, 'diemskiant', 'mv', '', 'onbewustheid');
INSERT INTO words VALUES (5399, 'diemskiant', 'v', '', 'onbewust');
INSERT INTO words VALUES (5400, 'diemunanegezh', 'v', '', 'altruïsme');
INSERT INTO words VALUES (5401, 'diemunanek', 'v', '', 'altruïstisch');
INSERT INTO words VALUES (5402, 'diemzalc''h', 'm', '', 'ongemanierdheid');
INSERT INTO words VALUES (5403, 'diemzalc''h', 'v', '', 'ongemanierd');
INSERT INTO words VALUES (5404, 'diemzispleg', 'm', '', 'onontwikkeldheid');
INSERT INTO words VALUES (5405, 'diemzispleg', 'v', '', 'onontwikkeld');
INSERT INTO words VALUES (5406, 'dienaou', 'v', '', 'niet aangestoken, niet verlicht');
INSERT INTO words VALUES (5407, 'diendalc''h', 'm', '', 'vrijstelling, dispensatie');
INSERT INTO words VALUES (5408, 'diendalc''h', 'v', '', 'vrijgesteld');
INSERT INTO words VALUES (5409, 'dienderc''hel', 'ww', '', 'diendalc''het  vrijstellen (van een verplichting)');
INSERT INTO words VALUES (5410, 'diene', 'v', '', 'zielloos');
INSERT INTO words VALUES (5411, 'dieneb', 'v', '', 'eerloos');
INSERT INTO words VALUES (5412, 'dienek', 'v', '', 'behoeftig');
INSERT INTO words VALUES (5413, 'dienez', 'v', '', 'schaarste, behoeftigheid, gebrek, grote armoede');
INSERT INTO words VALUES (5414, 'dienkañ', 'ww', '', 'breder maken/worden, (een moeilijke situatie) oplossen');
INSERT INTO words VALUES (5415, 'dienkrez', 'm', '', 'zorgeloosheid');
INSERT INTO words VALUES (5416, 'dienkrez', 'v', '', 'zonder zorgen, zonder angst');
INSERT INTO words VALUES (5417, 'dienkreziñ', 'ww', '', 'troosten');
INSERT INTO words VALUES (5418, 'dienn', 'm', '', 'room;');
INSERT INTO words VALUES (5419, 'diennañ', 'ww', '', 'room worden; room toevoegen');
INSERT INTO words VALUES (5420, 'dienor', 'v', '', 'eerloos');
INSERT INTO words VALUES (5421, 'dienoriñ', 'ww', '', 'onteren');
INSERT INTO words VALUES (5422, 'dieonennañ', 'ww', '', 'schuimen, schuim wegnemen');
INSERT INTO words VALUES (5423, 'dieonennerez', 'v', '-ed', 'schuimspaan');
INSERT INTO words VALUES (5424, 'dierbed', 'v', '', 'verkwistend');
INSERT INTO words VALUES (5425, 'diere', 'v', '', 'vrij, ongebonden');
INSERT INTO words VALUES (5426, 'dieren', 'ww', '', 'diereet  losmaken');
INSERT INTO words VALUES (5427, 'dierien', 'v', '', 'boordloos (hoed)');
INSERT INTO words VALUES (5428, 'dieskell', 'v', '', 'vleugelloos, ongevleugeld');
INSERT INTO words VALUES (5429, 'dieta', 'v', '-où', 'landdag, rijksdag');
INSERT INTO words VALUES (5430, 'dieta', 'ww', 'dietaet', 'te drinken geven');
INSERT INTO words VALUES (5431, 'dietaer', 'm', '-ien', 'schenker, hofschenker');
INSERT INTO words VALUES (5432, 'dieub', 'v', '', 'vrij, onafhankelijk, bevrijd');
INSERT INTO words VALUES (5433, 'dieubidigezh', 'v', '', 'bevrijding');
INSERT INTO words VALUES (5434, 'dieubiñ', 'ww', '', 'bevrijden');
INSERT INTO words VALUES (5435, 'dievezh', 'm', '', 'onoplettendheid, onvoorzichtigheid, slordigheid');
INSERT INTO words VALUES (5436, 'dievezh', 'v', '', 'onoplettend, onvoorzichtig, slordig');
INSERT INTO words VALUES (5437, 'diez', 'v', '-où', 'kruis  (muziek)');
INSERT INTO words VALUES (5438, 'diezenn', 'v', '-où', 'kruis  (muziek)');
INSERT INTO words VALUES (5439, 'diezel', 'v', '', 'zonder ledematen');
INSERT INTO words VALUES (5440, 'diezel', 'm', '', 'dieselmotor');
INSERT INTO words VALUES (5441, 'dizel', 'm', '', 'dieselmotor');
INSERT INTO words VALUES (5442, 'diezhomm', 'v', '', 'zonder behoefte; nutteloos');
INSERT INTO words VALUES (5443, 'difachañ', 'ww', '', 'bedaren  (na aanval van woede)');
INSERT INTO words VALUES (5444, 'difaezhañ', 'ww', '', 'uitrusten');
INSERT INTO words VALUES (5445, 'difaezhus', 'v', '', 'onvermoeibaar');
INSERT INTO words VALUES (5446, 'difaganiñ', 'ww', '', 'er de beste stukken uitpikken');
INSERT INTO words VALUES (5447, 'difallañ', 'ww', '', 'de slechte stukken verwijderen (om tot een beter geheel te komen)');
INSERT INTO words VALUES (5448, 'difank', 'v', '', 'zonder modder, smetteloos');
INSERT INTO words VALUES (5449, 'difankañ', 'ww', '', 'modder/slijk wegnemen; naar de W.C. gaan');
INSERT INTO words VALUES (5450, 'difanker', 'm', '-ien', 'vuilnisman');
INSERT INTO words VALUES (5451, 'difaragoellañ', 'ww', '', 'afhollen, aftuimelen, naar beneden tuimelen');
INSERT INTO words VALUES (5452, 'difarantiñ', 'ww', '', 'onderscheiden; herkennen');
INSERT INTO words VALUES (5453, 'difarle', 'v', '', 'met loshangende kleren;  onbetamelijk gekleed');
INSERT INTO words VALUES (5454, 'difarleañ', 'ww', '', 'de zeilen ontplooien');
INSERT INTO words VALUES (5455, 'difasadur', 'm', '-ioù', 'het uitwissen, het uitvegen');
INSERT INTO words VALUES (5456, 'difasañ', 'ww', '', 'uitwissen, uitvegen');
INSERT INTO words VALUES (5457, 'difastañ', 'ww', '', 'de buik opensnijden en schoonmaken (vis)');
INSERT INTO words VALUES (5458, 'difastañ', 'ww', '', 'geen weerzin meer voelen (voor voedsel)');
INSERT INTO words VALUES (5459, 'difatañ', 'ww', '', 'weer bijkomen  (na appelflauwte)');
INSERT INTO words VALUES (5460, 'difatikañ', 'ww', '', 'bijkomen van vermoeidheid/van een flauwte');
INSERT INTO words VALUES (5461, 'difazi', 'v', '', 'foutloos; onfeilbaar');
INSERT INTO words VALUES (5462, 'difaziadur', 'm', '-ioù', 'verbetering, correctie');
INSERT INTO words VALUES (5463, 'difaziañ', 'ww', '', 'verbeteren, corrigeren');
INSERT INTO words VALUES (5464, 'difazius', 'v', '', 'onfeilbaar');
INSERT INTO words VALUES (5465, 'difaziusted', 'v', '', 'onfeilbaarheid');
INSERT INTO words VALUES (5466, 'difaziuster', 'm', '', 'onfeilbaarheid');
INSERT INTO words VALUES (5467, 'difeal', 'v', '', 'ongelovig;  ontrouw;  trouweloos');
INSERT INTO words VALUES (5468, 'difealded v;  difealder', 'm', '', 'ontrouw, trouweloosheid');
INSERT INTO words VALUES (5469, 'difediñ', 'ww', '', 'scheiden;  uitkiezen, uitpikken');
INSERT INTO words VALUES (5470, 'difeiz', 'v', '', 'ongelovig');
INSERT INTO words VALUES (5471, 'difelc''hañ', 'ww', '', 'de milt wegnemen;  rennen als een bezetene;');
INSERT INTO words VALUES (5472, 'difelpañ', 'ww', '', 'aan stukken scheuren/snijden');
INSERT INTO words VALUES (5473, 'difelpennañ', 'ww', '', 'aan stukken scheuren/snijden');
INSERT INTO words VALUES (5474, 'difenn', 'm', '-où', 'verbod');
INSERT INTO words VALUES (5475, 'difenn', 'm', '-où', 'fort, bolwerk');
INSERT INTO words VALUES (5476, 'difenn', 'ww', '', 'verdedigen; verbieden');
INSERT INTO words VALUES (5477, 'difenn-bro', 'm', '', 'landsverdediging');
INSERT INTO words VALUES (5478, 'difenner, difennour', 'm', '-ien', 'verdediger');
INSERT INTO words VALUES (5479, 'difennouriezh', 'v', '', 'wetenschap van de verdediging;  geloofsverdediging');
INSERT INTO words VALUES (5480, 'difenn-tro', 'm', '', 'omwalling, vestingmuur');
INSERT INTO words VALUES (5481, 'difennus', 'v', '', 'verbiedend, belemmerend;  prohibitief');
INSERT INTO words VALUES (5482, 'diferadenn', 'v', '-où', 'beding, stipulatie, clausule');
INSERT INTO words VALUES (5483, 'diferadur', 'm', '-ioù', 'beding, stipulatie, clausule');
INSERT INTO words VALUES (5484, 'diferañ', 'ww', '', 'stipuleren');
INSERT INTO words VALUES (5485, 'diferiñ', 'ww', '', 'weigeren');
INSERT INTO words VALUES (5486, 'diferlinkiñ', 'ww', '', 'zijn kleren ongegeneerd losmaken');
INSERT INTO words VALUES (5487, 'difeskinañ', 'ww', '', 'een goede kastijding geven');
INSERT INTO words VALUES (5488, 'difeson', 'v', '', 'brutaal, ongegeneerd, ongemanierd;  misvormd, mismaakt');
INSERT INTO words VALUES (5489, 'difestiñ', 'ww', '', 'opnieuw feesten de dag na een feest');
INSERT INTO words VALUES (5490, 'difestur', 'v', '', 'zonder gebrek, goed gedaan (werk)');
INSERT INTO words VALUES (5491, 'difetis', 'v', '', 'niet dik, niet compact;  abstract');
INSERT INTO words VALUES (5492, 'difeurm', 'm', '', 'einde van een termijn, einde van een huur');
INSERT INTO words VALUES (5493, 'difeurm', 'v', '', 'onverhuurd');
INSERT INTO words VALUES (5494, 'difez', 'v', '', 'vervallen;  onverzorgd (baard)');
INSERT INTO words VALUES (5495, 'difi', 'm', '', 'het uitrafelen');
INSERT INTO words VALUES (5496, 'difi', 'ww', '', 'uitrafelen');
INSERT INTO words VALUES (5497, 'difiadeg', 'v', '-où', 'uitdaging (collectief)');
INSERT INTO words VALUES (5498, 'difiadenn', 'v', '-où', '(een) uitdaging');
INSERT INTO words VALUES (5499, 'difiañ', 'ww', '', 'uitdagen');
INSERT INTO words VALUES (5500, 'difich', 'v', '', 'onbeweeglijk');
INSERT INTO words VALUES (5501, 'difidel', 'v', '', 'ontrouw');
INSERT INTO words VALUES (5502, 'difienn', 'v', '-où', 'gebroken draad in weefselinslag');
INSERT INTO words VALUES (5503, 'difin', 'v', '', 'eindeloos, oneindig');
INSERT INTO words VALUES (5504, 'difin', 'm', '', 'einde;  gevolg, conclusie, resultaat');
INSERT INTO words VALUES (5505, 'difin', 'ww', '', 'difinet  beëindigen, concluderen');
INSERT INTO words VALUES (5506, 'difiñv', 'v', '', 'onbeweeglijk');
INSERT INTO words VALUES (5507, 'difiñv', 'm', '', 'onbeweeglijkheid');
INSERT INTO words VALUES (5508, 'difiz', 'v', '', 'wantrouwig,  wantrouwend');
INSERT INTO words VALUES (5509, 'difiziañs', 'v', '', 'wantrouwen');
INSERT INTO words VALUES (5510, 'difiziout', 'ww', '', 'wantrouwen, argwaan koesteren');
INSERT INTO words VALUES (5511, 'diflach', 'v', '', 'onbeweeglijk;  onweerlegbaar');
INSERT INTO words VALUES (5512, 'diflach', 'ww', '', 'zich verplaatsen;  vertrekken');
INSERT INTO words VALUES (5513, 'diflakañ', 'ww', '', 'omvallen (bv. van zwakheid)');
INSERT INTO words VALUES (5514, 'diflatr', 'v', '', 'vrijmoedig;  niet vleiend');
INSERT INTO words VALUES (5515, 'diflipañ', 'ww', '', 'glijdend ontsnappen');
INSERT INTO words VALUES (5516, 'diflistrañ', 'ww', '', 'springen, uitstromen, gutsen');
INSERT INTO words VALUES (5517, 'difloskiñ', 'ww', '', 'plots breken;  uiteengaan (vergadering)');
INSERT INTO words VALUES (5518, 'difloupañ', 'ww', '', 'glijdend ontsnappen;  uitstromen, gutsen');
INSERT INTO words VALUES (5519, 'difluk', 'm', '', 'het uitbroeden;  het openbloeien;  het opspringen, het uitspringen');
INSERT INTO words VALUES (5520, 'diflukañ', 'ww', '', 'uitbroeden;  openbloeien;  uitspringen');
INSERT INTO words VALUES (5521, 'difoar', 'v', '-ioù', 'einde van een jaarbeurs');
INSERT INTO words VALUES (5522, 'difoarañ', 'ww', '', 'zich ontdoen (diouzh  van) (tegen lage prijs, zoals aan het eind van een jaarbeurs)');
INSERT INTO words VALUES (5523, 'difoc''h', 'v', '', 'niet dichtgeknoopt (kleding);  ontsteld;  slecht gedaan  (werk)');
INSERT INTO words VALUES (5524, 'difoc''hañ', 'ww', '', 'verspillen (bv. brood);  uittrekken, wegtrekken');
INSERT INTO words VALUES (5525, 'difoeltrañ', 'ww', '', 'breken;  verpletteren, verwoesten;  afschieten, toebrengen');
INSERT INTO words VALUES (5526, 'difonn', 'v', '', 'onvoordelig, onproductief;  niet voedzaam;  traag');
INSERT INTO words VALUES (5527, 'difonnaat', 'ww', '', 'verminderen;  vertragen');
INSERT INTO words VALUES (5528, 'difontañ', 'ww', '', 'omwerken (grond), diepploegen');
INSERT INTO words VALUES (5529, 'diforanañ', 'ww', '', 'een plaats verbieden voor het publiek');
INSERT INTO words VALUES (5530, 'diforc''h', 'v', '', 'slecht gemaakt, mismaakt');
INSERT INTO words VALUES (5531, 'diforch', 'v', '', 'slecht gemaakt, mismaakt');
INSERT INTO words VALUES (5532, 'diforc''h', 'v', '', 'verschillend, afgescheiden');
INSERT INTO words VALUES (5533, 'diforc''h', 'm', '', 'verschil, onderscheid, scheiding;  miskraam, abortus;');
INSERT INTO words VALUES (5534, 'diforc''h', 'ww', '', 'onderscheid maken, scheiden; uit elkaar gaan;  ontijdig bevallen');
INSERT INTO words VALUES (5535, 'diforc''hiñ', 'ww', '', 'onderscheid maken, scheiden; uit elkaar gaan;  ontijdig bevallen');
INSERT INTO words VALUES (5536, 'diforc''had', 'm', '', 'verschil, onderscheid, scheiding;  miskraam, abortus');
INSERT INTO words VALUES (5537, 'diforc''her', 'm', '-ien', 'man die het onderscheid maakt;  bemiddelaar');
INSERT INTO words VALUES (5538, 'diforc''hidigezh-dimeziñ', 'v', '', 'echtscheiding');
INSERT INTO words VALUES (5539, 'diforc''hidigezh-kredenn', 'v', '', 'schisma');
INSERT INTO words VALUES (5540, 'diforc''hus', 'v', '', 'onderscheid makend, scheidend;  differentiërend');
INSERT INTO words VALUES (5541, 'diforniañ', 'ww', '', 'uit de oven halen');
INSERT INTO words VALUES (5542, 'difouge', 'v', '', 'zonder hoogmoed, ootmoedig');
INSERT INTO words VALUES (5543, 'difouge', 'm', '', 'ootmoed');
INSERT INTO words VALUES (5544, 'difouilh', 'm', '', 'afwijking, het uitwijken;  afgelegen plaats;  weggelegde kaarten (kaartspel)');
INSERT INTO words VALUES (5545, 'difouilhañ', 'ww', '', 'kaarten wegleggen');
INSERT INTO words VALUES (5546, 'difouliañsoù', 'meerv', '', 'verspilling');
INSERT INTO words VALUES (5547, 'difoupañ', 'ww', '', 'plots naar buiten komen, uitspringen;  opdiepen, vinden;  uitpuilen (van de ogen);  difoupañ neizhioù  eieren roven');
INSERT INTO words VALUES (5548, 'difouper', 'm', '-ien', 'kind dat/man die eieren rooft');
INSERT INTO words VALUES (5549, 'difourk', 'm', '', 'uitweg');
INSERT INTO words VALUES (5550, 'difourkañ', 'ww', '', 'uitkomen, plots naar buiten komen;  uit een schuilplaats jagen');
INSERT INTO words VALUES (5551, 'difournis', 'v', '', 'beroofd van;  ongepast (kleding);  leeg');
INSERT INTO words VALUES (5552, 'difoutre', 'v', '', 'onbeschaamd, brutaal');
INSERT INTO words VALUES (5553, 'difrae', 'v', '', 'haastig');
INSERT INTO words VALUES (5554, 'difrae', 'm', '-où', 'haast;  hep difrae  zonder haast;  ober difraeoù  het nodige doen, iets bespoedigen, vlug afdoen');
INSERT INTO words VALUES (5555, 'difraeañ', 'ww', '', 'zich haasten;  ontruimen');
INSERT INTO words VALUES (5556, 'difraeüs', 'v', '', 'actief, ijverig;  dringend');
INSERT INTO words VALUES (5557, 'difraezh', 'v', '', 'onduidelijk, vaag, verward');
INSERT INTO words VALUES (5558, 'difraktadur', 'm', '-ioù', 'diffractie, breking (van stralen)');
INSERT INTO words VALUES (5559, 'difraktiñ', 'ww', '', 'diffracteren');
INSERT INTO words VALUES (5560, 'diframm', 'm', '', 'het uiteentrekken, het losrukken;  scheur');
INSERT INTO words VALUES (5561, 'diframmañ', 'ww', '', 'breken;  uiteentrekken, losrukken;  scheuren; vierendelen');
INSERT INTO words VALUES (5562, 'diframmadeg', 'v', '-où', 'bloedbad, slachting');
INSERT INTO words VALUES (5563, 'diframmadenn', 'v', '-où', 'scheur (in kleding)');
INSERT INTO words VALUES (5564, 'diframmerezh', 'm', '-ioù', 'het uiteentrekken, het losrukken, het verscheuren');
INSERT INTO words VALUES (5565, 'difraostadenn', 'v', '-où', 'in cultuur te brengen terrein');
INSERT INTO words VALUES (5566, 'difraostañ', 'ww', '', 'in cultuur brengen, ontginnen');
INSERT INTO words VALUES (5567, 'difraosteg', 'v', '-i', '-où  (recent) in cultuur gebracht land');
INSERT INTO words VALUES (5568, 'difraoster', 'm', '-ien', 'ontginner, pionier, kolonist');
INSERT INTO words VALUES (5569, 'difraoul', 'v', '', 'slordig, onordelijk');
INSERT INTO words VALUES (5570, 'difrap', 'v', '', 'zonder horten en stoten');
INSERT INTO words VALUES (5571, 'difrapañ', 'ww', '', 'lostrekken, losrukken, (iets) uit iemands hand rukken');
INSERT INTO words VALUES (5572, 'difrealzus', 'v', '', 'ontroostbaar');
INSERT INTO words VALUES (5573, 'difred', 'v', '', 'kosteloos;  werkeloos');
INSERT INTO words VALUES (5574, 'difregañ', 'ww', '', 'scheuren;  afbreken, slopen');
INSERT INTO words VALUES (5575, 'difrejoù', 'v', '', 'kosteloos');
INSERT INTO words VALUES (5576, 'difret', 'v', '', 'moeilijk te vinden/te maken');
INSERT INTO words VALUES (5577, 'difretañ', 'ww', '', 'fel schudden;  druk in de weer zijn;  zich losmaken;');
INSERT INTO words VALUES (5578, 'difreterezh', 'm', '', 'heftige beweging, onstuimigheid');
INSERT INTO words VALUES (5579, 'difreuz', 'v', '', 'zorgzaam op zijn kleren (kind);  zonder scheuren (kleding)');
INSERT INTO words VALUES (5580, 'difreuz', 'm', '', 'bres');
INSERT INTO words VALUES (5581, 'difreuzadur', 'm', '-ioù', 'het slaan van een bres');
INSERT INTO words VALUES (5582, 'difreuzañ', 'ww', '', 'losrukken, (los)scheuren');
INSERT INTO words VALUES (5583, 'difriañ', 'ww', '', 'de neus afsnijden');
INSERT INTO words VALUES (5584, 'difrinkal', 'ww', '', '(tegen)spartelen; (zich) zenuwachtig bewegen');
INSERT INTO words VALUES (5585, 'difrinkañ', 'ww', '', '(tegen)spartelen; (zich) zenuwachtig bewegen;');
INSERT INTO words VALUES (5586, 'difritañ', 'ww', '', '(ingewanden) uithalen');
INSERT INTO words VALUES (5587, 'difrokañ', 'ww', '', 'de geestelijke stand vaarwel zeggen');
INSERT INTO words VALUES (5588, 'difrom', 'v', '', 'emotieloos, ongevoelig');
INSERT INTO words VALUES (5589, 'difronk', 'm', '-où', 'snik');
INSERT INTO words VALUES (5590, 'difronkañ', 'ww', '', 'snikken');
INSERT INTO words VALUES (5591, 'difroudennañ', 'ww', '', '(iemand) doen afzien van een gril');
INSERT INTO words VALUES (5592, 'difrouezh', 'v', '', 'zonder vruchten, steriel');
INSERT INTO words VALUES (5593, 'difrouezhidigezh', 'v', '', 'onvruchtbaarheid');
INSERT INTO words VALUES (5594, 'difrouezhiñ', 'ww', '', 'steriliseren, steriel maken/worden');
INSERT INTO words VALUES (5595, 'difrouezhus', 'v', '', 'onvruchtbaar makend');
INSERT INTO words VALUES (5596, 'difruadur', 'm', '-ioù', 'verdamping, verstuiving');
INSERT INTO words VALUES (5597, 'difruañ', 'ww', '', 'verdampen, verstuiven');
INSERT INTO words VALUES (5598, 'difruer', 'm', '-ioù', 'verdamper');
INSERT INTO words VALUES (5599, 'difruerez', 'v', '-ed', 'verstuiver');
INSERT INTO words VALUES (5600, 'difterek', 'v', '', 'difterisch');
INSERT INTO words VALUES (5601, 'difteriezh', 'v', '', 'difterie');
INSERT INTO words VALUES (5602, 'difuadur', 'm', '-ioù', 'het isoleren (elektr.)');
INSERT INTO words VALUES (5603, 'difuer', 'm', '-ioù', 'isolerend materiaal;  isolatie-  (elektr.)');
INSERT INTO words VALUES (5604, 'difuilhañ', 'ww', '', 'ontwarren');
INSERT INTO words VALUES (5605, 'difuiñ', 'ww', '', 'isoleren (elektr.)');
INSERT INTO words VALUES (5606, 'difukañ', 'ww', '', 'uitspringen, uitgutsen');
INSERT INTO words VALUES (5607, 'difurch', 'v', '', 'niet verkend');
INSERT INTO words VALUES (5608, 'difurchañ', 'ww', '', 'verkennen;  onderzoeken, onderzoek doen');
INSERT INTO words VALUES (5609, 'difurlu', 'v', '', 'slordig;  slecht gedaan/gemaakt');
INSERT INTO words VALUES (5610, 'difurm', 'v', '', 'vormloos, misvormd');
INSERT INTO words VALUES (5611, 'difurmiñ', 'ww', '', 'vervormen, misvormen');
INSERT INTO words VALUES (5612, 'difurmus', 'v', '', 'vervormend, misvormend');
INSERT INTO words VALUES (5613, 'difuus', 'v', '', 'isolerend');
INSERT INTO words VALUES (5614, 'digabell', 'v', '', 'zonder hoed, blootshoofds');
INSERT INTO words VALUES (5615, 'digabelliñ', 'ww', '', 'zijn hoed afnemen');
INSERT INTO words VALUES (5616, 'digabestr', 'v', '', 'zonder halster, vrij');
INSERT INTO words VALUES (5617, 'digabestrañ', 'ww', '', 'van de halster ontdoen');
INSERT INTO words VALUES (5618, 'digablus', 'v', '', 'onschuldig');
INSERT INTO words VALUES (5619, 'digablusted  v;  digabluster', 'm', '', 'onschuld');
INSERT INTO words VALUES (5620, 'digabluzañ', 'ww', '', 'onschuldig verklaren');
INSERT INTO words VALUES (5621, 'digadarn', 'v', '', 'zwak, laf;  onstabiel');
INSERT INTO words VALUES (5622, 'digaeadur', 'm', '-ioù', 'het zeilklaar maken, het onder zeil gaan');
INSERT INTO words VALUES (5623, 'digaeañ', 'ww', '', 'van de kaai wegvaren; onder zeil gaan');
INSERT INTO words VALUES (5624, 'digailhar', 'v', '', 'puur, onbevlekt');
INSERT INTO words VALUES (5625, 'digaledus', 'v', '', 'laxerend');
INSERT INTO words VALUES (5626, 'digalon', 'v', '', 'zonder hart, harteloos, wreed;  laf, moedeloos;');
INSERT INTO words VALUES (5627, 'digalon', 'm', '', 'ontmoediging, moedeloosheid');
INSERT INTO words VALUES (5628, 'digalonegezh', 'v', '', 'lafheid');
INSERT INTO words VALUES (5629, 'digalonekaat', 'ww', '', 'de moed verliezen ;  ontmoedigen');
INSERT INTO words VALUES (5630, 'digalonekaus', 'v', '', 'ontmoedigend');
INSERT INTO words VALUES (5631, 'digaloniezh', 'v', '', 'lafheid, gebrek aan moed');
INSERT INTO words VALUES (5632, 'digaloniñ', 'ww', '', 'ontmoedigd raken, ontmoedigen');
INSERT INTO words VALUES (5633, 'digalonus', 'v', '', 'ontmoedigend');
INSERT INTO words VALUES (5634, 'digamambre', 'v', '', 'zonder maniertjes, informeel');
INSERT INTO words VALUES (5635, 'digamm', 'v', '', 'ongebogen, zonder omwegen');
INSERT INTO words VALUES (5636, 'digammañ', 'ww', '', 'rechtmaken (wat gebogen was)');
INSERT INTO words VALUES (5637, 'digammwidre', 'v', '', 'zonder bedotterij');
INSERT INTO words VALUES (5638, 'digampañ', 'ww', '', 'weggaan, zijn biezen pakken');
INSERT INTO words VALUES (5639, 'digan-', 'zie', '', 'digant');
INSERT INTO words VALUES (5640, 'digant', 'vz', '', 'van  (herkomst of scheiding weergevend)');
INSERT INTO words VALUES (5641, 'digañvoù', 'v', '', 'pijnloos');
INSERT INTO words VALUES (5642, 'digar', 'v', '', 'slecht, wreed;  pijnlijk');
INSERT INTO words VALUES (5643, 'digarantez', 'mv', '', 'afkeer, antipathie');
INSERT INTO words VALUES (5644, 'digarantez', 'v', '', 'harteloos, wreed');
INSERT INTO words VALUES (5645, 'digarc''har', 'v', '', 'niet gevangen, vrij');
INSERT INTO words VALUES (5646, 'digarc''hariañ', 'ww', '', 'uit de gevangenis bevrijden');
INSERT INTO words VALUES (5647, 'digarez', 'm', '-ioù', 'verontschuldiging; voorwendsel; gelegenheid;');
INSERT INTO words VALUES (5648, 'digarez', 'm', '', 'pin in ouderwetse ploeg');
INSERT INTO words VALUES (5649, 'digareziñ', 'ww', '', '(zich) verontschuldigen; uitvluchten zoeken');
INSERT INTO words VALUES (5650, 'digarez-ki', 'm', '', 'uitvlucht');
INSERT INTO words VALUES (5651, 'digarezour', 'm', '-ien', 'iemand die uitvluchten zoekt');
INSERT INTO words VALUES (5652, 'digarg', 'mv', '', 'ontlasting, ontheffing (uit een functie, van een verantwoordelijkheid)');
INSERT INTO words VALUES (5653, 'digarg', 'v', '', 'zonder opdracht, zonder functie');
INSERT INTO words VALUES (5654, 'digargadur', 'm', '-ioù', 'herroeping, ontslag, ontheffing, vrijstelling');
INSERT INTO words VALUES (5655, 'digargañ', 'ww', '', 'lossen, uitladen;  ontlasten, verlichten;  uitlozen;  herroepen; vrijstellen');
INSERT INTO words VALUES (5656, 'digarrnijañ', 'ww', '', 'uitstappen of doen uitstappen uit een vliegtuig');
INSERT INTO words VALUES (5657, 'digas', 'v', '', 'onverschillig;  zorgeloos');
INSERT INTO words VALUES (5658, 'digas', 'ww', '-et', 'terugsturen');
INSERT INTO words VALUES (5659, 'digasted', 'v', '', 'm		 onverschilligheid;  zorgeloosheid');
INSERT INTO words VALUES (5660, 'digaster', 'm', '', 'onverschilligheid;  zorgeloosheid');
INSERT INTO words VALUES (5661, 'digastiz', 'm', '', 'straffeloosheid');
INSERT INTO words VALUES (5662, 'digastiz', 'v', '', 'straffeloos, ongestraft');
INSERT INTO words VALUES (5663, 'digastizded', 'v', '', 'm		 juridische immuniteit');
INSERT INTO words VALUES (5664, 'digastizder', 'm', '', 'juridische immuniteit');
INSERT INTO words VALUES (5665, 'digastrañ', 'ww', '', 'castreren');
INSERT INTO words VALUES (5666, 'digastrer-kezeg', 'm', 'digastrerien-gezeg', 'castreerder, snijder (paarden)');
INSERT INTO words VALUES (5667, 'digatar', 'v', '', 'zuiver, ongemengd;  schoon;  klaar');
INSERT INTO words VALUES (5668, 'digatolik', 'v', '', 'niet-katholiek;  anti-katholiek');
INSERT INTO words VALUES (5669, 'digavadus', 'v', '', 'onvindbaar');
INSERT INTO words VALUES (5670, 'digeflusk', 'm', '', 'onbeweeglijkheid');
INSERT INTO words VALUES (5671, 'digeflusk', 'v', '', 'onbeweeglijk');
INSERT INTO words VALUES (5672, 'digeinañ', 'ww', '', 'de rug breken;  de rug rechten');
INSERT INTO words VALUES (5673, 'digej', 'ww', '-et', 'ontwarren;  sorteren, uitzoeken, scheiden;  differentiëren;  woordenspellen');
INSERT INTO words VALUES (5674, 'digejadur', 'm', '-ioù', 'differentiëring;  het spellen');
INSERT INTO words VALUES (5675, 'digeliener', 'm', '-où', '-ioù  vliegenmepper, vliegenklap');
INSERT INTO words VALUES (5676, 'digelieniñ', 'ww', '', 'vliegen vangen');
INSERT INTO words VALUES (5677, 'digeltiek', 'v', '', 'niet-Keltisch');
INSERT INTO words VALUES (5678, 'digeltiekaat', 'ww', '', 'on-Keltisch maken,  Keltische eigenheden doen verdwijnen');
INSERT INTO words VALUES (5679, 'digemm', 'm', '', 'onveranderlijkheid;  onbeweegbaarheid');
INSERT INTO words VALUES (5680, 'digemm', 'v', '', 'onveranderlijk;  onbeweeglijk;  onveranderd');
INSERT INTO words VALUES (5681, 'digemmañ', 'ww', '', 'onderscheiden, differentiëren');
INSERT INTO words VALUES (5682, 'digemmesk', 'v', '', 'zuiver, ongemengd');
INSERT INTO words VALUES (5683, 'digemmeskañ', 'ww', '', 'ontwarren, uit de war halen');
INSERT INTO words VALUES (5684, 'digemmus', 'v', '', 'onveranderlijk, onbeweeglijk');
INSERT INTO words VALUES (5685, 'digemmusted', 'v', '', 'digemmusker m		 onveranderlijkheid, onbeweeglijkheid');
INSERT INTO words VALUES (5686, 'digempenn', 'm', '', 'wanorde');
INSERT INTO words VALUES (5687, 'digempenn', 'v', '', 'wanordelijk, ordeloos');
INSERT INTO words VALUES (5688, 'digempennadurezh', 'v', '', 'wanorde, slecht onderhoud, onzindelijkheid');
INSERT INTO words VALUES (5689, 'digempouez', 'm', '', 'gebrek aan evenwicht');
INSERT INTO words VALUES (5690, 'digempouez', 'v', '', 'zonder evenwicht');
INSERT INTO words VALUES (5691, 'digendalc''h', 'm', '', 'gebrek aan volharding');
INSERT INTO words VALUES (5692, 'digendalc''h', 'v', '', 'volharding ontberend');
INSERT INTO words VALUES (5693, 'digened', 'v', '', 'gebrek aan schoonheid, lelijkheid');
INSERT INTO words VALUES (5694, 'digened', 'v', '', 'zonder schoonheid, lelijk');
INSERT INTO words VALUES (5695, 'digenedek', 'v', '', 'zonder schoonheid, lelijk');
INSERT INTO words VALUES (5696, 'digenedus', 'v', '', 'zonder schoonheid, lelijk');
INSERT INTO words VALUES (5697, 'digeneil', 'v', '', 'zonder vriend, zonder gelijke, geïsoleerd');
INSERT INTO words VALUES (5698, 'digengarantez', 'v', '', 'antipathie');
INSERT INTO words VALUES (5699, 'digenglotus', 'v', '', 'onverzoenlijk');
INSERT INTO words VALUES (5700, 'digengreizenniñ', 'ww', '', 'decentraliseren');
INSERT INTO words VALUES (5701, 'digenlabour', 'm', '', 'gebrek aan medewerking');
INSERT INTO words VALUES (5702, 'digenlod', 'v', '', 'niet deelnemend, neutraal');
INSERT INTO words VALUES (5703, 'digenreol', 'v', '', 'onregelmatig');
INSERT INTO words VALUES (5704, 'digenreolded', 'v', '', 'digenreolder m		 onregelmatigheid, anomalie');
INSERT INTO words VALUES (5705, 'digenseurt', 'v', '', 'zonder gezellen, partnerloos');
INSERT INTO words VALUES (5706, 'digenstroll', 'v', '', 'zonder eenheid, zonder cohesie;  ontbonden');
INSERT INTO words VALUES (5707, 'digenstrolladur', 'm', '-ioù', 'het ontbinden, ontbinding');
INSERT INTO words VALUES (5708, 'digenstrollañ', 'ww', '', 'ontbinden');
INSERT INTO words VALUES (5709, 'digentroiañ', 'ww', '', 'uit een bocht komen');
INSERT INTO words VALUES (5710, 'digenvez', 'm', '', 'eenzaamheid, verlatenheid');
INSERT INTO words VALUES (5711, 'digenvez', 'v', '', 'eenzaam, verlaten');
INSERT INTO words VALUES (5712, 'digenvezañ', 'ww', '', 'isoleren, afzonderen');
INSERT INTO words VALUES (5713, 'digenvezded', 'v', '', 'm		 eenzaamheid');
INSERT INTO words VALUES (5714, 'digenvezder', 'm', '', 'eenzaamheid');
INSERT INTO words VALUES (5715, 'digenwaskañ', 'ww', '', 'de spanning verminderen, decompresseren');
INSERT INTO words VALUES (5716, 'digerc''h', 'v', '', '(paard) dat nog geen haver gekregen heeft');
INSERT INTO words VALUES (5717, 'digerc''hañ', 'ww', '', '(een paard) geen haver geven');
INSERT INTO words VALUES (5718, 'digêriadeg', 'v', '-où', 'ontruiming, evacuatie (bv. van vluchtelingen)');
INSERT INTO words VALUES (5719, 'digêriadegañ', 'ww', '', 'ontruimen, evacueren (bv. vluchtelingen)');
INSERT INTO words VALUES (5720, 'digêriadenn', 'v', '-où', 'het niet thuis zijn;  verhuizing (van het ene dorp naar een ander dorp)');
INSERT INTO words VALUES (5721, 'digêriadenniñ', 'ww', '', 'van huis weggaan');
INSERT INTO words VALUES (5722, 'digêriañ, digêriñ', 'ww', '', 'van thuis weggaan, veranderen van logies');
INSERT INTO words VALUES (5723, 'digeriñ', 'ww', '', '(st digor-)  openen, opengaan;  beginnen;  ontginnen;  verrekken, verzwikken;');
INSERT INTO words VALUES (5724, 'digernez', 'v', '', 'meedogenloos, hard');
INSERT INTO words VALUES (5725, 'digerniaouañ', 'ww', '', 'de hoorns afbreken (van hoornvee)');
INSERT INTO words VALUES (5726, 'digerse', 'v', '', 'illusieloos');
INSERT INTO words VALUES (5727, 'digevannez', 'v', '', 'weinig bezocht, verlaten');
INSERT INTO words VALUES (5728, 'digevannezus', 'v', '', 'ongastvrij');
INSERT INTO words VALUES (5729, 'digevatal', 'v', '', 'onevenredig, slecht geproportioneerd; zonder equivalent');
INSERT INTO words VALUES (5730, 'digevatalded', 'v', '', 'digevaltalder m		 disproportie, ongelijkheid');
INSERT INTO words VALUES (5731, 'digevnidañ', 'ww', '', 'de spinnenwebben wegdoen');
INSERT INTO words VALUES (5732, 'digevreadur', 'm', '-ioù', 'het zich losmaken van, het niet meegaan met;  dissociatie');
INSERT INTO words VALUES (5733, 'digevreañ', 'ww', '', 'zich losmaken van, niet meegaan met; zich dissociëren van');
INSERT INTO words VALUES (5734, 'digevrediñ', 'ww', '', 'scheiden;  afscheid nemen');
INSERT INTO words VALUES (5735, 'digevret', 'v', '', 'gescheiden, afzonderlijk');
INSERT INTO words VALUES (5736, 'digigañ', 'ww', '', 'vlees wegnemen, vlees verliezen');
INSERT INTO words VALUES (5737, 'digilhañ', 'ww', '', 'uit een betovering bevrijden');
INSERT INTO words VALUES (5738, 'digilhor', 'v', '', 'zonder voorstel  (ploeg)');
INSERT INTO words VALUES (5739, 'diginkl', 'v', '', 'zonder versiering, eenvoudig');
INSERT INTO words VALUES (5740, 'diginklañ', 'ww', '', 'van versieringen ontdoen');
INSERT INTO words VALUES (5741, 'digivij', 'v', '', 'niet gebronsd  (huid)');
INSERT INTO words VALUES (5742, 'digizidigezh', 'v', '', 'ongevoeligheid');
INSERT INTO words VALUES (5743, 'digizidik', 'v', '', 'ongevoelig');
INSERT INTO words VALUES (5744, 'digizidikaat', 'ww', '', 'ongevoelig zijn/worden;  onder narcose brengen, verdoven');
INSERT INTO words VALUES (5745, 'digizidikadur', 'm', '-ioù', 'het ongevoelig maken;  het onder narcose brengen');
INSERT INTO words VALUES (5746, 'digizidikaer', 'm', '-ioù', 'verdovend/pijnstillend middel');
INSERT INTO words VALUES (5747, 'diglañv', 'v', '', 'afwisselend ziek en beter');
INSERT INTO words VALUES (5748, 'diglaviañ', 'ww', '', 'van de haak halen (vis)');
INSERT INTO words VALUES (5749, 'digledour', 'v', '', 'zonder schuilplaats');
INSERT INTO words VALUES (5750, 'diglemm', 'v', '', 'zonder klachten');
INSERT INTO words VALUES (5751, 'digleñved', 'v', '', 'niet ziek');
INSERT INTO words VALUES (5752, 'digleñvel', 'ww', '', 'diglañvet  herstellen van een ziekte');
INSERT INTO words VALUES (5753, 'diglet', 'v', '', 'niet beschermd, blootgesteld aan weer en wind');
INSERT INTO words VALUES (5754, 'digleuz', 'v', '', 'zonder scheidingsbermen (akker)');
INSERT INTO words VALUES (5755, 'diglok', 'v', '', 'onvolledig');
INSERT INTO words VALUES (5756, 'diglokted', 'v', '-ioù', 'staat van onvolledigheid');
INSERT INTO words VALUES (5757, 'diglokter', 'm', '-ioù', 'staat van onvolledigheid');
INSERT INTO words VALUES (5758, 'diglorañ', 'ww', '', 'ontluiken;  doppen (erwtjes)');
INSERT INTO words VALUES (5759, 'diglorenn', 'v', '', 'zonder peul; zonder enveloppe');
INSERT INTO words VALUES (5760, 'diglosañ', 'ww', '', 'ontluiken;  doppen (erwtjes);  stoppels onderploegen');
INSERT INTO words VALUES (5761, 'diglotenn', 'v', '', 'rijmloos');
INSERT INTO words VALUES (5762, 'diglozañ', 'ww', '', 'opengaan;  openmaken (wat gesloten was)');
INSERT INTO words VALUES (5763, 'digludañ', 'ww', '', 'het nest/zijn stok verlaten (vogels)');
INSERT INTO words VALUES (5764, 'digoabr', 'v', '', 'wolkenloos');
INSERT INTO words VALUES (5765, 'digoad', 'v', '', 'niet bebost');
INSERT INTO words VALUES (5766, 'digoadadur', 'm', '-ioù', 'ontbossing; houtsnippers');
INSERT INTO words VALUES (5767, 'digoadañ', 'ww', '', 'ontbossen;  hout ruw bewerken/hout een eerste bewerking doen ondergaan');
INSERT INTO words VALUES (5768, 'digoadenn', 'v', '-où', 'open plek in een bos');
INSERT INTO words VALUES (5769, 'digoant', 'v', '', 'niet mooi, onaantrekkelijk;  wreed, hatelijk');
INSERT INTO words VALUES (5770, 'digoantiz', 'v', '', 'het ontbreken van schoonheid');
INSERT INTO words VALUES (5771, 'digoantiz', 'v', '', 'niet mooi, onaantrekkelijk;  wreed, hatelijk');
INSERT INTO words VALUES (5772, 'digoavenerez', 'v', '-ed', 'melkontromer');
INSERT INTO words VALUES (5773, 'digoaveniñ', 'ww', '', 'ontromen');
INSERT INTO words VALUES (5774, 'digoc''hennañ', 'ww', '', 'de korst wegnemen;  (iemand) de ogen openen');
INSERT INTO words VALUES (5775, 'digoeñviñ', 'ww', '', 'ontzwellen;  doen slinken, slinken');
INSERT INTO words VALUES (5776, 'digofez', 'v', '', 'godsdienstloos');
INSERT INTO words VALUES (5777, 'digoliañ', 'ww', '', 'uit de modder halen/losraken');
INSERT INTO words VALUES (5778, 'digolierañ', 'ww', '', 'de halsband afnemen');
INSERT INTO words VALUES (5779, 'digoll', 'v', '', 'zonder verlies');
INSERT INTO words VALUES (5780, 'digoll', 'm', '-où', 'schadevergoeding;  wraak');
INSERT INTO words VALUES (5781, 'digoll', 'ww', '-et', 'schadeloos stellen, herstellen;  wreken;');
INSERT INTO words VALUES (5782, 'digollidik', 'v', '', 'onvergankelijk');
INSERT INTO words VALUES (5783, 'digoloañ', 'ww', '', 'het stro verwijderen');
INSERT INTO words VALUES (5784, 'digompez', 'v', '', 'ongelijk, oneffen, hobbelig;  ruw;  mismaakt');
INSERT INTO words VALUES (5785, 'digomplimant', 'v', '', 'zonder complimenten');
INSERT INTO words VALUES (5786, 'digompren', 'm', '', 'onbegrip');
INSERT INTO words VALUES (5787, 'digompren', 'v', '', 'niet begrijpend');
INSERT INTO words VALUES (5788, 'digomz', 'v', '', 'zwijgend, stom');
INSERT INTO words VALUES (5789, 'digomzoù', 'v', '', 'zonder woorden, woordenloos');
INSERT INTO words VALUES (5790, 'digonfontañ', 'ww', '', 'uit de afgrond komen');
INSERT INTO words VALUES (5791, 'digonfort', 'm', '', 'verslagenheid, troosteloosheid');
INSERT INTO words VALUES (5792, 'digonfort', 'v', '', 'ontroostbaar;  verslagen');
INSERT INTO words VALUES (5793, 'digontamm', 'm', '-où', 'antiseptisch middel');
INSERT INTO words VALUES (5794, 'digontamm', 'v', '', 'niet besmet, niet vergiftigd, gifloos');
INSERT INTO words VALUES (5795, 'digontammiñ', 'ww', '', 'zuiveren, antiseptisch maken');
INSERT INTO words VALUES (5796, 'digontammus', 'v', '', 'antiseptisch');
INSERT INTO words VALUES (5797, 'digontell', 'v', '', 'zonder ploegijzer');
INSERT INTO words VALUES (5798, 'digor', 'm', '-où', 'opening, mond (bv. van oven); ingang, toegang; zie		ook  digoroù');
INSERT INTO words VALUES (5799, 'digor', 'v', '', 'open;  publiek; gestart;');
INSERT INTO words VALUES (5800, 'digor-', 'stam', '', 'van digeriñ');
INSERT INTO words VALUES (5801, 'digoradur', 'm', '-ioù', 'het openen;  uitweg; pijn veroorzaakt door vermoeidheid; pracht, praal');
INSERT INTO words VALUES (5802, 'digoradur-spered', 'm', '', 'openheid van geest');
INSERT INTO words VALUES (5803, 'digoraj', 'm', '', 'toebereidselen;  feestelijkheden');
INSERT INTO words VALUES (5804, 'digor-boued', 'm', '', 'aperitief');
INSERT INTO words VALUES (5805, 'digorded', 'v', '', 'digorder m		 graad van openheid;  hoedanigheid van openheid');
INSERT INTO words VALUES (5806, 'digordennañ', 'ww', '', 'een touw wegnemen;  losmaken');
INSERT INTO words VALUES (5807, 'digor-frank', 'v', '', 'wijdopen');
INSERT INTO words VALUES (5808, 'digorglun', 'v', '', 'met een scheve heup');
INSERT INTO words VALUES (5809, 'digorglunet', 'v', '', 'met een scheve heup');
INSERT INTO words VALUES (5810, 'digoridigezh', 'v', '-ioù', 'het openen, het open maken');
INSERT INTO words VALUES (5811, 'digor-kalon', 'm', '', 'aperitief');
INSERT INTO words VALUES (5812, 'digorniañ', 'ww', '', 'horens/nagels verwijderen');
INSERT INTO words VALUES (5813, 'digor-mor', 'm', '', 'wassend getij');
INSERT INTO words VALUES (5814, 'digor-noz', 'm', '', 'het vallen van de avond');
INSERT INTO words VALUES (5815, 'digorntroiañ', 'ww', '', 'uit een hoek/bocht komen');
INSERT INTO words VALUES (5816, 'digoroù', 'meerv', '', 'toebereidselen, voorbereiding;  overdreven begroeting;');
INSERT INTO words VALUES (5817, 'digor-pred', 'm', '', '-où-p. voorgerecht');
INSERT INTO words VALUES (5818, 'digostet', 'v', '', 'opgeklaard  (van het weer)');
INSERT INTO words VALUES (5819, 'digostez', 'd', '', 'de twee kanten van een lichaam, flanken');
INSERT INTO words VALUES (5820, 'digouezh', 'v', '', 'niet vallend');
INSERT INTO words VALUES (5821, 'digoulmañ', 'ww', '', 'ontknopen, los maken, los raken');
INSERT INTO words VALUES (5822, 'digoulz', 'm', '', 'ongelegen komend moment');
INSERT INTO words VALUES (5823, 'digoulz', 'v', '', 'ongelegen komend');
INSERT INTO words VALUES (5824, 'digoulzet', 'v', '', 'ongelegen komend');
INSERT INTO words VALUES (5825, 'digoumanant', 'v', '', 'zonder huurcontract; zonder abonnement');
INSERT INTO words VALUES (5826, 'digoumanantiñ', 'ww', '', 'zijn abonnement opzeggen  (diouzh)');
INSERT INTO words VALUES (5827, 'digoumoul', 'v', '', 'wolkenloos');
INSERT INTO words VALUES (5828, 'digoumoulañ', 'ww', '', 'wolkenloos worden,  opklaren (weer)');
INSERT INTO words VALUES (5829, 'digoun', 'm', '', 'het vergeten');
INSERT INTO words VALUES (5830, 'digoun', 'v', '', 'vergeetachtig');
INSERT INTO words VALUES (5831, 'digounerezh', 'm', '', 'geheugenverlies;  amnesie');
INSERT INTO words VALUES (5832, 'digounnar', 'm', '', 'afwezigheid van woede');
INSERT INTO words VALUES (5833, 'digounnar', 'm', '', 'herfsttijloos');
INSERT INTO words VALUES (5834, 'digounnar', 'v', '', 'zonder woede');
INSERT INTO words VALUES (5835, 'digouraj', 'm', '', 'gebrek aan moed');
INSERT INTO words VALUES (5836, 'digouraj', 'v', '', 'moedeloos, ontmoedigd');
INSERT INTO words VALUES (5837, 'digourtes', 'v', '', 'onbeleefd');
INSERT INTO words VALUES (5838, 'digousi', 'ww', '', 'digousiet  schoonmaken,  poetsen');
INSERT INTO words VALUES (5839, 'digousiiñ', 'ww', '', 'digousiet  schoonmaken,  poetsen');
INSERT INTO words VALUES (5840, 'digousk', 'v', '', 'niet slapend, slapeloos');
INSERT INTO words VALUES (5841, 'digousket', 'ww', '', 'digousket  ontwaken');
INSERT INTO words VALUES (5842, 'digoust', 'v', '', 'gratis, niet duur');
INSERT INTO words VALUES (5843, 'digoustiañs', 'v', '', 'bewusteloos, buiten kennis');
INSERT INTO words VALUES (5844, 'digoustus', 'v', '', 'goedkoop');
INSERT INTO words VALUES (5845, 'digouviañ', 'ww', '', 'wegzenden, ontslaan;  een uitnodiging intrekken');
INSERT INTO words VALUES (5846, 'digrakañ', 'ww', '', 'uittrekken (plant)');
INSERT INTO words VALUES (5847, 'digrannañ', 'ww', '', 'ontginnen');
INSERT INTO words VALUES (5848, 'digraou', 'v', '', 'zonder stal');
INSERT INTO words VALUES (5849, 'digrapañ', 'ww', '', 'klauteren');
INSERT INTO words VALUES (5850, 'digredenn', 'v', '', 'ongelovig');
INSERT INTO words VALUES (5851, 'digredus', 'v', '', 'ongelooflijk');
INSERT INTO words VALUES (5852, 'digreizenneler', 'm', '-ien', 'wie decentraliseert');
INSERT INTO words VALUES (5853, 'digreizennerezh', 'm', '', 'decentralisatie');
INSERT INTO words VALUES (5854, 'digreizenniñ', 'ww', '', 'decentraliseren');
INSERT INTO words VALUES (5855, 'digreizennus', 'v', '', 'decentraliserend');
INSERT INTO words VALUES (5856, 'digren', 'v', '', 'niet bevend');
INSERT INTO words VALUES (5857, 'digreoñañ', 'ww', '', 'de vacht verwijderen;  scheren  (schapen)');
INSERT INTO words VALUES (5858, 'digresk', 'm', '', 'vermindering,  verlaging (prijzen)');
INSERT INTO words VALUES (5859, 'digreskiñ', 'ww', '', 'verminderen, verlagen');
INSERT INTO words VALUES (5860, 'digrestennañ', 'ww', '', 'de korst wegnemen');
INSERT INTO words VALUES (5861, 'digreunadur', 'm', '', 'paneermeel');
INSERT INTO words VALUES (5862, 'digreunennañ', 'ww', '', 'de korst verwijderen (van brood)');
INSERT INTO words VALUES (5863, 'digristen', 'v', '', 'onchristelijk');
INSERT INTO words VALUES (5864, 'digristenañ', 'ww', '', 'ontkerstenen');
INSERT INTO words VALUES (5865, 'digristenerezh', 'm', '', 'ontkerstening');
INSERT INTO words VALUES (5866, 'digrizadur', 'm', '-ioù', 'verzachting;  het wegnemen van zuur');
INSERT INTO words VALUES (5867, 'digrizañ', 'ww', '', 'lichtjes opwarmen om de rauwheid weg te nemen;  zuurheidwegnemen');
INSERT INTO words VALUES (5868, 'digroc''henañ', 'ww', '', 'de huid wegnemen, villen');
INSERT INTO words VALUES (5869, 'digrogen', 'v', '', 'zonder schelp');
INSERT INTO words VALUES (5870, 'digrommañ', 'ww', '', 'rechten, recht maken  (wat krom/gebogen was)');
INSERT INTO words VALUES (5871, 'digropañ', 'ww', '', 'los/lenig maken  (ledematen)');
INSERT INTO words VALUES (5872, 'digros', 'ww', '', 'digroset  los/lenig maken (ledematen)');
INSERT INTO words VALUES (5873, 'digrougañ', 'ww', '', 'naar beneden halen, afhaken (wat opgehangen was)');
INSERT INTO words VALUES (5874, 'digroz', 'v', '', 'niet mopperend');
INSERT INTO words VALUES (5875, 'digrug', 'v', '', 'zonder heuveltje/verhoog');
INSERT INTO words VALUES (5876, 'diguñv', 'v', '', 'ruw;  onaangenaam;  meedogenoos');
INSERT INTO words VALUES (5877, 'digunvez', 'v', '', 'ongewoon;  komzoù digunvez  ongebruikelijke woorden');
INSERT INTO words VALUES (5878, 'diguñvnez', 'v', '', 'ruwheid  (ook figuurlijk);  norsheid;  wreedheid');
INSERT INTO words VALUES (5879, 'digurunennañ', 'ww', '', 'ontkronen');
INSERT INTO words VALUES (5880, 'diguruner', 'm', '-ioù', 'bliksemafleider');
INSERT INTO words VALUES (5881, 'digustum', 'v', '', 'ongebruikelijk, ongewoon');
INSERT INTO words VALUES (5882, 'digustumañ', 'ww', '', 'ontwennen');
INSERT INTO words VALUES (5883, 'diguzh', 'v', '', 'niet verborgen;  onbedekt');
INSERT INTO words VALUES (5884, 'diguzhañ', 'ww', '', 'uit een schuilplaats (doen) komen;  ontdekken, ontbloten');
INSERT INTO words VALUES (5885, 'diguzhat', 'ww', '', 'uit een schuilplaats (doen) komen;  ontdekken, ontbloten');
INSERT INTO words VALUES (5886, 'diguzul', 'v', '', 'niet aangeraden');
INSERT INTO words VALUES (5887, 'digwener', 'bw', '', 'vrijdag');
INSERT INTO words VALUES (5888, 'dihabask', 'v', '', 'ongeduldig;  niet vergevingsgezind, niet goedertieren;  slecht (weer)');
INSERT INTO words VALUES (5889, 'dihabaskted', 'v', '', 'ongeduldigheid;  gebrek aan vergevingsgezindheid');
INSERT INTO words VALUES (5890, 'dihabaskter', 'm', '', 'ongeduldigheid;  gebrek aan vergevingsgezindheid');
INSERT INTO words VALUES (5891, 'dihabaskteriñ', 'ww', '', 'ongeduldig worden, zijn geduld verliezen');
INSERT INTO words VALUES (5892, 'dihad', 'v', '', 'zaadloos');
INSERT INTO words VALUES (5893, 'dihanterour', 'v', '', 'onmiddellijk, dadelijk;  zonder tussenpersoon');
INSERT INTO words VALUES (5894, 'dihanterouriek', 'v', '', 'onmiddellijk, dadelijk;  zonder tussenpersoon');
INSERT INTO words VALUES (5895, 'dihañval', 'v', '', 'niet gelijkend,verschillend;  weergaloos');
INSERT INTO words VALUES (5896, 'diharak', 'v', '', 'met loshangende kleren, slordig;  boosaardig;  slecht  (weer)');
INSERT INTO words VALUES (5897, 'diharnezañ', 'ww', '', 'uitspannen;  van zijn harnas ontdoen');
INSERT INTO words VALUES (5898, 'diharp', 'v', '', 'zonder steun');
INSERT INTO words VALUES (5899, 'diharpañ', 'ww', '', 'de steun wegnemen;  ophouden te steunen;  uitspannen');
INSERT INTO words VALUES (5900, 'diharz', 'm', '', 'ruimte zonder grenzen');
INSERT INTO words VALUES (5901, 'diharz', 'v', '', 'zonder hindernis;  zonder grens/beperking');
INSERT INTO words VALUES (5902, 'diharzell', 'v', '', 'zonder steun');
INSERT INTO words VALUES (5903, 'diharzellañ', 'ww', '', 'de steun/ondersteuning wegnemen');
INSERT INTO words VALUES (5904, 'diharzoù', 'v', '', 'grenzeloos');
INSERT INTO words VALUES (5905, 'diharzus', 'v', '', 'onweerstaanbaar');
INSERT INTO words VALUES (5906, 'diharzveli', 'v', '', 'absolute macht');
INSERT INTO words VALUES (5907, 'dihastañ', 'ww', '', 'afhaspelen, afraffelen;  vernielen;  verliezen');
INSERT INTO words VALUES (5908, 'dihegar', 'v', '', 'ruw, brutaal, wreed;  zelfzuchtig');
INSERT INTO words VALUES (5909, 'dihegarat', 'v', '', 'ruw, brutaal, wreed');
INSERT INTO words VALUES (5910, 'dihegarated', 'v', '', 'ruwheid, wreedheid, brutaliteit');
INSERT INTO words VALUES (5911, 'dihegarater', 'm', '', 'ruwheid, wreedheid, brutaliteit');
INSERT INTO words VALUES (5912, 'diheiliañ', 'ww', '', 'beschadigen, bederven');
INSERT INTO words VALUES (5913, 'diheiñ', 'ww', '', 'schillen');
INSERT INTO words VALUES (5914, 'dihejañ', 'ww', '', 'schudden, losschudden');
INSERT INTO words VALUES (5915, 'dihelc''hat', 'zie', '', 'dielc''hat');
INSERT INTO words VALUES (5916, 'dihelenn', 'v', '', 'moeilijk leesbaar');
INSERT INTO words VALUES (5917, 'dihell', 'uitr', '', 'naar rechts!');
INSERT INTO words VALUES (5918, 'dihelliñ', 'ww', '', 'naar rechts draaien/zwenken;  een andere wending geven');
INSERT INTO words VALUES (5919, 'dihelosk', 'v', '', 'moeilijk/niet brandbaar;  brandvrij, vuurvast');
INSERT INTO words VALUES (5920, 'diheñchadur', 'm', '-ioù', 'omleiding;  onregelmatigheid');
INSERT INTO words VALUES (5921, 'diheñchañ', 'ww', '', 'doen verdwalen, misleiden');
INSERT INTO words VALUES (5922, 'dihentad', 'v', '', 'verlaten, weinig bezocht');
INSERT INTO words VALUES (5923, 'dihentoù', 'v', '', 'zonder wegen');
INSERT INTO words VALUES (5924, 'diheñvel', 'v', '', 'verschillend;  buitengewoon');
INSERT INTO words VALUES (5925, 'diheol', 'v', '', 'zonder zon');
INSERT INTO words VALUES (5926, 'dihêr', 'v', '', 'zonder erfgenaam');
INSERT INTO words VALUES (5927, 'diherberc''h', 'v', '', 'zonder schuilplaats/onderdak');
INSERT INTO words VALUES (5928, 'diherberc''hius', 'v', '', 'ongastvrij');
INSERT INTO words VALUES (5929, 'dihesk', 'v', '', 'onuitputtelijk');
INSERT INTO words VALUES (5930, 'diheskus', 'v', '', 'onuitputtelijk');
INSERT INTO words VALUES (5931, 'diheson', 'v', '', 'niet harmonisch;  vals (klank)');
INSERT INTO words VALUES (5932, 'dihet', 'm', '', 'ongeluk, tegenspoed');
INSERT INTO words VALUES (5933, 'dihet', 'v', '', 'ziek, ongesteld;  onaangenaam');
INSERT INTO words VALUES (5934, 'diheud', 'v', '', 'zonder kluisters, onbelemmerd;  vlug ter been');
INSERT INTO words VALUES (5935, 'diheudañ', 'ww', '', 'ontkluisteren;  losmaken');
INSERT INTO words VALUES (5936, 'diheug', 'v', '', 'zonder afkeer');
INSERT INTO words VALUES (5937, 'diheugiñ', 'ww', '', 'braken');
INSERT INTO words VALUES (5938, 'dihevelebiñ', 'ww', '', 'vervormen, misvormen');
INSERT INTO words VALUES (5939, 'diheverz', 'v', '', 'niet/moeilijk waarneembaar;  abstract');
INSERT INTO words VALUES (5940, 'dihewel', 'v', '', 'niet/moeilijk zichtbaar');
INSERT INTO words VALUES (5941, 'dihewerzh', 'v', '', 'niet/moeilijk verkoopbaar');
INSERT INTO words VALUES (5942, 'dihil', 'v', '', 'zonder nageslacht');
INSERT INTO words VALUES (5943, 'dihiliañ', 'ww', '', 'doppen, pellen');
INSERT INTO words VALUES (5944, 'dihop', 'v', '', 'moeiteloos;  niet weifelend');
INSERT INTO words VALUES (5945, 'dihorellus', 'v', '', 'onwankelbaar,  onwrikbaar');
INSERT INTO words VALUES (5946, 'dihorjellus', 'v', '', 'onwankelbaar,  onwrikbaar');
INSERT INTO words VALUES (5947, 'dihostal', 'ww', 'dihostet', 'met moeite ademen,  buiten adem zijn');
INSERT INTO words VALUES (5948, 'dihosterezh', 'm', '', 'ademloosheid');
INSERT INTO words VALUES (5949, 'dihouarnañ', 'ww', '', 'een hoefijzer verwijderen/verliezen');
INSERT INTO words VALUES (5950, 'dihued', 'm', '-où', 'plezier,  amusement');
INSERT INTO words VALUES (5951, 'dihuediñ', 'ww', '', 'amuseren');
INSERT INTO words VALUES (5952, 'dihun', 'm', '', 'het wakker zijn/maken');
INSERT INTO words VALUES (5953, 'dihun', 'v', '', 'wakker; opgewekt');
INSERT INTO words VALUES (5954, 'dihuniñ', 'ww', '', 'wekken, wakker worden');
INSERT INTO words VALUES (5955, 'dihuner', 'm', '-ien', 'wie wekt of gewekt wordt;  mv. -ioù  wekker (uurwerk)');
INSERT INTO words VALUES (5956, 'dihunus', 'v', '', 'wekkend');
INSERT INTO words VALUES (5957, 'dihust  m,  dihustell', 'v', '-où', 'raadsel(tje)');
INSERT INTO words VALUES (5958, 'dihuzañ', 'ww', '', 'troosten');
INSERT INTO words VALUES (5959, 'diilboued', 'm', '', 'gebrek aan honger');
INSERT INTO words VALUES (5960, 'diilboued', 'v', '', 'zonder honger');
INSERT INTO words VALUES (5961, 'diimplij', 'm', '', 'gebrek aan werk');
INSERT INTO words VALUES (5962, 'diimplij', 'v', '', 'werk(e)loos');
INSERT INTO words VALUES (5963, 'diimplijadus', 'v', '', 'onbruikbaar');
INSERT INTO words VALUES (5964, 'diimplijus', 'v', '', 'onbruikbaar');
INSERT INTO words VALUES (5965, 'diintent', 'v', '', 'zonder begrip, niet in staat te begrijpen;  onbegrijpelijk');
INSERT INTO words VALUES (5966, 'diistim', 'v', '', 'niet lettend (op);  zich niet bekommerend (om);  achteloos');
INSERT INTO words VALUES (5967, 'dija', 'v', '', 'al, reeds;  weldra;  daar straks  (in het verleden)');
INSERT INTO words VALUES (5968, 'dijabliñ', 'ww', '', 'zich ontdoen (eus, diouzh  van)');
INSERT INTO words VALUES (5969, 'dijaoj', 'v', '', 'niet/nauwelijks gepast,  ongeschikt');
INSERT INTO words VALUES (5970, 'dijavediñ', 'ww', '', 'gapen/geeuwen met de mond wijd open');
INSERT INTO words VALUES (5971, 'dijedadus', 'v', '', 'onberekenbaar');
INSERT INTO words VALUES (5972, 'dijedus', 'v', '', 'onberekenbaar');
INSERT INTO words VALUES (5973, 'dijelkennañ', 'ww', '', 'in stukken snijden (bv. brood)');
INSERT INTO words VALUES (5974, 'dijeneral', 'm', '-ed', 'ex-generaal');
INSERT INTO words VALUES (5975, 'dijoent', 'v', '', 'los van elkaar, ontkoppeld');
INSERT INTO words VALUES (5976, 'dijuni', 'm', '-où', 'ontbijt');
INSERT INTO words VALUES (5977, 'dijuniñ', 'ww', '', 'dijuniet  ontbijten');
INSERT INTO words VALUES (5978, 'dik', 'm', '', 'pier;  golfbreker');
INSERT INTO words VALUES (5979, 'dik', 'v', '', 'juist;  geheel;  ijverig');
INSERT INTO words VALUES (5980, 'diktadur', 'm', '-ioù', 'dictee');
INSERT INTO words VALUES (5981, 'diktatour', 'm', '-ien', 'dictator');
INSERT INTO words VALUES (5982, 'diktatouriezh', 'v', '', 'dictatuur');
INSERT INTO words VALUES (5983, 'dilabour', 'm', '', 'werk(e)loosheid');
INSERT INTO words VALUES (5984, 'dilabour', 'v', '', 'werk(e)loos;  den dilabourm		werk(e)loze');
INSERT INTO words VALUES (5985, 'dilabouradeg', 'v', '-où', 'staking;  oponthoud in het werk');
INSERT INTO words VALUES (5986, 'dilabourus', 'v', '', 'niet veel arbeid vergend,  gemakkelijk');
INSERT INTO words VALUES (5987, 'dilaezh', 'v', '', 'zonder melk');
INSERT INTO words VALUES (5988, 'dilaezhañ', 'ww', '', 'ophouden melk te geven');
INSERT INTO words VALUES (5989, 'dilagadañ', 'ww', '', 'een oog verwijderen');
INSERT INTO words VALUES (5990, 'dilakez', 'm', '', 'dilakizien  ex-lakei');
INSERT INTO words VALUES (5991, 'dilamet  verl', 'deelw', '', 'van   dilemel');
INSERT INTO words VALUES (5992, 'dilamm', 'm', '-où', 'het terugspringen;  reactie');
INSERT INTO words VALUES (5993, 'dilammadenn', 'v', '-où', 'uitbraak  (van een belegerde groep)');
INSERT INTO words VALUES (5994, 'dilammat', 'ww', '', 'springen, terugspringen;  ontsnappen;  zich werpen op');
INSERT INTO words VALUES (5995, 'dilamprek', 'v', '', 'lui,  traag,  apathisch');
INSERT INTO words VALUES (5996, 'dilañs', 'm', '', 'inertie,  apathie');
INSERT INTO words VALUES (5997, 'dilañs', 'v', '', 'inert, apathisch ;  zonder elan');
INSERT INTO words VALUES (5998, 'dilaosk', 'v', '', 'zonder lafheid');
INSERT INTO words VALUES (5999, 'dilaoskiñ', 'ww', '', 'loslaten  (bv. vee);  achterlaten');
INSERT INTO words VALUES (6000, 'dilaouenn', 'v', '', 'vreugdeloos, triest;  pijnlijk');
INSERT INTO words VALUES (6001, 'dilaouiñ', 'ww', '', 'ontluizen');
INSERT INTO words VALUES (6002, 'dilas', 'v', '', 'vrij, los;  zonder zorgen;  snel;  ijverig');
INSERT INTO words VALUES (6003, 'dilas', 'ww', 'dilaset', 'losrijgen, losmaken');
INSERT INTO words VALUES (6004, 'dilasañ', 'ww', 'dilaset', 'losrijgen, losmaken');
INSERT INTO words VALUES (6005, 'dilastez', 'v', '', 'zonder ongedierte, zonder onkruid;  net');
INSERT INTO words VALUES (6006, 'dilastezañ', 'ww', '', 'vrijmaken van ongedierte/onkruid;  schoonmaken');
INSERT INTO words VALUES (6007, 'dilav', 'm', '', 'water dat gediend heeft om er iets in te weken;  water boven op een brij');
INSERT INTO words VALUES (6008, 'dilavadur', 'm', '-ioù', 'water dat gediend heeft om er iets in te weken;  residu, bezinksel');
INSERT INTO words VALUES (6009, 'dilavar', 'm', '', 'stilte');
INSERT INTO words VALUES (6010, 'dilavar', 'v', '', 'zwijgend;  onzegbaar, onuitsprekelijk');
INSERT INTO words VALUES (6011, 'dilavaradus', 'v', '', 'onzegbaar, onuitsprekelijk');
INSERT INTO words VALUES (6012, 'dilavarout', 'ww', '', 'loochenen, logenstraffen;  weerleggen');
INSERT INTO words VALUES (6013, 'dilavarus', 'v', '', 'onzegbaar, onuitsprekelijk');
INSERT INTO words VALUES (6014, 'dilaverezh', 'v', '-ioù', 'plaats waar gedecanteerd of gewassen wordt');
INSERT INTO words VALUES (6015, 'dilaverezh', 'm', '', 'het decanteren');
INSERT INTO words VALUES (6016, 'dilaviñ', 'ww', '', 'vloeistof boven een bezinksel afgieten;  decanteren');
INSERT INTO words VALUES (6017, 'dilavlec''h', 'm', '-ioù', 'plaats waar gedecanteerd of gewassen wordt');
INSERT INTO words VALUES (6018, 'dilavreg', 'v', '', 'zonder broek');
INSERT INTO words VALUES (6019, 'dilavregañ', 'ww', '', 'de broek uittrekken');
INSERT INTO words VALUES (6020, 'dileal', 'v', '', 'deloyaal, trouweloos');
INSERT INTO words VALUES (6021, 'dilec''h', 'v', '', 'zonder plaats');
INSERT INTO words VALUES (6022, 'dilec''hiañ', 'ww', '', '(zich) verplaatsen;  ontwrichten');
INSERT INTO words VALUES (6023, 'dilec''hierezh', 'm', '', 'verplaatsing,  het verplaatsen');
INSERT INTO words VALUES (6024, 'dilec''hius', 'v', '', 'verplaatsbaar;  afneembaar');
INSERT INTO words VALUES (6025, 'dilemel', 'ww', 'dilamet', 'wegnemen, afnemen');
INSERT INTO words VALUES (6026, 'dilemm', 'v', '', 'niet snijdend,  stomp, afgestompt');
INSERT INTO words VALUES (6027, 'dilenn', 'm', '-où', 'keuze');
INSERT INTO words VALUES (6028, 'dilenn', 'ww', 'dilennet', 'kiezen, verkiezen, uitkiezen');
INSERT INTO words VALUES (6029, 'dilennad', 'm', 'dilennidi', 'verkozene, gedelegeerde');
INSERT INTO words VALUES (6030, 'dilennadeg', 'm', '', 'verkiezing');
INSERT INTO words VALUES (6031, 'dilennadenn', 'v', '-où', 'verkiezing');
INSERT INTO words VALUES (6032, 'dilennadur', 'm', '-ioù', 'het verkiezen');
INSERT INTO words VALUES (6033, 'dilennadus', 'v', '', 'verkiesbaar');
INSERT INTO words VALUES (6034, 'dilennadusted', 'v', '', 'verkiesbaarheid');
INSERT INTO words VALUES (6035, 'dilennaduster', 'm', '', 'verkiesbaarheid');
INSERT INTO words VALUES (6036, 'dilentegezh', 'v', '', 'zelfverzekerdheid, gebrek aan schuchterheid');
INSERT INTO words VALUES (6037, 'dilerc''h', 'm', '-ioù', 'restant, overschot;  gevolg, resultaat');
INSERT INTO words VALUES (6038, 'dilerc''h-dle', 'm', '', 'achterstallige betalingen');
INSERT INTO words VALUES (6039, 'dilerc''heg', 'm', 'dilerc''heien', 'laatkomertje;  achterlijk persoon');
INSERT INTO words VALUES (6040, 'dilerc''hegezh', 'v', '', 'achterlijkheid');
INSERT INTO words VALUES (6041, 'dilerc''hentez', 'v', '', 'achterlijkheid');
INSERT INTO words VALUES (6042, 'dilerc''hiad', 'm', '-où', 'restant,  overschot;  ruïnes');
INSERT INTO words VALUES (6043, 'dilerc''hiadenn', 'v', '-où', 'restant, overschot');
INSERT INTO words VALUES (6044, 'dilerc''hiañ', 'ww', '', 'vertragen, maken dat iemand/iets te laat komt');
INSERT INTO words VALUES (6045, 'dilerc''hier', 'm', '-ien', 'laatkomer, achterblijver');
INSERT INTO words VALUES (6046, 'dilerc''hiñ', 'ww', '', 'vertragen, maken dat iemand/iets te laat komt');
INSERT INTO words VALUES (6047, 'diles', 'v', '', 'origineel; persoonlijk;  echt, authentiek');
INSERT INTO words VALUES (6048, 'dilestradeg', 'v', '-où', 'ontscheping');
INSERT INTO words VALUES (6049, 'dilestradenn', 'v', '-où', '(één) ontscheping');
INSERT INTO words VALUES (6050, 'dilestrañ', 'ww', '', 'ontschepen,  lossen (uit een schip)');
INSERT INTO words VALUES (6051, 'dileun', 'v', '', 'leeg');
INSERT INTO words VALUES (6052, 'dileuriad', 'm', 'dileuridi', 'gedelegeerde, afgevaardigde');
INSERT INTO words VALUES (6053, 'dileuriañ', 'ww', '', 'afvaardigen, zenden;  benoemen;  aanduiden;');
INSERT INTO words VALUES (6054, 'dileuridigezh', 'v', '-ioù', 'delegatie, zending;  benoeming, aanduiding');
INSERT INTO words VALUES (6055, 'dilevenez', 'v', '', 'vreugdeloosheid, droefheid');
INSERT INTO words VALUES (6056, 'dilevenez', 'v', '', 'vreugdeloos, droef');
INSERT INTO words VALUES (6057, 'dileveoù', 'meerv', '', 'in leveoù ha dileveoù  roerende en onroerende goederen');
INSERT INTO words VALUES (6058, 'dilevn', 'v', '', 'onbeleefd, ruw');
INSERT INTO words VALUES (6059, 'dilez', 'm', '-ioù', 'het verlaten; het opgeven (van iets); ontslag;');
INSERT INTO words VALUES (6060, 'dilezad', 'm', 'dilezidi', 'verlaten persoon;  cessionaris');
INSERT INTO words VALUES (6061, 'dilezadeg-labour', 'v', 'dilezadegoù-labour', 'staking;  het verlaten van het werk');
INSERT INTO words VALUES (6062, 'dilezadenn', 'v', '-où', 'het verlaten/achterlaten');
INSERT INTO words VALUES (6063, 'dilezel', 'ww', '', 'verlaten, opgeven;');
INSERT INTO words VALUES (6064, 'dilezenn', 'v', '', 'zonder wetten; wettenloos');
INSERT INTO words VALUES (6065, 'dilezer', 'm', '-ien', 'hij die het opgeeft/verlaat;');
INSERT INTO words VALUES (6066, 'dilezidigezh', 'v', '-ioù', 'het verlaten');
INSERT INTO words VALUES (6067, 'dilez-karg', 'm', '', 'ontslag, aftreden');
INSERT INTO words VALUES (6068, 'dilhad', 'mv', '', 'kleren  (enkelv pezh dilhad) kledingstuk;');
INSERT INTO words VALUES (6069, 'diliamm', 'v', '', 'ongebonden, vrij');
INSERT INTO words VALUES (6070, 'diliammañ', 'ww', '', 'ontbinden, bevrijden, vrij maken');
INSERT INTO words VALUES (6071, 'dilignez', 'v', '', 'degenererend, in verval zijnd');
INSERT INTO words VALUES (6072, 'dilignezadur', 'm', '-ioù', 'degeneratie, ontaarding; verval');
INSERT INTO words VALUES (6073, 'dilignezañ', 'ww', '', 'ontaarden, degenereren, vervallen');
INSERT INTO words VALUES (6074, 'dilikat', 'v', '', 'delicaat');
INSERT INTO words VALUES (6075, 'dilikatiri', 'v', '', 'delicatesse');
INSERT INTO words VALUES (6076, 'dilinennad', 'v', '-où', 'alinea');
INSERT INTO words VALUES (6077, 'dilinennañ', 'ww', '', 'naar de volgende regel gaan, een nieuwe regel beginnen');
INSERT INTO words VALUES (6078, 'dilintr', 'v', '', 'mat, glansloos');
INSERT INTO words VALUES (6079, 'diliñv', 'v', '', 'niet overstroomd');
INSERT INTO words VALUES (6080, 'diliv', 'v', '', 'kleurloos');
INSERT INTO words VALUES (6081, 'dilizherennegezh', 'v', '', 'analfabetisme');
INSERT INTO words VALUES (6082, 'dilizherennek', 'v', '', 'ongeletterd');
INSERT INTO words VALUES (6083, 'dillo', 'm', '', 'levendigheid, snelheid');
INSERT INTO words VALUES (6084, 'dillo', 'v', '', 'levendig, snel;');
INSERT INTO words VALUES (6085, 'dilloüs', 'v', '', 'snel');
INSERT INTO words VALUES (6086, 'diloar', 'v', '', 'zonder maan;  noz diloar  maanloze nacht');
INSERT INTO words VALUES (6087, 'diloc''h', 'm', '', 'dooi');
INSERT INTO words VALUES (6088, 'diloc''h', 'v', '', 'onbeweeglijk;  zojuist vertrokken;  met de trossen losgegooid');
INSERT INTO words VALUES (6089, 'diloc''h', 'ww', '', 'weggaan');
INSERT INTO words VALUES (6090, 'diloc''hañ', 'ww', '', 'weggaan');
INSERT INTO words VALUES (6091, 'diloer', 'v', '', 'zonder kousen/sokken');
INSERT INTO words VALUES (6092, 'diloerenniñ', 'ww', '', 'zijn kousen/sokken uittrekken');
INSERT INTO words VALUES (6093, 'dilogod', 'v', '', 'vrij van muizen');
INSERT INTO words VALUES (6094, 'dilojadeg', 'v', '-où', 'collectieve verhuizing');
INSERT INTO words VALUES (6095, 'dilojadenn', 'v', '-où', 'verhuizing,  verdrijving');
INSERT INTO words VALUES (6096, 'dilojañ', 'ww', '', 'verhuizen; verdrijven');
INSERT INTO words VALUES (6097, 'dilontegezh', 'v', '', 'gematigdheid');
INSERT INTO words VALUES (6098, 'dilontek', 'v', '', 'matig, sober');
INSERT INTO words VALUES (6099, 'dilorc''h', 'v', '', 'zonder hoogmoed, nederig');
INSERT INTO words VALUES (6100, 'diloskadus', 'v', '', 'onbrandbaar');
INSERT INTO words VALUES (6101, 'diloskus', 'v', '', 'onbrandbaar');
INSERT INTO words VALUES (6102, 'dilost', 'm', '-où', 'einde;  gevolg;  resultaat');
INSERT INTO words VALUES (6103, 'dilost', 'v', '', 'staartloos');
INSERT INTO words VALUES (6104, 'dilostañ', 'ww', '', 'de staart afknippen');
INSERT INTO words VALUES (6105, 'dilostger', 'm', '-ioù', 'suffix  (spraakkunst)');
INSERT INTO words VALUES (6106, 'dilost-hañv', 'm', '', 'eind van de zomer ,  herfst');
INSERT INTO words VALUES (6107, 'dilouad', 'm', '', 'schrandere jongen, vindingrijk persoon');
INSERT INTO words VALUES (6108, 'dilouadiñ', 'ww', '', 'opknappen, mooi maken');
INSERT INTO words VALUES (6109, 'dilouediñ', 'ww', '', 'schimmel verwijderen');
INSERT INTO words VALUES (6110, 'dilouzaouiñ', 'ww', '', 'onkruid verwijderen,  wieden');
INSERT INTO words VALUES (6111, 'dilu', 'v', '', 'bijdehand, uitgeslapen;  los, vrij;  parmantig;  zonder verwikkelingen');
INSERT INTO words VALUES (6112, 'dilufr', 'v', '', 'glansloos,  mat,  ongepolijst');
INSERT INTO words VALUES (6113, 'dilufrañ', 'ww', '', 'mat worden/maken');
INSERT INTO words VALUES (6114, 'diluj', 'm', '', 'zondvloed,  stortvloed');
INSERT INTO words VALUES (6115, 'dilun', 'bw', '', 'maandag');
INSERT INTO words VALUES (6116, 'dilusk', 'm', '', 'onbeweeglijkheid');
INSERT INTO words VALUES (6117, 'dilusk', 'v', '', 'onbeweeglijk');
INSERT INTO words VALUES (6118, 'diluskell', 'v', '', 'vast, onbeweeglijk');
INSERT INTO words VALUES (6119, 'diluz', 'm', '', 'oplossing, ontknoping');
INSERT INTO words VALUES (6120, 'diluziañ', 'ww', '', 'oplossen,  ophelderen');
INSERT INTO words VALUES (6121, 'diluzioù', 'meerv', '', 'ingewikkelde zaken;');
INSERT INTO words VALUES (6122, 'Dim.', 'afkorting', '', 'voor dimezell');
INSERT INTO words VALUES (6123, 'dimerc''her', 'bw', '', 'woensdag');
INSERT INTO words VALUES (6124, 'dimeurzh', 'bw', '', 'dinsdag');
INSERT INTO words VALUES (6125, 'dimeus', 'vz', '', 'van');
INSERT INTO words VALUES (6126, 'dimez', 'm', '', 'verloving;  burgerlijk huwelijk');
INSERT INTO words VALUES (6127, 'dimezell', 'v', '-ed', 'juffrouw');
INSERT INTO words VALUES (6128, 'dimezell', 'v', '-ed', 'kwikstaartje');
INSERT INTO words VALUES (6129, 'dimezell-a-heul', 'v', '', 'kamenier');
INSERT INTO words VALUES (6130, 'dimezenn', 'v', '-où', 'huwelijk, verloving');
INSERT INTO words VALUES (6131, 'dimezer', 'm', '-ien', 'pretendent, hofmaker');
INSERT INTO words VALUES (6132, 'dimeziñ', 'm', 'dimezioù', 'huwelijk;  verloving');
INSERT INTO words VALUES (6133, 'dimeziñ', 'ww', '', 'huwen, trouwen;  zich verloven;');
INSERT INTO words VALUES (6134, 'dimeziñ-dre-lezenn', 'm', '', 'burgerlijk huwelijk');
INSERT INTO words VALUES (6135, 'diminuiñ', 'ww', '', 'verminderen');
INSERT INTO words VALUES (6136, 'dimp', 'zie', '', 'deomp  van  da  vz');
INSERT INTO words VALUES (6137, 'din', 'v', '', 'waardig;  verdienstelijk');
INSERT INTO words VALUES (6138, 'din', 'zie', '', 'da  vz');
INSERT INTO words VALUES (6139, 'dinac''h', 'm', '', 'weigering');
INSERT INTO words VALUES (6140, 'dinac''h', 'ww', '', 'dinac''het  weigeren;  loochenen');
INSERT INTO words VALUES (6141, 'dinac''hadur', 'm', '-ioù', 'verloochening');
INSERT INTO words VALUES (6142, 'dinamm', 'v', '', 'foutloos;  zonder zwakheid;  vlekkeloos;  onschuldig');
INSERT INTO words VALUES (6143, 'dinammañ', 'ww', '', 'van vlekken ontdoen');
INSERT INTO words VALUES (6144, 'dinammded', 'v', '-ioù', 'onschuld');
INSERT INTO words VALUES (6145, 'dinammder', 'm', '-ioù', 'onschuld');
INSERT INTO words VALUES (6146, 'dinaonet', 'v', '', 'hongerig');
INSERT INTO words VALUES (6147, 'dinaoniañ', 'ww', '', 'verzadigen');
INSERT INTO words VALUES (6148, 'dinaou', 'm', '', 'helling,  schuinte;  verval (van rivier)');
INSERT INTO words VALUES (6149, 'dinaouadur', 'm', '-ioù', 'afgeleide,  derivaat');
INSERT INTO words VALUES (6150, 'dinaouiñ', 'ww', '', 'aflopen, afvloeien;  gieten, uitstorten (vloeistof);  een helling aanbrengen  (bv. in een nieuwe weg)');
INSERT INTO words VALUES (6151, 'dinaouus', 'v', '', 'uitgietbaar;  licht op de maag  (voedsel)');
INSERT INTO words VALUES (6152, 'dinaoziañ', 'ww', '', 'zijn bedding verlaten  (rivier)');
INSERT INTO words VALUES (6153, 'dinask', 'v', '', 'ongehinderd');
INSERT INTO words VALUES (6154, 'dinaskañ', 'ww', '', 'ontkluisteren');
INSERT INTO words VALUES (6155, 'dinatur', 'v', '', 'ontaard,  onnatuurlijk;  wreed');
INSERT INTO words VALUES (6156, 'dinaturiñ', 'ww', '', 'ontaarden');
INSERT INTO words VALUES (6157, 'dindan', 'bw/vz', '', 'onder;  binnen;');
INSERT INTO words VALUES (6158, 'dindan-', 'voorvoegsel', '', 'dat ''onder'' betekent:  dindanveizañ  onderverstaan  van  meizañ  verstaan, begrijpen');
INSERT INTO words VALUES (6159, 'dindandouar', 'v', '', 'ondergronds');
INSERT INTO words VALUES (6160, 'dindandouarek', 'v', '', 'ondergronds');
INSERT INTO words VALUES (6161, 'dindandouarel', 'v', '', 'ondergronds;');
INSERT INTO words VALUES (6162, 'dindandouarenn', 'v', '-où', 'kazemat, bunker');
INSERT INTO words VALUES (6163, 'dindanenn', 'v', '-où', 'onderste (deel)');
INSERT INTO words VALUES (6164, 'dindanveizañ', 'ww', '', 'onderverstaan');
INSERT INTO words VALUES (6165, 'dindanvor', 'v', '', 'onderzees');
INSERT INTO words VALUES (6166, 'dindanvorek', 'v', '', 'onderzees');
INSERT INTO words VALUES (6167, 'dindanvorel', 'v', '', 'onderzees');
INSERT INTO words VALUES (6168, 'dinec''h', 'v', '', 'zonder vrees,  rustig');
INSERT INTO words VALUES (6169, 'dinec''hiñ', 'ww', '', '(zich) troosten');
INSERT INTO words VALUES (6170, 'Din-Edin', 'plaatsnaam', '', 'Edinburgh');
INSERT INTO words VALUES (6171, 'dineizhañ, dineizhiañ', 'ww', '', 'uit het nest halen');
INSERT INTO words VALUES (6172, 'diner', 'm', '', '-où,-ed  denarius;  duit, penning');
INSERT INTO words VALUES (6173, 'diner-Doue', 'm', '', 'godspenning');
INSERT INTO words VALUES (6174, 'dineriñ', 'ww', '', 'vernietigen wat voortwoekert');
INSERT INTO words VALUES (6175, 'dinerus', 'v', '', 'met veel penningen');
INSERT INTO words VALUES (6176, 'dinervennañ', 'ww', '', 'de zenuwen verwijderen');
INSERT INTO words VALUES (6177, 'dinerzh', 'm', '', 'krachteloosheid, zwakheid');
INSERT INTO words VALUES (6178, 'dinerzh', 'v', '', 'zonder kracht, zwak');
INSERT INTO words VALUES (6179, 'dinerzhañ', 'ww', '', 'zwak worden/maken');
INSERT INTO words VALUES (6180, 'dinerzhded', 'v', '', 'dinerzhder m		 gebrek aan kracht, zwakheid');
INSERT INTO words VALUES (6181, 'dineudañ', 'ww', '', 'loslaten  (een draad)');
INSERT INTO words VALUES (6182, 'dinijal', 'ww', '', 'wegvliegen');
INSERT INTO words VALUES (6183, 'diniver', 'v', '', 'talloos');
INSERT INTO words VALUES (6184, 'diniveradur', 'm', '-ioù', 'telling, opsomming');
INSERT INTO words VALUES (6185, 'diniveriñ', 'ww', '', 'tellen');
INSERT INTO words VALUES (6186, 'diniverus', 'v', '', 'ontelbaar');
INSERT INTO words VALUES (6187, 'dinoaz', 'v', '', 'onschadelijk, onschuldig;  vlekkeloos;  geluidloos;  ongedeerd');
INSERT INTO words VALUES (6188, 'dinoazañ', 'ww', '', 'onschadelijk worden/maken');
INSERT INTO words VALUES (6189, 'dinoazus', 'v', '', 'onschadelijk');
INSERT INTO words VALUES (6190, 'dinobl', 'v', '', 'niet-adellijk');
INSERT INTO words VALUES (6191, 'dinodiñ', 'ww', '', 'uit het ei komen');
INSERT INTO words VALUES (6192, 'dinosaor', 'm', '-ed', 'dinosaurus');
INSERT INTO words VALUES (6193, 'dinozelañ', 'ww', '', 'losknopen, ontknopen');
INSERT INTO words VALUES (6194, 'dinozelennañ', 'ww', '', 'losknopen, ontknopen');
INSERT INTO words VALUES (6195, 'diñs', 'm', '-où', 'teerling;  kubus');
INSERT INTO words VALUES (6196, 'diñsal', 'ww', '', 'luiden  (klokken)');
INSERT INTO words VALUES (6197, 'diñsenn', 'v', '-où', 'kubus');
INSERT INTO words VALUES (6198, 'diñserezh', 'm', '', 'gelui (klokken),  geklingel');
INSERT INTO words VALUES (6199, 'diober', 'ww', '', '(vervoegd zoals ober)  uit elkaar nemen;  ongedaan maken;  te niet doen');
INSERT INTO words VALUES (6200, 'dioberiant', 'v', '', 'niet actief');
INSERT INTO words VALUES (6201, 'dioberiantiz', 'v', '', 'staat van niet-actief zijn');
INSERT INTO words VALUES (6202, 'diod', 'm', '-ed', 'idioot, dommerik;  dioded lakaet da vistri  meester geworden dwazen');
INSERT INTO words VALUES (6203, 'diodiñ', 'ww', '', 'dom worden/maken');
INSERT INTO words VALUES (6204, 'dioeñsiñ', 'ww', '', 'ontwrichten');
INSERT INTO words VALUES (6205, 'diofisiel', 'v', '', 'niet officieel');
INSERT INTO words VALUES (6206, 'diogel', 'm', '', 'zekerheid; veiligheid');
INSERT INTO words VALUES (6207, 'diogel', 'v', '', 'zeker;  veilig');
INSERT INTO words VALUES (6208, 'diogelaat', 'ww', '', 'verzekeren, waarborgen;  beveiligen, beschermen');
INSERT INTO words VALUES (6209, 'diogeladur', 'm', '-ioù', 'verzekering;  bevestiging, verklaring');
INSERT INTO words VALUES (6210, 'diogeliñ', 'ww', '', 'verzekeren,  waarborgen');
INSERT INTO words VALUES (6211, 'diogelroez', 'm', '', 'veiligheid, zekerheid');
INSERT INTO words VALUES (6212, 'diogelus', 'v', '', 'bevestigend');
INSERT INTO words VALUES (6213, 'dioksidenn', 'v', '-où', 'dioxide');
INSERT INTO words VALUES (6214, 'diorbid', 'v', '', 'eenvoudig,  pretentieloos, zonder omslag');
INSERT INTO words VALUES (6215, 'diorbladur', 'm', '-ioù', 'het snoeien');
INSERT INTO words VALUES (6216, 'diorbliñ', 'ww', '', 'snoeien');
INSERT INTO words VALUES (6217, 'diorganek', 'v', '', 'anorganisch');
INSERT INTO words VALUES (6218, 'diorged', 'v', '', 'kuis, rein');
INSERT INTO words VALUES (6219, 'diorjal', 'v', '', 'draadloos');
INSERT INTO words VALUES (6220, 'diorren', 'ww', 'diorroet', 'opvoeden;  ontwikkelen');
INSERT INTO words VALUES (6221, 'diorroadur', 'm', '-ioù', 'opvoeding, opleiding; ontwikkeling');
INSERT INTO words VALUES (6222, 'diot', 'v', '', 'idioot, dom, dwaas');
INSERT INTO words VALUES (6223, 'diotaat', 'ww', '', 'dom worden/maken');
INSERT INTO words VALUES (6224, 'diotach', 'm', '-où', 'dwaasheid, domheid');
INSERT INTO words VALUES (6225, 'diotal', 'ww', '', 'de dwaas uithangen');
INSERT INTO words VALUES (6226, 'diotaus', 'v', '', 'dwaas/dom makend');
INSERT INTO words VALUES (6227, 'diotiezh', 'v', '', 'dwaasheid, domheid');
INSERT INTO words VALUES (6228, 'diotiz', 'v', '', 'dwaasheid, domheid');
INSERT INTO words VALUES (6229, 'diouel', 'v', '', 'zonder zeil(en)');
INSERT INTO words VALUES (6230, 'dioueledus', 'v', '', 'onzinkbaar');
INSERT INTO words VALUES (6231, 'dioueliañ', 'ww', '', 'onthullen (standbeeld)');
INSERT INTO words VALUES (6232, 'diouennadur', 'm', '-ioù', 'uitroeiing (van een ras)');
INSERT INTO words VALUES (6233, 'diouennañ', 'ww', '', 'uitroeien (een ras)');
INSERT INTO words VALUES (6234, 'diouennus', 'v', '', 'vernietigend, verdelgend');
INSERT INTO words VALUES (6235, 'diouer', 'm', '', '-(i)où  gebrek, het ontbreken;');
INSERT INTO words VALUES (6236, 'diouerañs', 'v', '', 'gemis');
INSERT INTO words VALUES (6237, 'dioueriñ', 'ww', '', 'ontberen, missen;  zich onthouden van');
INSERT INTO words VALUES (6238, 'diouestlañ', 'ww', '', 'een belofte niet houden;  van een belofte ontslaan');
INSERT INTO words VALUES (6239, 'diouezañ', 'zie', '', 'dic''houezañ');
INSERT INTO words VALUES (6240, 'diougan', 'm', '-où', 'voorspelling;  voorteken;  vooruitzicht;');
INSERT INTO words VALUES (6241, 'diouganadenn', 'v', '-où', 'voorspelling');
INSERT INTO words VALUES (6242, 'diouganañ', 'ww', '', 'voorspellen, voorzien;  waarzeggen');
INSERT INTO words VALUES (6243, 'diouganer', 'm', '-ien', 'voorspeller, waarzegger, profeet');
INSERT INTO words VALUES (6244, 'diouganerezh', 'm', '', 'kunst van het waarzeggen');
INSERT INTO words VALUES (6245, 'diouganlec''h', 'm', '-ioù', 'orakelplaats');
INSERT INTO words VALUES (6246, 'diouganour', 'm', '-ien', 'profeet');
INSERT INTO words VALUES (6247, 'diouiziegezh', 'v', '', 'onwetendheid');
INSERT INTO words VALUES (6248, 'diouiziek', 'v', '', 'onwetend,  onopgeleid');
INSERT INTO words VALUES (6249, 'diourzal', 'ww', '', 'ophouden weerspannig te zijn');
INSERT INTO words VALUES (6250, 'diourziñ', 'ww', '', 'ophouden weerspannig te zijn');
INSERT INTO words VALUES (6251, 'diout-', 'zie', '', 'diouzh');
INSERT INTO words VALUES (6252, 'diouzh', 'vz', '', 'van (iets weg); in; volgens;');
INSERT INTO words VALUES (6253, 'diouzhtu', 'bw', '', 'dadelijk, meteen;  achtereenvolgens;  vrijmoedig, zonder omwegen');
INSERT INTO words VALUES (6254, 'dipadapa', 'm', '', 'grote haast;  koliek, diarree;  tapet en deus an dipadapa  hij zit metdiarree');
INSERT INTO words VALUES (6255, 'dipit', 'm', '', 'spijt, ergernis');
INSERT INTO words VALUES (6256, 'dipital', 'ww', '', 'hatelijke opmerkingen maken');
INSERT INTO words VALUES (6257, 'dipitañ', 'ww', '', 'ergernis geven;  teleurstellen');
INSERT INTO words VALUES (6258, 'dipitus', 'v', '', 'teleurstellend');
INSERT INTO words VALUES (6259, 'diplom', 'm', '-où', 'diploma');
INSERT INTO words VALUES (6260, 'diplomad', 'm', '', 'diplomidi  gediplomeerde');
INSERT INTO words VALUES (6261, 'diplomat', 'm', '-ed', 'diplomaat');
INSERT INTO words VALUES (6262, 'diplomatek', 'v', '', 'diplomatisch');
INSERT INTO words VALUES (6263, 'diplomatiezh', 'v', '', 'diplomatie');
INSERT INTO words VALUES (6264, 'diplomiñ', 'ww', '', 'diplomeren');
INSERT INTO words VALUES (6265, 'dir', 'm', '', 'staal');
INSERT INTO words VALUES (6266, 'dirabañser', 'm', '-ien', 'iemand die te pas en te onpas spreekt,  kletser');
INSERT INTO words VALUES (6267, 'dirabañsiñ', 'ww', '', 'te pas en te onpas spreken, kletsen');
INSERT INTO words VALUES (6268, 'diraez', 'm', '', 'bereik');
INSERT INTO words VALUES (6269, 'diraez', 'ww', '', 'bereiken;  volbrengen');
INSERT INTO words VALUES (6270, 'diraezañ', 'ww', '', 'bereiken;  volbrengen');
INSERT INTO words VALUES (6271, 'diraez-gweled', 'm', '', 'draagwijdte van de blik');
INSERT INTO words VALUES (6272, 'diraezus', 'v', '', 'bereikbaar;  toegankelijk');
INSERT INTO words VALUES (6273, 'dirag-aoter', 'm', 'diragoù-aoter', 'voorkant van een altaar');
INSERT INTO words VALUES (6274, 'dirak', 'bw/vz', '', 'voor; voordat; de voorkeur hebbend op ;');
INSERT INTO words VALUES (6275, 'dirakvarn', 'v', '', 'onbevooroordeeld; onpartijdig');
INSERT INTO words VALUES (6276, 'dirampañ', 'ww', '', 'uit iemands greep ontglippen');
INSERT INTO words VALUES (6277, 'dirañ', 'ww', '', 'met staal bekleden;  in staal veranderen;  pakharden');
INSERT INTO words VALUES (6278, 'dirann', 'v', '', 'onverdeeld  (  bv. onroerende goederen)');
INSERT INTO words VALUES (6279, 'dirannadus', 'v', '', 'ondeelbaar,  onscheidbaar');
INSERT INTO words VALUES (6280, 'dirannus', 'v', '', 'ondeelbaar,  onscheidbaar');
INSERT INTO words VALUES (6281, 'dirañvañ', 'ww', '', 'van de korrels ontdoen (bv. graan),  doppen;  zwingelen;  schaven (huid)');
INSERT INTO words VALUES (6282, 'dirapar', 'v', '', 'vervallen, in slechte staat');
INSERT INTO words VALUES (6283, 'dirat', 'v', '', 'onbewust');
INSERT INTO words VALUES (6284, 'diratous', 'v', '', 'niet kieskeurig wat eten betreft');
INSERT INTO words VALUES (6285, 'diratozh', 'v', '', 'doelloos');
INSERT INTO words VALUES (6286, 'diraz-', 'zie', '', 'dirak');
INSERT INTO words VALUES (6287, 'direbech', 'v', '', 'onberispelijk');
INSERT INTO words VALUES (6288, 'dired', 'v', '', 'niet stromend, niet lopend, onbeweeglijk');
INSERT INTO words VALUES (6289, 'diredek', 'ww', 'diredet', 'in de tegenovergestelde richting lopen;  stromen, vloeien');
INSERT INTO words VALUES (6290, 'direderig', 'm', '-ed', 'ijsvogel');
INSERT INTO words VALUES (6291, 'diredi', 'v', '', 'facultatief');
INSERT INTO words VALUES (6292, 'dirediañ', 'ww', '', 'facultatief maken');
INSERT INTO words VALUES (6293, 'diregiñ', 'ww', 'diroget', 'scheuren');
INSERT INTO words VALUES (6294, 'direizh', 'mv', '', 'wanorde;  onrechtvaardigheid');
INSERT INTO words VALUES (6295, 'direizh', 'v', '', 'wanordelijk, onregelmatig; onnauwkeurig: onrechtvaardig');
INSERT INTO words VALUES (6296, 'direizhadenn', 'v', '-où', 'buitengewoon feit;  uitzondering');
INSERT INTO words VALUES (6297, 'direizhamant', 'm', '-où', 'onregelmatigheid');
INSERT INTO words VALUES (6298, 'direizhañ', 'ww', '', 'in de war brengen');
INSERT INTO words VALUES (6299, 'direizhded', 'v', '-ioù', 'onregelmatigheid;  wanorde;  onrechtvaardigheid');
INSERT INTO words VALUES (6300, 'direizhder', 'm', '-ioù', 'onregelmatigheid;  wanorde;  onrechtvaardigheid');
INSERT INTO words VALUES (6301, 'direizhek', 'v', '', 'onrechtvaardig');
INSERT INTO words VALUES (6302, 'direizhenn', 'v', '-où', 'onregelmatigheid;  uitzondering');
INSERT INTO words VALUES (6303, 'direizhvennad', 'm', '-où', 'ondoordacht/onbezonnen project');
INSERT INTO words VALUES (6304, 'diremed', 'v', '', 'onherstelbaar, ongeneeslijk;  verfoeilijk;  extreem');
INSERT INTO words VALUES (6305, 'diremorz', 'v', '', 'zonder berouw, zonder spijt');
INSERT INTO words VALUES (6306, 'diren', 'm', '', 'anarchie');
INSERT INTO words VALUES (6307, 'diren', 'v', '', 'onbestuurd');
INSERT INTO words VALUES (6308, 'direnkadur', 'm', '-ioù', 'verstoring, stoornis, defect');
INSERT INTO words VALUES (6309, 'direnkañ', 'ww', '', 'storen, in de war brengen');
INSERT INTO words VALUES (6310, 'direnn', 'v', '-où', 'stuk staal;  lemmet;  aansteker');
INSERT INTO words VALUES (6311, 'direnn', 'v', '-où', 'honingraat');
INSERT INTO words VALUES (6312, 'dirennañ', 'ww', '', 'met staal bekleden');
INSERT INTO words VALUES (6313, 'direol', 'v', '', 'zonder regels, ongeregeld, ontregeld');
INSERT INTO words VALUES (6314, 'direolamant', 'm', '-où', 'onregelmatigheid;  losbandigheid');
INSERT INTO words VALUES (6315, 'direoliek', 'v', '', 'ongeregeld,  onregelmatig');
INSERT INTO words VALUES (6316, 'direoliet', 'v', '', 'ongeregeld,  onregelmatig');
INSERT INTO words VALUES (6317, 'diresis', 'v', '', 'onnauwkeurig');
INSERT INTO words VALUES (6318, 'diresisted', 'v', '', 'diresister m		 onnauwkeurigheid');
INSERT INTO words VALUES (6319, 'direspet', 'v', '', 'oneerbiedig, zonder eerbied');
INSERT INTO words VALUES (6320, 'direspont', 'v', '', 'onbeantwoord');
INSERT INTO words VALUES (6321, 'direstañ', 'ww', '', 'afwerken (een werk dat vertraging opliep);  hooi openspreiden');
INSERT INTO words VALUES (6322, 'diret', 'v', '', 'facultatief');
INSERT INTO words VALUES (6323, 'direunañ', 'ww', '', 'haar verwijderen (bv. door verbranding bij  geslacht varken);');
INSERT INTO words VALUES (6324, 'direustliñ', 'ww', '', 'ontwarren');
INSERT INTO words VALUES (6325, 'direv', 'm', '', 'dooi');
INSERT INTO words VALUES (6326, 'direvil', 'v', '', 'oneerbiedig,  brutaal');
INSERT INTO words VALUES (6327, 'direviñ', 'ww', '', 'dooien');
INSERT INTO words VALUES (6328, 'direzon', 'v', '', 'onredelijk');
INSERT INTO words VALUES (6329, 'diri', 'm', '', 'trede;  trap, geheel van treden;');
INSERT INTO words VALUES (6330, 'diriaou', 'bw', '', 'donderdag');
INSERT INTO words VALUES (6331, 'diribin', 'm', '-où', 'helling naar beneden');
INSERT INTO words VALUES (6332, 'diridañ', 'ww', '', 'valse plooien wegstrijken');
INSERT INTO words VALUES (6333, 'diridignat', 'ww', '', 'kletteren, rinkelen, tingelen');
INSERT INTO words VALUES (6334, 'dirigezh', 'ww', '', 'diriget  bronstig zijn');
INSERT INTO words VALUES (6335, 'dirik', 'v', '', 'bronstig');
INSERT INTO words VALUES (6336, 'diriskl', 'v', '', 'zonder risico, ongevaarlijk');
INSERT INTO words VALUES (6337, 'dirivil', 'v', '', 'oneerbiedig, brutaal');
INSERT INTO words VALUES (6338, 'diroc''hal', 'ww', '', 'snurken');
INSERT INTO words VALUES (6339, 'dirod', 'v', '', 'zonder wiel(en)');
INSERT INTO words VALUES (6340, 'dirodell', 'v', '', 'sluik  (haar)');
INSERT INTO words VALUES (6341, 'dirodellañ', 'ww', '', 'ontkrullen');
INSERT INTO words VALUES (6342, 'diroeñv', 'v', '', 'zonder roeispanen');
INSERT INTO words VALUES (6343, 'diroget  verl', 'deelw', '', 'van diregiñ');
INSERT INTO words VALUES (6344, 'diroll', 'm', '', 'wanorde;  losbandigheid');
INSERT INTO words VALUES (6345, 'diroll', 'v', '', 'ontketend, onstuimig;  ongeremd, losbandig; ordeloos');
INSERT INTO words VALUES (6346, 'dirolladur', 'm', '-ioù', 'ontrolling;  het loslaten');
INSERT INTO words VALUES (6347, 'dirollañ', 'ww', '', 'ontrollen;  ontketenen; uitbarsten (in tranen, in een lach); beginnen (da  te)');
INSERT INTO words VALUES (6348, 'dirollerezh', 'm', '', 'wanorde;  buitensporigheid;  anarchie');
INSERT INTO words VALUES (6349, 'diroñjerez', 'v', '-ed', 'machine om vlas- of hennepzaad te winnen');
INSERT INTO words VALUES (6350, 'diroñjiñ', 'ww', '', 'vlas- of hennepzaad winnen');
INSERT INTO words VALUES (6351, 'dironnañ', 'ww', '', '(uit)rekken  (wol)');
INSERT INTO words VALUES (6352, 'diroudenn', 'v', '', 'zonder groeven');
INSERT INTO words VALUES (6353, 'diroudennadur', 'm', '-ioù', 'ontsporing');
INSERT INTO words VALUES (6354, 'diroudennañ', 'ww', '', 'van de lijn afwijken;  ontsporen;  deviëren');
INSERT INTO words VALUES (6355, 'diroudenniñ', 'ww', '', 'van de lijn afwijken;  ontsporen;  deviëren');
INSERT INTO words VALUES (6356, 'diroudiñ', 'ww', '', 'met opzet doen verdwalen');
INSERT INTO words VALUES (6357, 'diroueañ', 'ww', '', 'afzetten (een koning)');
INSERT INTO words VALUES (6358, 'dirouedañ', 'ww', '', 'uit het net halen (vis)');
INSERT INTO words VALUES (6359, 'dirouestl', 'm', '-où', 'oplossing  (van een probleem)');
INSERT INTO words VALUES (6360, 'dirouestl', 'v', '', 'ongehinderd');
INSERT INTO words VALUES (6361, 'dirouestlañ', 'ww', '', 'ontwarren;  oplossen (probleem)');
INSERT INTO words VALUES (6362, 'dirouf', 'm', '', 'gehijg');
INSERT INTO words VALUES (6363, 'diroufal', 'ww', '', 'hijgen');
INSERT INTO words VALUES (6364, 'diroufenn', 'v', '', 'zonder rimpels, zonder plooien');
INSERT INTO words VALUES (6365, 'diroufennañ', 'ww', '', 'rimpels wegwerken;  ontplooien');
INSERT INTO words VALUES (6366, 'dirounañ', 'ww', '', 'een valse plooi wegwerken');
INSERT INTO words VALUES (6367, 'dirout', 'v', '', 'verdwaald,  verloren');
INSERT INTO words VALUES (6368, 'diruilhad', 'm', '-où', 'instorting, inzakking;  het (af)vloeien');
INSERT INTO words VALUES (6369, 'diruilhad-erc''h', 'm', '', 'sneeuwlawine');
INSERT INTO words VALUES (6370, 'diruilhañ', 'ww', '', 'rollend vallen;  instorten;  vloeien');
INSERT INTO words VALUES (6371, 'dirukel', 'v', '', 'vinnig, twistziek, snibbig');
INSERT INTO words VALUES (6372, 'diruskañ', 'ww', '', 'ontschorsen');
INSERT INTO words VALUES (6373, 'dirwest', 'm', '', 'onthouding (van drank)');
INSERT INTO words VALUES (6374, 'dirwestel', 'v', '', 'matig, sober');
INSERT INTO words VALUES (6375, 'dirwestour', 'm', '-ien', 'geheelonthouder');
INSERT INTO words VALUES (6376, 'dis-', 'voorvoegsel', '', 'privatief voorvoegsel:  displijus  onaangenaam  van  plijus  aangenaam');
INSERT INTO words VALUES (6377, 'disabrañ', 'ww', '', 'drogen (planten)');
INSERT INTO words VALUES (6378, 'disac''h', 'ww', '', 'uit de dop halen, doppen');
INSERT INTO words VALUES (6379, 'disac''h', 'm', '', 'instorting;  lawine');
INSERT INTO words VALUES (6380, 'disac''had', 'm', '-où', 'instorting;  aardverschuiving');
INSERT INTO words VALUES (6381, 'disac''hadeg', 'v', '-où', 'instorting;  aardverschuiving');
INSERT INTO words VALUES (6382, 'disac''hañ', 'ww', '', 'uit een zak/de dop halen;  openbaren, verklappen;  (figuurlijk)  uit de penarie helpen;');
INSERT INTO words VALUES (6383, 'disac''hañ', 'ww', '', 'doen stromen (bv. stilstaand water);  doen vooruitgaan,  weer op gang brengen, depanneren;  instorten;  herstellen (bv. uurwerk)');
INSERT INTO words VALUES (6384, 'disac''henn', 'v', '-où', 'neergestorte steenbrokken, puin');
INSERT INTO words VALUES (6385, 'disadorn', 'bw', '', 'zaterdag');
INSERT INTO words VALUES (6386, 'disafar', 'v', '', 'geluidloos');
INSERT INTO words VALUES (6387, 'disailhadeg', 'v', '-où', 'uitval  (van een troep tegen de vijand)');
INSERT INTO words VALUES (6388, 'disailhadenn', 'v', '-où', 'plotselinge uitval (van belegerde soldaten)');
INSERT INTO words VALUES (6389, 'disailhañ', 'ww', '', 'een uitval doen (uit belegerde vesting)');
INSERT INTO words VALUES (6390, 'disakr', 'v', '', 'goddeloos;  profaan');
INSERT INTO words VALUES (6391, 'disakradur', 'm', '-ioù', 'profanatie');
INSERT INTO words VALUES (6392, 'disakrañ', 'ww', '', 'profaneren');
INSERT INTO words VALUES (6393, 'disakrerezh', 'm', '-ioù', 'profanatie');
INSERT INTO words VALUES (6394, 'disakret', 'v', '', 'profaan;  goddeloos');
INSERT INTO words VALUES (6395, 'disakridigezh', 'v', '-ioù', 'profanatie');
INSERT INTO words VALUES (6396, 'disall', 'v', '', 'zonder zout, zoutloos');
INSERT INTO words VALUES (6397, 'disamm', 'm', '', 'verlichting,  ontlasting, opluchting');
INSERT INTO words VALUES (6398, 'disamm', 'v', '', 'ontlast, verlicht, opgelucht');
INSERT INTO words VALUES (6399, 'disammañ', 'ww', '', 'ontlasten, lenigen;  vrijstellen, verontschuldigen');
INSERT INTO words VALUES (6400, 'disantel', 'v', '', 'heiligheid ontberend');
INSERT INTO words VALUES (6401, 'disantidigezh', 'v', '', 'ongevoeligheid');
INSERT INTO words VALUES (6402, 'disantidik', 'v', '', 'ongevoelig');
INSERT INTO words VALUES (6403, 'disaour', 'v', '', 'smaakloos;  bitter,  wreed');
INSERT INTO words VALUES (6404, 'disaotr', 'v', '', 'smetteloos');
INSERT INTO words VALUES (6405, 'disaotrañ', 'ww', '', 'zuiveren,  schoonmaken');
INSERT INTO words VALUES (6406, 'disaouzan', 'm', '', 'stoutmoedigheid');
INSERT INTO words VALUES (6407, 'disaouzan', 'v', '', 'zonder vrees,  stoutmoedig');
INSERT INTO words VALUES (6408, 'disaouzanañ', 'ww', '', 'van zijn schrik/verbazing bekomen;  van zijn zorgen verlost zijn');
INSERT INTO words VALUES (6409, 'disasun', 'v', '', 'niet gekruid, flauw van smaak;  hatelijk, wreed');
INSERT INTO words VALUES (6410, 'disasuniñ', 'ww', '', 'de grond uitputten  (landbouw)');
INSERT INTO words VALUES (6411, 'disavadelliñ', 'ww', '', 'losmaken  (een bundel)');
INSERT INTO words VALUES (6412, 'disc''hraet  verl', 'deelw', '', 'van dizober');
INSERT INTO words VALUES (6413, 'disebezañ', 'ww', '', '(doen) bekomen van zijn verrassing');
INSERT INTO words VALUES (6414, 'diseblant', 'v', '', 'onverschillig, ongevoelig');
INSERT INTO words VALUES (6415, 'diseblanted', 'v', '', 'onverschilligheid,  ongevoeligheid');
INSERT INTO words VALUES (6416, 'disec''h', 'v', '', 'uitgedroogd');
INSERT INTO words VALUES (6417, 'disec''haat', 'ww', '', 'uitdrogen;  droogleggen');
INSERT INTO words VALUES (6418, 'disec''hadur', 'm', '-ioù', 'drooglegging;  wegkwijning');
INSERT INTO words VALUES (6419, 'disec''hañ', 'ww', '', 'uitdrogen;   droogleggen;  wegkwijnen');
INSERT INTO words VALUES (6420, 'disec''hed', 'v', '', 'zonder dorst');
INSERT INTO words VALUES (6421, 'disec''hus', 'v', '', 'uitdrogend');
INSERT INTO words VALUES (6422, 'diselaou', 'ww', 'diselaouet', 'niet luisteren, ophouden te luisteren');
INSERT INTO words VALUES (6423, 'disellout', 'ww', '', 'niet kijken, ophouden te kijken');
INSERT INTO words VALUES (6424, 'disemplañ', 'ww', '', 'van een flauwte (doen) bijkomen');
INSERT INTO words VALUES (6425, 'disent', 'v', '', 'ongehoorzaam');
INSERT INTO words VALUES (6426, 'disentez', 'v', '', 'uitkomst (uit moeilijkheden);  beslissend oordeel; drastische middelen');
INSERT INTO words VALUES (6427, 'disentidigezh', 'v', '', 'ongehoorzaamheid');
INSERT INTO words VALUES (6428, 'disentiñ', 'ww', '', 'niet gehoorzamen  (ouzh  aan);');
INSERT INTO words VALUES (6429, 'disentus', 'v', '', 'ongehoorzaam');
INSERT INTO words VALUES (6430, 'diserriñ', 'ww', '', 'openen, ontsluiten;  vaneen doen');
INSERT INTO words VALUES (6431, 'diservij', 'm', '-où', 'slechte dienst');
INSERT INTO words VALUES (6432, 'diservijañ', 'ww', '', 'een slechte dienst bewijzen');
INSERT INTO words VALUES (6433, 'diseurt', 'v', '', 'verscheiden, verschillend');
INSERT INTO words VALUES (6434, 'diseven', 'v', '', 'onbeschaafd, barbaars;  onbeleefd, brutaal');
INSERT INTO words VALUES (6435, 'disevended', 'v', '-ioù', 'onbeleefdheid, brutaliteit');
INSERT INTO words VALUES (6436, 'disevender', 'm', '-ioù', 'onbeleefdheid, brutaliteit');
INSERT INTO words VALUES (6437, 'disevenidigezh', 'v', '', 'onbeleefdheid, brutaliteit');
INSERT INTO words VALUES (6438, 'disezizañ', 'ww', '', 'het recht (op iets) ontnemen;  het beleg opheffen');
INSERT INTO words VALUES (6439, 'disfasañ', 'ww', '', 'uitwissen');
INSERT INTO words VALUES (6440, 'disﬁz', 'm', '', 'wantrouwen,  argwaan');
INSERT INTO words VALUES (6441, 'disfiziañs', 'v', '', 'wantrouwen,  argwaan');
INSERT INTO words VALUES (6442, 'disfiziout', 'ww', '', 'wantrouwen, argwaan koesteren');
INSERT INTO words VALUES (6443, 'disfizius', 'v', '', 'wantrouwig;  verdacht');
INSERT INTO words VALUES (6444, 'disglac''har', 'mv', '', 'troost');
INSERT INTO words VALUES (6445, 'disglac''hariñ', 'ww', '', 'troosten');
INSERT INTO words VALUES (6446, 'disglav', 'm', '', 'bescherming tegen de regen');
INSERT INTO words VALUES (6447, 'disglav', 'v', '', 'beschermd tegen de regen');
INSERT INTO words VALUES (6448, 'disglavenn', 'v', '-où', 'schuilplaats tegen de regen;  dak dat tegen de regen beschermt (bv. bij overdekte speelplaats)');
INSERT INTO words VALUES (6449, 'disglaverez', 'v', '-ed', 'dakgoot,  regenpijp');
INSERT INTO words VALUES (6450, 'disglavier', 'm', '-où', 'regenscherm, paraplu');
INSERT INTO words VALUES (6451, 'disglaviñ', 'ww', '', 'schuilen voor de regen,  beschermen tegen de regen');
INSERT INTO words VALUES (6452, 'disgra', 'm', '', 'het ongedaan maken,  vernieling;  bevrijding, verlossing');
INSERT INTO words VALUES (6453, 'disgwalc''hiñ', 'ww', '', 'aanlengen, verdunnen, verwateren;  weken, spoelen');
INSERT INTO words VALUES (6454, 'disgwallañ', 'ww', '', 'beschermen');
INSERT INTO words VALUES (6455, 'disgwe', 'v', '', 'zonder omwegen,  rechtuit,  openhartig');
INSERT INTO words VALUES (6456, 'disgwel', 'v', '', 'onzichtbaar');
INSERT INTO words VALUES (6457, 'disgwerañ', 'ww', '', 'gloeiend maken  (metaal)');
INSERT INTO words VALUES (6458, 'disgwinkal', 'ww', '', 'achteruitslaan  (van paard)');
INSERT INTO words VALUES (6459, 'disgwir', 'm', '-ioù', 'iets dat vals is/dat tegen het recht is');
INSERT INTO words VALUES (6460, 'disgwir', 'v', '', 'vals;  verraderlijk');
INSERT INTO words VALUES (6461, 'dishal', 'm', '', 'stroming  (water);  overlaat');
INSERT INTO words VALUES (6462, 'dishalañ', 'ww', '', 'stromen, vloeien');
INSERT INTO words VALUES (6463, 'dishañval', 'v', '', 'verschillend (diouzh  van)');
INSERT INTO words VALUES (6464, 'disheñvel', 'm', '', 'verschil');
INSERT INTO words VALUES (6465, 'disheñvel', 'v', '', 'verschillend (diouzh van) ;');
INSERT INTO words VALUES (6466, 'disheñvelaat', 'ww', '', 'verschillend maken/worden;  differentiëren');
INSERT INTO words VALUES (6467, 'disheñvelded', 'v', 'disheñvelder @@m		## -ioù', 'verschil,  verscheidenheid');
INSERT INTO words VALUES (6468, 'disheñvelidigezh', 'v', '-ioù', 'verschil');
INSERT INTO words VALUES (6469, 'disheñvelout', 'ww', '', 'verschillend maken/worden');
INSERT INTO words VALUES (6470, 'disheol', 'm', '', 'schaduw');
INSERT INTO words VALUES (6471, 'disheol', 'v', '', 'zonder zon');
INSERT INTO words VALUES (6472, 'disheoliadenn', 'v', '-où', 'lommer,  schaduw');
INSERT INTO words VALUES (6473, 'disheoliañ', 'ww', '', 'beschaduwen;  de schaduw opzoeken');
INSERT INTO words VALUES (6474, 'disheolienn', 'v', '-où', 'wat beschermt tegen de zon');
INSERT INTO words VALUES (6475, 'disheolier', 'm', '-ioù', 'zonnenscherm, parasol');
INSERT INTO words VALUES (6476, 'dishêr', 'v', '', 'zonder erfgenaam,  kinderloos');
INSERT INTO words VALUES (6477, 'dishêret  verl', 'deelw', '', 'onterfd');
INSERT INTO words VALUES (6478, 'dishêrezhañ', 'ww', '', 'onterven');
INSERT INTO words VALUES (6479, 'dishêriad', 'm', 'dishêridi', 'onterfd persoon');
INSERT INTO words VALUES (6480, 'dishêriañ', 'ww', '', 'onterven');
INSERT INTO words VALUES (6481, 'dishevelebiñ', 'ww', '', '(het gezicht) schenden, misvormen');
INSERT INTO words VALUES (6482, 'dishevelep', 'v', '', 'zonder gelijke,  zonder voorgaande, ongehoord;  misvormd, 	wanstaltig');
INSERT INTO words VALUES (6483, 'dishilh', 'm', '', 'het doppen,  het uitgieten;  verspilling');
INSERT INTO words VALUES (6484, 'dishilhañ', 'ww', '', 'van zijn korrels ontdoen, doppen;  uitrafelen');
INSERT INTO words VALUES (6485, 'dishorellañ', 'ww', '', 'doen schudden, doen wankelen');
INSERT INTO words VALUES (6486, 'dishouarn', 'v', '', 'zonder hoefijzers, onbeslagen');
INSERT INTO words VALUES (6487, 'dishouarnañ', 'ww', '', 'van de hoefijzers ontdoen;  (een vis) van de haak halen');
INSERT INTO words VALUES (6488, 'dishual', 'v', '', 'zonder kluister (paard); onbelemmerd,  vrij');
INSERT INTO words VALUES (6489, 'dishualañ', 'ww', '', 'ontkluisteren;  vrijmaken van belemmeringen;  bevrijden');
INSERT INTO words VALUES (6490, 'dishualded', 'v', '', 'dishualder m		 vrijheid,  het ongehinderd zijn');
INSERT INTO words VALUES (6491, 'disi', 'v', '', 'onberispelijk, vlekkeloos; perfect, gaaf');
INSERT INTO words VALUES (6492, 'disifelennañ', 'ww', '', 'losmaken (van touwtjes)');
INSERT INTO words VALUES (6493, 'disiferniañ', 'ww', '', 'van een verkoudheid genezen;');
INSERT INTO words VALUES (6494, 'disilhon', 'm', '', 'de top van het getij');
INSERT INTO words VALUES (6495, 'disimetrek', 'v', '', 'asymmetrisch');
INSERT INTO words VALUES (6496, 'disistrañ', 'v', '', 'cider aftappen;  (een dronkaard) van de cider afhouden');
INSERT INTO words VALUES (6497, 'disivoud', 'm', '-où', 'secte;  ketterij;');
INSERT INTO words VALUES (6498, 'disivouder', 'm', '-ien', 'ketter');
INSERT INTO words VALUES (6499, 'disivoudiñ', 'ww', '', 'in ketterij vervallen, bij een ketterse beweging aansluiten');
INSERT INTO words VALUES (6500, 'disivoudour', 'm', '-ien', 'stichter van een nieuwe leer,  ketterleider');
INSERT INTO words VALUES (6501, 'disjoentañ', 'ww', '', 'uiteenhalen');
INSERT INTO words VALUES (6502, 'disk', 'm', '-où', 'bord, schotel');
INSERT INTO words VALUES (6503, 'diskabell', 'v', '', 'zonder hoed, blootshoofds');
INSERT INTO words VALUES (6504, 'diskabellañ', 'ww', '', 'de hoed afnemen');
INSERT INTO words VALUES (6505, 'diskaeañ', 'ww', '', 'een haag verwijderen');
INSERT INTO words VALUES (6506, 'diskalfañ', 'ww', '', 'de vingers spreiden');
INSERT INTO words VALUES (6507, 'diskampañ', 'ww', '', 'opbreken, zijn biezen pakken');
INSERT INTO words VALUES (6508, 'diskan', 'm', '-où', 'refrein;  herroeping, intrekking');
INSERT INTO words VALUES (6509, 'diskanañ', 'ww', '', 'het refrein hernemen;  zingen;  een toontje lager zingen;  afzweren; intrekken');
INSERT INTO words VALUES (6510, 'diskandal', 'v', '', 'onberispelijk;  zonder lawaai, stil');
INSERT INTO words VALUES (6511, 'diskantadur', 'm', '-ioù', 'het vervellen (van slangen)');
INSERT INTO words VALUES (6512, 'diskantañ', 'ww', '', 'schubben afschrappen;  afschilferen;  vervellen (slangen)');
INSERT INTO words VALUES (6513, 'diskar', 'm', '', 'val, verval; het vellen van bomen, het slachten van vee');
INSERT INTO words VALUES (6514, 'diskar', 'ww', 'diskaret', 'neervallen, neerstorten; omkeren; vervallen;  opgeien (zeilen);');
INSERT INTO words VALUES (6515, 'diskaradeg', 'v', '-où', 'het vellen  (van bomen)');
INSERT INTO words VALUES (6516, 'diskaradur', 'm', '-ioù', 'ruïne  (gebouw)');
INSERT INTO words VALUES (6517, 'diskaramzer', 'm', '', 'herfst');
INSERT INTO words VALUES (6518, 'diskar-amzer', 'm', '', 'herfst');
INSERT INTO words VALUES (6519, 'diskarbriz', 'm', '', 'forse prijsdaling');
INSERT INTO words VALUES (6520, 'diskarer', 'm', '-ien', 'vernieler,  verwoester');
INSERT INTO words VALUES (6521, 'diskarer-gwez', 'm', '', 'diskarerien-wez  houthakker');
INSERT INTO words VALUES (6522, 'diskarer-keuneud', 'm', '', 'diskarerien-geuneud  houthakker');
INSERT INTO words VALUES (6523, 'diskarg', 'v', '-où', 'ontlasting;  afzet, markt;  opluchting;  vergiffenis, absolutie;  vrijstelling;  ontslag, afzetting;  herroeping');
INSERT INTO words VALUES (6524, 'diskarg', 'v', '', 'vrij, leeg;  ontslagen van;  tenger');
INSERT INTO words VALUES (6525, 'diskargañ', 'ww', '', 'ontladen; lossen, uitladen, uitschenken; (zich) leeg maken; uitbreken  (zweer);');
INSERT INTO words VALUES (6526, 'diskarger-gwin', 'm', '', 'diskargerien-win  schenker,  hofschenker');
INSERT INTO words VALUES (6527, 'diskaridigezh', 'v', '-ioù', 'verwoesting (bv. van gebouw)');
INSERT INTO words VALUES (6528, 'diskarn', 'v', '', 'ontvleesd,  uitgemergeld');
INSERT INTO words VALUES (6529, 'diskar-oad', 'm', '', 'ouderdom');
INSERT INTO words VALUES (6530, 'disked', 'v', '', 'zonder glans, mat');
INSERT INTO words VALUES (6531, 'diskediñ', 'ww', '', 'mat/dof maken');
INSERT INTO words VALUES (6532, 'diskeller', 'm', '-ien', 'man die paarden castreert');
INSERT INTO words VALUES (6533, 'diskemenn', 'm', '-où', 'tegenbevel,  bevel dat een vorig teniet doet');
INSERT INTO words VALUES (6534, 'diskemenn', 'ww', 'diskemennet', 'tegenbevel geven');
INSERT INTO words VALUES (6535, 'diskempenn', 'v', '', 'wanordelijk');
INSERT INTO words VALUES (6536, 'diskempenn', 'ww', 'diskempennet', 'in wanorde brengen, in de war brengen');
INSERT INTO words VALUES (6537, 'diskenn', 'v', '-où', 'afdaling; daling (bv. prijzen);  ontscheping');
INSERT INTO words VALUES (6538, 'diskenn', 'ww', '', 'afdalen; (doen) dalen; afstijgen; stroomaf varen; afstammen; enteren');
INSERT INTO words VALUES (6539, 'diskennad', 'm', 'diskennidi', 'afstammeling');
INSERT INTO words VALUES (6540, 'diskeud', 'm', '', 'kort overzicht');
INSERT INTO words VALUES (6541, 'diskiant', 'm', '-ed', 'gek');
INSERT INTO words VALUES (6542, 'diskiant', 'v', '', 'gek, dwaas, ongerijmd');
INSERT INTO words VALUES (6543, 'diskiantaat', 'ww', '', 'gek worden');
INSERT INTO words VALUES (6544, 'diskiantañ', 'ww', '', 'gek maken');
INSERT INTO words VALUES (6545, 'diskiantegezh', 'v', '', 'gebrek aan gezond verstand');
INSERT INTO words VALUES (6546, 'diskianterezh', 'm', '', 'gekheid,  dwaasheid');
INSERT INTO words VALUES (6547, 'diskiantus', 'v', '', 'gek makend');
INSERT INTO words VALUES (6548, 'diskibl', 'm', '-ed', 'diskibien//  leerling;  volgeling');
INSERT INTO words VALUES (6549, 'disklaer', 'v', '', 'niet erg helder,  duister');
INSERT INTO words VALUES (6550, 'disklaviañ', 'ww', '', 'van de haak halen/geraken (vis)');
INSERT INTO words VALUES (6551, 'disklêriadenn', 'v', '-où', 'verklaring, uitleg');
INSERT INTO words VALUES (6552, 'disklêriadennañ', 'ww', '', 'uitleg geven');
INSERT INTO words VALUES (6553, 'disklêriadur', 'm', '-ioù', 'uitleg, inlichting;  verklaring, declaratie (bv mensenrechten)');
INSERT INTO words VALUES (6554, 'disklêriañ', 'ww', '', 'verklaren; openbaren; uitleggen;  aangifte doen van');
INSERT INTO words VALUES (6555, 'disklêrier', 'm', '-ien', 'iemand die uitleg geeft;  tolk');
INSERT INTO words VALUES (6556, 'disklosañ', 'ww', '', 'breken  (bv. een tak);  de stoppels onderploegen;  de wortels blootleggen (bv. van kies)');
INSERT INTO words VALUES (6557, 'diskloz', 'v', '', 'niet gesloten;  aan weer en wind blootgesteld');
INSERT INTO words VALUES (6558, 'disklozañ', 'ww', '', 'openen;  openbaren');
INSERT INTO words VALUES (6559, 'diskoachañ', 'ww', '', 'ontdekken, te voorschijn halen/komen;  uit een schuilplaats verdrijven');
INSERT INTO words VALUES (6560, 'diskoasellañ', 'ww', '', 'uit het wagenspoor (doen) komen;  (fig.) uit de sleur');
INSERT INTO words VALUES (6561, 'diskoazadenn', 'v', '-où', 'beweging met de schouder');
INSERT INTO words VALUES (6562, 'diskoazell', 'v', '', 'zonder steun, zonder hulp');
INSERT INTO words VALUES (6563, 'diskoaziañ', 'ww', '', 'de schouder ontwrichten');
INSERT INTO words VALUES (6564, 'diskoelfañ', 'ww', '', 'ontwaken uit een staat van verbijstering');
INSERT INTO words VALUES (6565, 'diskogellañ', 'ww', '', 'doen schudden;  schuddend afbreken');
INSERT INTO words VALUES (6566, 'diskol', 'v', '', 'zonder schoolse opleiding;  ongeletterd;  niet volgzaam, ongehoorzaam');
INSERT INTO words VALUES (6567, 'diskolpachoù-koad', 'meerv', '', 'houtsplinters');
INSERT INTO words VALUES (6568, 'diskolpadenn', 'v', '-où', 'splinter, spaander, scherf, fragment');
INSERT INTO words VALUES (6569, 'diskolpañ', 'ww', '', 'scheuren, breken, stukmaken;  zich op een onbehoorlijke manier vermaken;  opentrekken (de ogen)');
INSERT INTO words VALUES (6570, 'diskolper', 'm', '-ien', 'verwoester, vernieler');
INSERT INTO words VALUES (6571, 'diskolperezh', 'm', '', 'het scheuren, het breken;  vernieling;  onbehoorlijk vermaak');
INSERT INTO words VALUES (6572, 'diskombert', 'v', '', 'stug, nors');
INSERT INTO words VALUES (6573, 'diskonfort', 'm', '', 'verlatenheid, troosteloosheid');
INSERT INTO words VALUES (6574, 'diskonfort', 'v', '', 'verlaten, troosteloos');
INSERT INTO words VALUES (6575, 'diskonfortañ', 'ww', '', 'teisteren;  diep bedroeven;  terneerslaan, beangstigen');
INSERT INTO words VALUES (6576, 'diskont', 'mv', '-où', 'aftrek(king), korting, disconto');
INSERT INTO words VALUES (6577, 'diskontadur', 'm', '-ioù', 'aftrekking (wiskunde)');
INSERT INTO words VALUES (6578, 'diskontañ', 'ww', '', 'aftrekken;  genezen door magische formules');
INSERT INTO words VALUES (6579, 'diskontant', 'v', '', 'weinig geneigd tot');
INSERT INTO words VALUES (6580, 'diskonterezh', 'm', '-ioù', 'aftrek(king);  gebruik van magische formules om te genezen');
INSERT INTO words VALUES (6581, 'diskor', 'v', '', 'zonder stut, zonder steun');
INSERT INTO words VALUES (6582, 'diskorañ', 'ww', '', 'de stutten wegnemen;  ophouden (iemand) te steunen');
INSERT INTO words VALUES (6583, 'diskordañ', 'ww', '', '(in lachen) uitbarsten');
INSERT INTO words VALUES (6584, 'diskorn', 'm', '', 'dooi');
INSERT INTO words VALUES (6585, 'diskorn', 'v', '', 'zonder ijs,  niet bevroren');
INSERT INTO words VALUES (6586, 'diskorn', 'v', '', 'zonder horens');
INSERT INTO words VALUES (6587, 'diskornadeg', 'v', '-où', 'het kruien  (van ijs)');
INSERT INTO words VALUES (6588, 'diskornañ', 'ww', '', 'dooien,  ontdooien');
INSERT INTO words VALUES (6589, 'diskouarn', 'd', '', 'van  skouarn');
INSERT INTO words VALUES (6590, 'diskouarn', 'v', '', 'zonder oren');
INSERT INTO words VALUES (6591, 'diskouarnañ', 'ww', '', 'de oren afsnijden;');
INSERT INTO words VALUES (6592, 'diskouez', 'm', '-ioù', 'vertoon, vertoning;  voorstelling (toneel …)');
INSERT INTO words VALUES (6593, 'diskouez', 'ww', 'diskouezet', 'tonen;  diskouez bezañ  schijnen');
INSERT INTO words VALUES (6594, 'diskouezadeg', 'v', '-où', 'tentoonstelling');
INSERT INTO words VALUES (6595, 'diskouezadegañ', 'ww', '', 'uitstallen;  aan de dag leggen');
INSERT INTO words VALUES (6596, 'diskouezadur', 'm', '-ioù', 'het tonen;  het voorstellen/presenteren');
INSERT INTO words VALUES (6597, 'diskouezata', 'ww', 'diskouezataet', 'duidelijk maken,  uiten, blijk geven van');
INSERT INTO words VALUES (6598, 'diskouezer', 'm', '-ien', 'persoon die toont;  exposant');
INSERT INTO words VALUES (6599, 'diskoufi', 'ww', '', 'verkwisten,  verspillen');
INSERT INTO words VALUES (6600, 'diskoufiiñ', 'ww', '', 'verkwisten,  verspillen');
INSERT INTO words VALUES (6601, 'diskoulm', 'v', '', 'zonder knopen,  ontknoopt');
INSERT INTO words VALUES (6602, 'diskoulm', 'm', '-où', 'oplossing, ontknoping');
INSERT INTO words VALUES (6603, 'diskoulmadell', 'v', '-où', 'oplossing (van een probleem)');
INSERT INTO words VALUES (6604, 'diskoulmadus', 'v', '', 'oplosbaar  (probleem)');
INSERT INTO words VALUES (6605, 'diskoulmañ', 'ww', '', 'ontknopen;  oplossen (probleem); ontwarren');
INSERT INTO words VALUES (6606, 'diskoulmus', 'v', '', 'een oplossing mogelijk makend;  oplosbaar  (probleem)');
INSERT INTO words VALUES (6607, 'diskoultr', 'v', '', 'zonder takken,  gesnoeid');
INSERT INTO words VALUES (6608, 'diskoultr', 'm', '-où', 'gesnoeide tak');
INSERT INTO words VALUES (6609, 'diskoultrañ', 'ww', '', 'snoeien;  ontketenen');
INSERT INTO words VALUES (6610, 'diskoupl', 'v', '', 'welgebouwd,  flink van leden');
INSERT INTO words VALUES (6611, 'diskourrañ', 'ww', '', 'snoeien;  (een hangend voorwerp) afhaken');
INSERT INTO words VALUES (6612, 'diskoursiñ', 'ww', '', 'praten,  uitweiden');
INSERT INTO words VALUES (6613, 'diskouviañ', 'ww', '', 'ontslaan,  afdanken');
INSERT INTO words VALUES (6614, 'diskrab', 'm', '', 'anemoon');
INSERT INTO words VALUES (6615, 'diskrabañ', 'ww', '', 'oppervlakkig ploegen');
INSERT INTO words VALUES (6616, 'diskramailh', 'v', '', 'met loshangende kleren,  slordig;  onverschrokken');
INSERT INTO words VALUES (6617, 'diskrap', 'm', '', '(heftige) beweging;  getwist over goederen/prijzen;');
INSERT INTO words VALUES (6618, 'diskrapañ', 'ww', '', 'heftig bewegen;  zich weren;  concurrentie aandoen');
INSERT INTO words VALUES (6619, 'diskred', 'm', '', 'wantrouwen;  vermoeden;  hoop');
INSERT INTO words VALUES (6620, 'diskredik', 'v', '', 'ongelovig, wantrouwig, sceptisch');
INSERT INTO words VALUES (6621, 'diskrediñ', 'ww', '', 'niet geloven;  wantrouwig zijn;  vermoeden');
INSERT INTO words VALUES (6622, 'diskredoni', 'v', '', 'ongelovigheid');
INSERT INTO words VALUES (6623, 'diskredus', 'v', '', 'ongelovig;  ongelooflijk');
INSERT INTO words VALUES (6624, 'diskregiñ', 'ww', 'diskroget', 'loslaten;  zich ontdoen  (diouzh  van)');
INSERT INTO words VALUES (6625, 'diskrelu', 'v', '', 'met loshangende kleren, slordig, onverzorgd');
INSERT INTO words VALUES (6626, 'diskribellañ', 'ww', '', 'de kam wegnemen  (bv. van een haan)');
INSERT INTO words VALUES (6627, 'diskribilhon', 'm', '-où', 'eg');
INSERT INTO words VALUES (6628, 'diskrid', 'v', '', 'zonder opschrift;  ongeschreven');
INSERT INTO words VALUES (6629, 'diskrivadenn', 'v', '-où', 'kopie,  citaat;  antwoord op een brief;  beschrijving');
INSERT INTO words VALUES (6630, 'diskrivadur', 'm', '-ioù', 'beschrijving');
INSERT INTO words VALUES (6631, 'diskrivañ', 'ww', '', 'kopiëren,  antwoorden op een brief,  schrijven,  beschrijven');
INSERT INTO words VALUES (6632, 'diskroc''henañ', 'ww', '', 'ontschorsen,  de huid wegnemen');
INSERT INTO words VALUES (6633, 'diskroget  verl', 'deelw', '', 'van diskregiñ');
INSERT INTO words VALUES (6634, 'diskrog-labour', 'm', '', '-où-l.  staking');
INSERT INTO words VALUES (6635, 'diskrognal', 'ww', '', 'de tanden tonen');
INSERT INTO words VALUES (6636, 'diskrougañ', 'ww', '', 'afhaken');
INSERT INTO words VALUES (6637, 'diskuilh', 'm', '', 'openbaring, revelatie;  aanklacht');
INSERT INTO words VALUES (6638, 'diskuizh', 'm', '', 'rust');
INSERT INTO words VALUES (6639, 'diskuizh', 'v', '', 'niet vermoeid,  levendig;  niet vermoeiend');
INSERT INTO words VALUES (6640, 'diskuizhadenn', 'v', '-où', 'rustpoos');
INSERT INTO words VALUES (6641, 'diskuizhañ', 'ww', '', 'uitrusten');
INSERT INTO words VALUES (6642, 'diskuizhus', 'v', '', 'verkwikkend');
INSERT INTO words VALUES (6643, 'diskuliadeg', 'v', '-où', 'manifestatie  (publiek)');
INSERT INTO words VALUES (6644, 'diskuliadenn', 'v', '-où', '(een) openbaring,  (een) revelatie;  (een) aanklacht');
INSERT INTO words VALUES (6645, 'diskuliadur', 'm', '-ioù', 'openbaring, revelatie;  aanklacht');
INSERT INTO words VALUES (6646, 'diskuliañ', 'ww', '', 'openbaren,  onthullen;  aanklagen');
INSERT INTO words VALUES (6647, 'diskulier', 'm', '-ien', 'persoon die iets onthult');
INSERT INTO words VALUES (6648, 'diskulier', 'm', '-où', 'ontwikkelaar  (fotografie)');
INSERT INTO words VALUES (6649, 'diskuruner', 'm', '-ioù', 'bliksemafleider');
INSERT INTO words VALUES (6650, 'dislangour', 'v', '', 'gulzig');
INSERT INTO words VALUES (6651, 'dislavar', 'm', '', 'tegenspraak');
INSERT INTO words VALUES (6652, 'dislavarer', 'm', '-ien', 'tegenspreker');
INSERT INTO words VALUES (6653, 'dislavarout', 'ww', '', 'tegenspreken,  logenstraffen');
INSERT INTO words VALUES (6654, 'disleal', 'v', '', 'trouweloos');
INSERT INTO words VALUES (6655, 'dislealded', 'v', '', 'trouweloosheid');
INSERT INTO words VALUES (6656, 'dislealder', 'm', '', 'trouweloosheid');
INSERT INTO words VALUES (6657, 'disleber', 'v', '', 'lelijk,  vormeloos;  slecht');
INSERT INTO words VALUES (6658, 'disleberidigezh', 'v', '-ioù', 'misvorming, het lelijker maken;  het slechter maken');
INSERT INTO words VALUES (6659, 'disleberiñ', 'ww', '', 'misvormen,  verlelijken;  ontaarden;  bederven');
INSERT INTO words VALUES (6660, 'disleuniañ', 'ww', '', '(half) leeg worden/maken,  leeglopen');
INSERT INTO words VALUES (6661, 'disleviñ-gen', 'ww', '', 'geeuwen');
INSERT INTO words VALUES (6662, 'disliv', 'v', '', 'zonder kleur,  kleurloos;  bleek,  vaal');
INSERT INTO words VALUES (6663, 'dislivañ', 'ww', '', 'zijn kleur verliezen;  verbleken');
INSERT INTO words VALUES (6664, 'disloagal', 'ww', '', 'de ogen opensperren');
INSERT INTO words VALUES (6665, 'dislonkadenn', 'v', '-où', 'het braken;  uitgespuwd magma;  uitbarsting (vulkaan)');
INSERT INTO words VALUES (6666, 'dislonkadur', 'm', '-ioù', 'wat uitgebraakt wordt');
INSERT INTO words VALUES (6667, 'dislonkañ', 'ww', '', '(uit)braken');
INSERT INTO words VALUES (6668, 'dislontegezh', 'v', '', 'matigheid, gematigdheid,  soberheid');
INSERT INTO words VALUES (6669, 'dislontek', 'v', '', 'matigend,  sober');
INSERT INTO words VALUES (6670, 'dislontrañ', 'ww', '', '(de ogen) opensperren;  ontbloten (bv. de hals)');
INSERT INTO words VALUES (6671, 'dismant', 'v', '', 'onthutst  (gezicht)');
INSERT INTO words VALUES (6672, 'dismantr', 'v', '', 'onthutst  (gezicht)');
INSERT INTO words VALUES (6673, 'dismantr', 'm', '-où', 'verval;  vernieling;  nederlaag');
INSERT INTO words VALUES (6674, 'dismantrañ', 'ww', '', 'vervallen,  vernielen;  vervallen zijn;  verspreiden, doen verdwijnen;');
INSERT INTO words VALUES (6675, 'dismantridigezh', 'v', '-ioù', 'het vernielen,  vernieling,  nederlaag');
INSERT INTO words VALUES (6676, 'dismeg', 'm', '', 'misprijzen');
INSERT INTO words VALUES (6677, 'dismeg', 'v', '', 'laf, niet moedig');
INSERT INTO words VALUES (6678, 'dismegañ', 'ww', '', 'misprijzen');
INSERT INTO words VALUES (6679, 'dismegañs', 'v', '-où', 'misprijzen;  openlijke belediging;  staat van verval');
INSERT INTO words VALUES (6680, 'dismegañser', 'm', '-ien', 'belediger');
INSERT INTO words VALUES (6681, 'dismegañsiñ', 'ww', '', 'misprijzen;  beledigen');
INSERT INTO words VALUES (6682, 'dismegañsus', 'v', '', 'misprijzend;  verachtelijk;  beledigend');
INSERT INTO words VALUES (6683, 'dismegus', 'v', '', 'misprijzend;  verachtelijk');
INSERT INTO words VALUES (6684, 'disneuz', 'v', '', 'misvormd, mismaakt;  afschuwelijk;  ongevormd, vormloos');
INSERT INTO words VALUES (6685, 'disneuziañ', 'ww', '', 'misvormen;  verbasteren,  doen ontaarden');
INSERT INTO words VALUES (6686, 'disoc''h', 'm', '-où', '(eind)resultaat');
INSERT INTO words VALUES (6687, 'disoc''h', 'v', '', 'zonder ploegijzer; tot een goed einde gebracht,  af');
INSERT INTO words VALUES (6688, 'disoc''h', 'ww', '', 'disoc''het  het ploegijzer uit de grond heffen;  tot een goed einde brengen;  ertoe komen te;  te voorschijn komen');
INSERT INTO words VALUES (6689, 'disoc''had', 'm', '-où', '(eind)resultaat');
INSERT INTO words VALUES (6690, 'disodellañ', 'ww', '', 'uit het spoor (doen) komen');
INSERT INTO words VALUES (6691, 'disodiñ', 'ww', '', 'van zijn dwaasheid genezen;');
INSERT INTO words VALUES (6692, 'disol', 'v', '', 'zonder gefundeerd;  zonder reden,  gratuit');
INSERT INTO words VALUES (6693, 'disolañs', 'v', '-où', 'onregelmatigheid');
INSERT INTO words VALUES (6694, 'disolit', 'v', '', 'losbandig,  ongeregeld,  zonder terughouding');
INSERT INTO words VALUES (6695, 'disolvañs', 'v', '-où', 'oplossing (in vloeistof)');
INSERT INTO words VALUES (6696, 'dison', 'm', '', 'stilte');
INSERT INTO words VALUES (6697, 'dison', 'v', '', 'stil, zonder geluid;  dof  (letter)');
INSERT INTO words VALUES (6698, 'disoniezh', 'v', '-où', 'dissonant,  vals akkoord,  wanklank,  kakofonie');
INSERT INTO words VALUES (6699, 'disoñj', 'v', '', 'vergeetachtig, verstrooid, niet nadenkend');
INSERT INTO words VALUES (6700, 'disoñjal', 'ww', '', 'vergeten, niet nadenken;  pa savas, e oa disoñjet e hunvre gantañ  toen hij opstond was hij zijn droom vergeten');
INSERT INTO words VALUES (6701, 'disonn', 'v', '', 'niet loodrecht, niet verticaal');
INSERT INTO words VALUES (6702, 'disonniñ', 'ww', '', 'niet loodrecht/verticaal zijn');
INSERT INTO words VALUES (6703, 'disorb', 'v', '', 'wijzer geworden,  ontgoocheld;  stil, niet ongerust');
INSERT INTO words VALUES (6704, 'disorbiñ', 'ww', '', 'ontgoocheld zijn/raken');
INSERT INTO words VALUES (6705, 'disoudard', 'm', '-ed', 'gewezen soldaat,  oudstrijder');
INSERT INTO words VALUES (6706, 'disoudardañ', 'ww', '', 'uit het leger ontslaan');
INSERT INTO words VALUES (6707, 'disouezhenn', 'v', '', 'ontgoocheling, teleurstelling');
INSERT INTO words VALUES (6708, 'disouezher', 'm', '-ioù', 'steen/paal aan de kant van de weg  (bv. bij wachtpost, barrière …)');
INSERT INTO words VALUES (6709, 'disouezhiñ', 'ww', '', 'van zijn verbazing bekomen;  ontgoocheld zijn, ontgoochelen');
INSERT INTO words VALUES (6710, 'disoulas', 'v', '', 'troosteloos, zonder troost');
INSERT INTO words VALUES (6711, 'disoursi', 'v', '', 'zorgeloos, onbekommerd');
INSERT INTO words VALUES (6712, 'disoursius', 'v', '', 'zonder zorgen');
INSERT INTO words VALUES (6713, 'dispac''h', 'm', '-ioù', 'opstand, oproer, revolutie; beroering; wanorde; gevecht;');
INSERT INTO words VALUES (6714, 'dispac''hadeg', 'v', '-où', 'opstand, oproer');
INSERT INTO words VALUES (6715, 'dispac''hañ', 'ww', '', 'druk in de weer zijn, beroeren;  rebelleren; vechten;  omver werpen');
INSERT INTO words VALUES (6716, 'dispac''her', 'm', '-ien', 'agitator,  opstandeling, oproerkraaier, muiter, revolutionair');
INSERT INTO words VALUES (6717, 'dispac''hus', 'v', '', 'opstandig');
INSERT INTO words VALUES (6718, 'dispafalat', 'ww', '', 'met de vleugels slaan');
INSERT INTO words VALUES (6719, 'dispak', 'v', '', 'ontplooid, open;  wanordelijk, verward;  zich wetend te redden');
INSERT INTO words VALUES (6720, 'dispakañ', 'ww', '', 'uitpakken; ontplooien (vleugels, bloemen);  (plotseling) te voorschijn komen, tonen,  een idee ontvouwen;  uitslaan (klauwen)');
INSERT INTO words VALUES (6721, 'dispakerezh', 'm', '', 'het ontplooien, het uitpakken');
INSERT INTO words VALUES (6722, 'dispanaus', 'v', '', 'continu');
INSERT INTO words VALUES (6723, 'dispar', 'v', '', 'onvergelijkelijk, weergaloos;  zonderling;  oneven;  veel, uiterst;');
INSERT INTO words VALUES (6724, 'disparailh', 'v', '', 'buitengewoon');
INSERT INTO words VALUES (6725, 'disparbuilh', 'v', '', 'onverzorgd, slordig');
INSERT INTO words VALUES (6726, 'disparbuilhañ', 'ww', '', 'er een warboel van maken');
INSERT INTO words VALUES (6727, 'disparfoeltrañ', 'ww', '', 'in stukken snijden;  in verwarring brengen');
INSERT INTO words VALUES (6728, 'disparisañ', 'ww', '', 'verdwijnen');
INSERT INTO words VALUES (6729, 'disparl', 'v', '', 'niet door een sluitboom afgesloten;  onbevooroordeeld');
INSERT INTO words VALUES (6730, 'disparlañ', 'ww', '', 'openen door het wegnemen van een sluitboom');
INSERT INTO words VALUES (6731, 'disparti', 'm', '-où', 'het scheiden, vertrek;  secessie;  grens, limiet');
INSERT INTO words VALUES (6732, 'disparti', 'v', '', 'afgescheiden, apart');
INSERT INTO words VALUES (6733, 'dispartiañ', 'ww', '', 'scheiden  (diouzh  van), vertrekken;  ontijdig bevallen');
INSERT INTO words VALUES (6734, 'dispegañ', 'ww', '', '(zich) losmaken, loskomen van  (diouzh  van)');
INSERT INTO words VALUES (6735, 'dispelc''hiñ', 'ww', '', 'lessen (dorst);  bevochtigen');
INSERT INTO words VALUES (6736, 'dispenn', 'm', '-où', 'vernieling;  puin');
INSERT INTO words VALUES (6737, 'dispenn', 'ww', '', 'breken, uit elkaar halen/vallen;  vernietigen; kwaadspreken;  eroderen, wegvreten;');
INSERT INTO words VALUES (6738, 'dispennadenn', 'v', '-où', 'het in stukken breken, vernieling, het uit elkaar vallen');
INSERT INTO words VALUES (6739, 'dispennadur', 'm', '-ioù', 'het in stukken breken, vernieling, het uit elkaar vallen');
INSERT INTO words VALUES (6740, 'dispenner', 'm', '-ien', 'vernieler, vernietiger');
INSERT INTO words VALUES (6741, 'dispered', 'v', '', 'geestloos, zwaar, dom');
INSERT INTO words VALUES (6742, 'disperedek', 'v', '', 'zonder verstand,  onverstandig');
INSERT INTO words VALUES (6743, 'disperiañ', 'ww', '', 'steriliseren,  onvruchtbaar maken  (mannen)');
INSERT INTO words VALUES (6744, 'disperius', 'v', '', 'impotent');
INSERT INTO words VALUES (6745, 'dispesañ', 'ww', '', 'van spoken verlossen');
INSERT INTO words VALUES (6746, 'dispeurellañ', 'ww', '', 'niet langer steunen');
INSERT INTO words VALUES (6747, 'dispeuret', 'v', '', 'in staat van ontbinding (mest)');
INSERT INTO words VALUES (6748, 'dispi', 'm', '', 'wanhoop');
INSERT INTO words VALUES (6749, 'dispi', 'v', '', 'zonder hoop,  wanhopig');
INSERT INTO words VALUES (6750, 'dispign', 'm', '-où', 'uitgave');
INSERT INTO words VALUES (6751, 'dispign', 'ww', '', 'uitgeven; verkwisten;');
INSERT INTO words VALUES (6752, 'dispigner', 'm', '-ien', 'verkwister');
INSERT INTO words VALUES (6753, 'dispignus', 'v', '', 'verkwistend;  duur');
INSERT INTO words VALUES (6754, 'dispilh', 'm', '', 'pluksel, pluis');
INSERT INTO words VALUES (6755, 'dispilhañ', 'ww', '', 'uitrafelen');
INSERT INTO words VALUES (6756, 'dispis', 'v', '', 'niet duidelijk,  vaag,  onzeker');
INSERT INTO words VALUES (6757, 'dispisfrouezhus', 'v', '', 'bedektbloeiend');
INSERT INTO words VALUES (6758, 'dispiswel', 'v', '', 'astigmatisch');
INSERT INTO words VALUES (6759, 'dispisweled', 'm', '', 'astigmatisme');
INSERT INTO words VALUES (6760, 'displann', 'v', '', 'duister,  vaag,  onnauwkeurig');
INSERT INTO words VALUES (6761, 'displannaat', 'ww', '', 'verduisteren,  vervagen');
INSERT INTO words VALUES (6762, 'displannded', 'v', '', 'displannder m		 duisterheid,  vaagheid,  onnauwkeurigheid');
INSERT INTO words VALUES (6763, 'displantadeg', 'v', '-où', 'verplanting,  verpoting  (massaal)');
INSERT INTO words VALUES (6764, 'displantadenn', 'v', '-où', '(een) verplanting/verpoting');
INSERT INTO words VALUES (6765, 'displantañ', 'ww', '', 'verplanten, verpoten');
INSERT INTO words VALUES (6766, 'displed', 'v', '', 'gemeen, laag, verachtelijk;  zwak;  onbevallig, lelijk');
INSERT INTO words VALUES (6767, 'displedadurezh', 'v', '', 'laagheid, verachtelijkheid');
INSERT INTO words VALUES (6768, 'displedoni', 'v', '', 'laagheid, verachtelijkheid');
INSERT INTO words VALUES (6769, 'displeg', 'v', '', 'zonder plooien;  opengeplooid;  recht door zee,  eerlijk');
INSERT INTO words VALUES (6770, 'displeg', 'm', '-où', 'ontplooiing, ontwikkeling;  omweg;  verhaal');
INSERT INTO words VALUES (6771, 'displegadeg', 'v', '-où', 'manifestatie;  zitting');
INSERT INTO words VALUES (6772, 'displegadeger', 'm', '-ien', 'manifestant');
INSERT INTO words VALUES (6773, 'displegadenn', 'v', '-où', 'uitleg, rapport;  beraadslaging, conferentie');
INSERT INTO words VALUES (6774, 'displegadur', 'm', '-ioù', 'rapport, exposé;  vervoeging;  verbuiging  (spraakkunst)');
INSERT INTO words VALUES (6775, 'displegañ', 'ww', '', 'ontvouwen; openplooien; uitleggen, verhalen; vertonen; opvoeren (toneel);  vervoegen, verbuigen (spraakkunst);  afbrengen (da  van)');
INSERT INTO words VALUES (6776, 'displeger', 'm', '-ien', 'vertolker (bv. van literair werk);  omroeper  (bv. van de radio)');
INSERT INTO words VALUES (6777, 'displegerezh', 'm', '-ioù', 'ontplooiing;  oratorische kunst;  essay, literair stuk');
INSERT INTO words VALUES (6778, 'displegidigezh', 'v', '-ioù', 'ontplooiing, ontwikkeling');
INSERT INTO words VALUES (6779, 'displeg-ster', 'm', '', 'definitie');
INSERT INTO words VALUES (6780, 'displetaat', 'ww', '', '(zich) verlagen, (zich) vernederen');
INSERT INTO words VALUES (6781, 'displetadur', 'm', '-ioù', 'vernedering,  verlaging');
INSERT INTO words VALUES (6782, 'displetaus', 'v', '', 'vernederend,  verlagend');
INSERT INTO words VALUES (6783, 'displeted', 'v', '', 'displeter m		 laagheid,  gemeenheid');
INSERT INTO words VALUES (6784, 'displetus', 'v', '', 'vruchteloos;  nutteloos;  ongemakkelijk');
INSERT INTO words VALUES (6785, 'displijadur', 'mv', '-ioù', 'ongenoegen');
INSERT INTO words VALUES (6786, 'displijout', 'ww', '', 'mishagen');
INSERT INTO words VALUES (6787, 'displijus', 'v', '', 'onaangenaam');
INSERT INTO words VALUES (6788, 'displuañ', 'ww', '', 'pluimen, de pluimen/veren uittrekken/verliezen');
INSERT INTO words VALUES (6789, 'displuennañ', 'ww', '', 'pluimen, de pluimen/veren uittrekken/verliezen');
INSERT INTO words VALUES (6790, 'displus', 'v', '', 'zonder pitten');
INSERT INTO words VALUES (6791, 'dispont', 'v', '', 'zonder vrees,  onverschrokken');
INSERT INTO words VALUES (6792, 'dispourbellañ', 'ww', '', 'de ogen opensperren');
INSERT INTO words VALUES (6793, 'dispouron', 'v', '', 'zonder vrees,  onverschrokken');
INSERT INTO words VALUES (6794, 'dispriz', 'm', '-où', 'minachting');
INSERT INTO words VALUES (6795, 'dispriz', 'v', '', 'waardeloos;  achteloos, zonder eerbied');
INSERT INTO words VALUES (6796, 'disprizañ', 'ww', '', 'minachten');
INSERT INTO words VALUES (6797, 'disprizout', 'ww', '', 'minachten');
INSERT INTO words VALUES (6798, 'disprizañs', 'v', '-où', 'minachting');
INSERT INTO words VALUES (6799, 'disprizañsus', 'v', '', 'minachtend');
INSERT INTO words VALUES (6800, 'disprizerezh', 'm', '', 'minachting');
INSERT INTO words VALUES (6801, 'disprizus', 'v', '', 'minachtend');
INSERT INTO words VALUES (6802, 'dispugnañ', 'ww', '', 'uiteenrafelen');
INSERT INTO words VALUES (6803, 'disrann', 'mv', '', 'scheiding,  afscheiding');
INSERT INTO words VALUES (6804, 'disrann', 'v', '', 'onderscheiden;  (af)gescheiden');
INSERT INTO words VALUES (6805, 'disrannadur', 'm', '-ioù', 'het scheiden, het apart plaatsen;');
INSERT INTO words VALUES (6806, 'disrannañ', 'ww', '', 'scheiden, zich afscheiden');
INSERT INTO words VALUES (6807, 'disranneler', 'm', '-ien', 'separatist');
INSERT INTO words VALUES (6808, 'disrannelezh', 'v', '', 'separatisme');
INSERT INTO words VALUES (6809, 'disranner', 'm', '-ien', 'persoon die dingen scheidt;  separatist');
INSERT INTO words VALUES (6810, 'disranniezh', 'v', '-où', 'het uit elkaar gaan,  scheiding, onenigheid');
INSERT INTO words VALUES (6811, 'disrannus', 'v', '', 'verdelend, verdeling zaaiend, scheidend');
INSERT INTO words VALUES (6812, 'distabil', 'v', '', 'instabiel,  wankelbaar');
INSERT INTO words VALUES (6813, 'distabilaat', 'ww', '', 'destabiliseren, wankel worden');
INSERT INTO words VALUES (6814, 'distag', 'm', '', 'halte, onderbreking;  het losmaken, detacheren;  uitspraak');
INSERT INTO words VALUES (6815, 'distag', 'v', '', '(af)gescheiden;  los;  duidelijk; niet onderworpen');
INSERT INTO words VALUES (6816, 'distagadur', 'm', '-ioù', 'uitspraak (van een woord …)');
INSERT INTO words VALUES (6817, 'distagañ', 'ww', '', 'loskomen, losmaken  (diouzh  van);  uitspannen (paard); uiten, verklaren;  uitspreken;  een slag geven  (gant  aan);');
INSERT INTO words VALUES (6818, 'distagell', 'v', '', 'duidelijk (uitspraak), goed articulerend');
INSERT INTO words VALUES (6819, 'distagellañ', 'ww', '', '(de tong) losmaken');
INSERT INTO words VALUES (6820, 'distager', 'm', '-ien', 'iemand die rad van tong is');
INSERT INTO words VALUES (6821, 'distailh', 'bw', '', 'na adjectief  enorm, uitermate;');
INSERT INTO words VALUES (6822, 'distalagenniñ', 'ww', '', 'afdekken, de tafel ruimen');
INSERT INTO words VALUES (6823, 'distalaj', 'v', '', 'het ruimen van de tafel');
INSERT INTO words VALUES (6824, 'distaliañ', 'ww', '', 'de tafel afnemen;  leegmaken (bv. een etalage);  sluiten (een winkel)');
INSERT INTO words VALUES (6825, 'distaliata', 'ww', '-et', 'de tafel afnemen');
INSERT INTO words VALUES (6826, 'distaliñ', 'ww', '', 'wegnemen, opruimen');
INSERT INTO words VALUES (6827, 'distalmañ', 'ww', '', 'een harde klap geven');
INSERT INTO words VALUES (6828, 'distambouc''h', 'v', '', 'onverzadigd');
INSERT INTO words VALUES (6829, 'distan', 'm', '', 'frisheid, koelheid');
INSERT INTO words VALUES (6830, 'distan', 'v', '', 'fris, koel, verfrissend;  rustgevend');
INSERT INTO words VALUES (6831, 'distanadur', 'm', '-ioù', 'verfrissing, afkoeling;  rust');
INSERT INTO words VALUES (6832, 'distanañ', 'ww', '', '(zich) verfrissen; tot rust komen;  bijkomen (bv. van een kater)');
INSERT INTO words VALUES (6833, 'distank', 'v', '', 'open, niet versperd;  zeldzaam');
INSERT INTO words VALUES (6834, 'distankaat', 'ww', '', 'zeldzaam worden/maken');
INSERT INTO words VALUES (6835, 'distankañ', 'ww', '', 'openen, een versperring wegnemen; zich openen;  zeldzaam worden/maken');
INSERT INTO words VALUES (6836, 'distanus', 'v', '', 'verfrissend,  rustbrengend');
INSERT INTO words VALUES (6837, 'distaol', 'm', '-ioù', 'korting, rabat;  vergiffenis, kwijtschelding;  weerschijn');
INSERT INTO words VALUES (6838, 'distaol', 'v', '', 'zonder stal');
INSERT INTO words VALUES (6839, 'distaoladenn', 'v', '-où', 'telg;  vagebond;  uitschot');
INSERT INTO words VALUES (6840, 'distaolet  verl', 'deelw', '', 'van  disteurel');
INSERT INTO words VALUES (6841, 'distaoliadeg', 'v', '-où', 'amnestie (voor meerdere personen)');
INSERT INTO words VALUES (6842, 'distaoliadenn', 'v', '-où', '(een) amnestie');
INSERT INTO words VALUES (6843, 'distaolidigezh', 'v', '-ioù', 'het verwerpen ;  evacuatie');
INSERT INTO words VALUES (6844, 'distaouel', 'v', '', 'week,  slap,  vadsig');
INSERT INTO words VALUES (6845, 'distardañ', 'ww', '', 'vaneen raken/doen;  loskomen, losmaken');
INSERT INTO words VALUES (6846, 'distart', 'v', '', 'los, slap');
INSERT INTO words VALUES (6847, 'distartaat', 'ww', '', 'vaneen raken/doen;  loskomen, losmaken');
INSERT INTO words VALUES (6848, 'distav', 'm', '', 'schuilplaats tegen de regen');
INSERT INTO words VALUES (6849, 'distav', 'ww', 'distavet', 'verzachten,  sussen');
INSERT INTO words VALUES (6850, 'distavenn', 'v', '-où', 'schuilplaats tegen de regen');
INSERT INTO words VALUES (6851, 'distegn', 'v', '', 'ontspannen');
INSERT INTO words VALUES (6852, 'distegnañ', 'ww', '', '(zich) ontspannen');
INSERT INTO words VALUES (6853, 'distegner', 'm', '-où', 'ontspanner,  knip,  veer (om iets los te laten)');
INSERT INTO words VALUES (6854, 'distegnerez', 'v', '-ed', 'ontspanner,  knip,  veer (om iets los te laten)');
INSERT INTO words VALUES (6855, 'disteiñ', 'ww', 'distoet', 'het dak afnemen');
INSERT INTO words VALUES (6856, 'distekiñ', 'ww', 'distoket', 'apart plaatsen;  vertrekken;  (zich) losmaken (diouzh  van); terugduwen;');
INSERT INTO words VALUES (6857, 'distenn', 'm', '', 'het loslaten;  ontspanning,  verademing');
INSERT INTO words VALUES (6858, 'distenn', 'v', '', 'ontspannen');
INSERT INTO words VALUES (6859, 'distennañ', 'ww', '', '(zich) ontspannen');
INSERT INTO words VALUES (6860, 'dister', 'v', '', 'middelmatig, onbelangrijk;  gering, karig;  klein, jong');
INSERT INTO words VALUES (6861, 'disteraat', 'ww', '', 'kleiner worden/maken;  (doen) dalen (in waarde)');
INSERT INTO words VALUES (6862, 'disterach', 'm', '-où', 'bagatel,  niemendalletje,  beuzeling');
INSERT INTO words VALUES (6863, 'disterded', 'v', '', 'disterder m		 kleinheid,  geringheid');
INSERT INTO words VALUES (6864, 'disterdra', 'm', '', 'bagatel,  snuisterij,  ding van geringe waarde');
INSERT INTO words VALUES (6865, 'distern', 'v', '', 'niet ingespannen;  zonder omlijsting;  doelloos;  nutteloos;  ordeloos');
INSERT INTO words VALUES (6866, 'disternañ', 'ww', '', 'uitspannen;  een hindernis wegnemen;  afruimen  (tafel); ophouden');
INSERT INTO words VALUES (6867, 'disterniañ', 'ww', '', 'uitspannen;  een hindernis wegnemen;  afruimen  (tafel); ophouden');
INSERT INTO words VALUES (6868, 'distervez', 'v', '', 'gebrek aan waarde,  geringheid,  kleinheid');
INSERT INTO words VALUES (6869, 'disteurel', 'ww', 'distaolet', 'wegwerpen;  verwerpen;  braken;  terugkaatsen;  verlagen (prijs);  vergeven');
INSERT INTO words VALUES (6870, 'distign', 'v', '', 'ontspannen');
INSERT INTO words VALUES (6871, 'distilh', 'm', '', 'uitspraak,  wijze van uitdrukken, articulatie');
INSERT INTO words VALUES (6872, 'distilhañ', 'ww', '', 'uitspreken, articuleren');
INSERT INTO words VALUES (6873, 'distilhouriezh', 'v', '', '(de kunst van de) dictie');
INSERT INTO words VALUES (6874, 'distlabez', 'v', '', 'smetteloos,  netjes');
INSERT INTO words VALUES (6875, 'distlejañ', 'ww', '', 'slepen');
INSERT INTO words VALUES (6876, 'distlepel', 'ww', 'distlapet', 'terugwerpen,  verwerpen');
INSERT INTO words VALUES (6877, 'distleug', 'v', '', 'zonder stijgbeugels');
INSERT INTO words VALUES (6878, 'disto', 'v', '', 'zonder dak');
INSERT INTO words VALUES (6879, 'distoet  verl', 'deelw', '', 'van disteiñ');
INSERT INTO words VALUES (6880, 'distok', 'm', '-où', 'twist,  onenigheid');
INSERT INTO words VALUES (6881, 'distok', 'v', '', 'zonder incidenten');
INSERT INTO words VALUES (6882, 'distokañ', 'ww', '', 'zie		 distekiñ');
INSERT INTO words VALUES (6883, 'diston', 'm', '', 'weerklank;  timbre');
INSERT INTO words VALUES (6884, 'diston,  distonañ', 'ww', '', 'weerklinken');
INSERT INTO words VALUES (6885, 'distorlok', 'v', '', 'niet klappend;  niet luidruchtig  (man)');
INSERT INTO words VALUES (6886, 'distouf', 'v', '', 'ontkurkt');
INSERT INTO words VALUES (6887, 'distoufañ', 'ww', '', 'openen, ontkurken');
INSERT INTO words VALUES (6888, 'distoufer', 'm', '-ioù', 'kurkentrekker');
INSERT INTO words VALUES (6889, 'distouiñ', 'ww', '', 'opstaan;  rechtop zetten,  weer oprichten');
INSERT INTO words VALUES (6890, 'distourm', 'v', '', 'niet vechtend,  niet strijdend');
INSERT INTO words VALUES (6891, 'distourmus', 'v', '', 'onweerstaanbaar');
INSERT INTO words VALUES (6892, 'distouv-', 'zie', '', 'distouf-');
INSERT INTO words VALUES (6893, 'distrad', 'v', '', 'zonder bodem,  bodemloos');
INSERT INTO words VALUES (6894, 'distradañ', 'ww', '', 'de bodem inslaan');
INSERT INTO words VALUES (6895, 'distrafuilh', 'v', '', 'zonder onrust,  rustig;  onverstoorbaar');
INSERT INTO words VALUES (6896, 'distrafuilhañ', 'ww', '', 'rustig worden/maken');
INSERT INTO words VALUES (6897, 'distrakal', 'ww', '', 'in diskrediet brengen,  zwart maken');
INSERT INTO words VALUES (6898, 'distrañsiñ', 'ww', '', 'hinderen');
INSERT INTO words VALUES (6899, 'distrantell', 'v', '', 'wankelend,  instabiel');
INSERT INTO words VALUES (6900, 'distrap', 'm', '', 'schijn,  teken  (van wind, van regen)');
INSERT INTO words VALUES (6901, 'distrapennañ', 'ww', '', 'losmaken  (een dier van de ring waar het aan vastgebonden is)');
INSERT INTO words VALUES (6902, 'distreiñ', 'ww', '', '(st distro-) teruggaan, (doen) terugkomen;  (doen) afwijken;  ontraden;  opnieuw draaien;  omploegen;  te beurt vallen;  van antwoord dienen;   terugvertalen (naar);');
INSERT INTO words VALUES (6903, 'distremen', 'm', '', 'beschot,  tussenschot');
INSERT INTO words VALUES (6904, 'distremen', 'ww', '-et', 'overschrijden;  opnieuw voorbijgaan;  (alles) op een rijtje zetten (in de geest)');
INSERT INTO words VALUES (6905, 'distrempañ', 'ww', '', 'doorweken;  aanlengen,  water bijvoegen');
INSERT INTO words VALUES (6906, 'distresadenn', 'v', '-où', '(een ) vervorming;  (een) wijziging');
INSERT INTO words VALUES (6907, 'distresadur', 'm', '-ioù', 'vervorming;  wijziging');
INSERT INTO words VALUES (6908, 'distresañ', 'ww', '', 'vervormen;  wijzigen');
INSERT INTO words VALUES (6909, 'distrewiñ', 'ww', '', 'verstrooien, verspreiden;  een laag (grond) wegnemen');
INSERT INTO words VALUES (6910, 'distrig', 'm', '-où', 'district');
INSERT INTO words VALUES (6911, 'distrilhet', 'v', '', 'abstract');
INSERT INTO words VALUES (6912, 'distrinkañ', 'ww', '', 'spatten,  spuiten');
INSERT INTO words VALUES (6913, 'distripañ', 'ww', '', 'de buik opensteken/opensnijden;  voordragen, declameren (ironisch)');
INSERT INTO words VALUES (6914, 'distriv', 'v', '', 'zonder inspanning');
INSERT INTO words VALUES (6915, 'distrivant', 'v', '', 'inactief');
INSERT INTO words VALUES (6916, 'distrivus', 'v', '', 'geen inspanning vergend');
INSERT INTO words VALUES (6917, 'distrizhañ', 'ww', '', 'loskomen,  losmaken;  loslaten;  uitputten,  vermoeien');
INSERT INTO words VALUES (6918, 'distro', 'mv', '', 'omweg;  terugkomst;  bekering (terug naar God);  resultaat;  eenzaamheid;rugzijde, verso');
INSERT INTO words VALUES (6919, 'distro', 'v', '', 'verlaten, eenzaam;  teruggekomen');
INSERT INTO words VALUES (6920, 'distro-', 'stam', '', 'van distreiñ');
INSERT INTO words VALUES (6921, 'distroadañ', 'ww', '', 'omver werpen,  omgooien;  verdringen');
INSERT INTO words VALUES (6922, 'distroadenn', 'v', '-où', 'terugkeer');
INSERT INTO words VALUES (6923, 'distrob', 'v', '', 'zonder voetkluisters,  vrij,  ongehinderd');
INSERT INTO words VALUES (6924, 'distrobañ', 'ww', '', 'breken, openbreken ;  ontruimen,  vrijmaken');
INSERT INTO words VALUES (6925, 'distrobell', 'v', '', 'vrij van hindernissen');
INSERT INTO words VALUES (6926, 'distrobellañ', 'ww', '', 'vrijmaken van hindernissen,  vereenvoudigen');
INSERT INTO words VALUES (6927, 'distroenn', 'v', '-où', 'ondergang  (van de zon);  revers  (aan een mouw)');
INSERT INTO words VALUES (6928, 'distroet  verl', 'deelw', '', 'van distreiñ');
INSERT INTO words VALUES (6929, 'distro-gwall', 'm', '', 'vergelding,  represailles');
INSERT INTO words VALUES (6930, 'distroll', 'm', '', 'scheiding, einde van samenwerking;  analyse');
INSERT INTO words VALUES (6931, 'distroll', 'v', '', 'verstrooid,  geïsoleerd,  gescheiden');
INSERT INTO words VALUES (6932, 'distrollañ', 'ww', '', 'scheiden,  afzonderen;  analyseren;  uit de weg ruimen (letterlijk); afruimen (tafel);  loslaten  (honden van de leiband ontdoen)');
INSERT INTO words VALUES (6933, 'distromplañ', 'ww', '', 'uit de dwaling helpen');
INSERT INTO words VALUES (6934, 'distronk', 'v', '', 'doodsbleek,  witbleek');
INSERT INTO words VALUES (6935, 'distronkiñ', 'ww', '', 'doodsbleek worden;  nat van tranen maken;  schoonmaken, reinigen');
INSERT INTO words VALUES (6936, 'distroñs', 'v', '', 'zonder schokken');
INSERT INTO words VALUES (6937, 'distroñs', 'v', '', 'neervallend (niet opgespeld, aan Bretonse coiffe, ten teken van rouw of eerbied)');
INSERT INTO words VALUES (6938, 'distroñsaat', 'ww', '', 'breken (schok)');
INSERT INTO words VALUES (6939, 'distroñsadur', 'm', '', 'het breken van een schok');
INSERT INTO words VALUES (6940, 'distroñsaer', 'm', '-ioù', 'schokdemper');
INSERT INTO words VALUES (6941, 'distroñsañ', 'ww', '', 'naar beneden laten, niet vastgespeld laten  (wat normaal opgerold is,  bv. aan Bretonse coiffe)');
INSERT INTO words VALUES (6942, 'distroñsañ', 'ww', '', 'breken (schok)');
INSERT INTO words VALUES (6943, 'distroñsenn', 'v', '-où', 'het teruggaan naar dezelfde kleur  (kaartspel)');
INSERT INTO words VALUES (6944, 'distro-skol', 'm', '', 'begin van het nieuwe schooljaar');
INSERT INTO words VALUES (6945, 'distrouezh', 'v', '', 'zonder struikgewas');
INSERT INTO words VALUES (6946, 'distrouezhañ', 'ww', '', 'struikgewas verwijderen, vrijmaken van kreupelhout');
INSERT INTO words VALUES (6947, 'distrouilh', 'v', '', 'zonder slijk');
INSERT INTO words VALUES (6948, 'distrouilhañ', 'ww', '', 'schoonmaken');
INSERT INTO words VALUES (6949, 'distruj', 'm', '-où', 'verwoesting');
INSERT INTO words VALUES (6950, 'distruj', 'v', '', 'bleek, ingevallen  (gezicht)');
INSERT INTO words VALUES (6951, 'distrujadenn', 'v', '-où', '(een) verwoesting');
INSERT INTO words VALUES (6952, 'distrujadur', 'm', '-ioù', 'het verwoesten');
INSERT INTO words VALUES (6953, 'distrujañ', 'ww', '', 'verwoesten');
INSERT INTO words VALUES (6954, 'distrujer', 'm', '-ien', 'persoon die verwoest;');
INSERT INTO words VALUES (6955, 'distrujer', 'm', '-ioù', 'destroyer');
INSERT INTO words VALUES (6956, 'distrujerezh', 'm', '-ioù', 'verwoesting');
INSERT INTO words VALUES (6957, 'distrujidigezh', 'v', '-ioù', 'verwoesting');
INSERT INTO words VALUES (6958, 'distrujus', 'v', '', 'verwoestend,  destructief');
INSERT INTO words VALUES (6959, 'distuc''h', 'v', '', 'zonder pluimen/veren');
INSERT INTO words VALUES (6960, 'distudi', 'v', '', 'niet studerend;  niet gestudeerd hebbend, onwetend;  niet bestudeerd zijnde');
INSERT INTO words VALUES (6961, 'distumm', 'v', '', 'vormloos');
INSERT INTO words VALUES (6962, 'distummañ', 'ww', '', 'vervormen;  een andere vorm krijgen');
INSERT INTO words VALUES (6963, 'distur', 'v', '', 'stuurloos');
INSERT INTO words VALUES (6964, 'disturiañ', 'ww', '', 'het stuur (doen) verliezen;  desoriënteren');
INSERT INTO words VALUES (6965, 'distuz', 'v', '', 'onbebouwd, braak;  onontwikkeld, onbeschaafd');
INSERT INTO words VALUES (6966, 'disuj', 'v', '', 'ongezeglijk, onhandelbaar;  verstrooid, afgeleid;  ontregeld');
INSERT INTO words VALUES (6967, 'disujañ', 'ww', '', '(zich) vrijmaken;  (zichzelf) bevrijden;  opstandig zijn,  revolteren');
INSERT INTO words VALUES (6968, 'disujidigezh', 'v', '-ioù', 'bevrijding;  opstand,  revolte');
INSERT INTO words VALUES (6969, 'disul', 'bw', '', 'zondag');
INSERT INTO words VALUES (6970, 'disur', 'v', '', 'niet erg zeker,  onzeker');
INSERT INTO words VALUES (6971, 'disuraat', 'ww', '', 'onzeker worden/maken');
INSERT INTO words VALUES (6972, 'disurentez', 'v', '', 'onzekerheid');
INSERT INTO words VALUES (6973, 'disvadez', 'v', '', 'ongedoopt;  ongelovig');
INSERT INTO words VALUES (6974, 'disvantañ', 'ww', '', 'ontketenen');
INSERT INTO words VALUES (6975, 'disvlev', 'v', '', 'zonder haar,  kaal');
INSERT INTO words VALUES (6976, 'disvleviñ', 'ww', '', 'ontharen,  epileren');
INSERT INTO words VALUES (6977, 'disvoued', 'm', '', 'gebrek aan voedsel');
INSERT INTO words VALUES (6978, 'disvoued', 'v', '', 'zonder voedsel');
INSERT INTO words VALUES (6979, 'disvouedañ', 'ww', '', 'van voedsel beroven;  uitgehongerd zijn,  uithongeren');
INSERT INTO words VALUES (6980, 'disvroañ', 'ww', '', 'uitwijken,  emigreren');
INSERT INTO words VALUES (6981, 'diswriat', 'ww', '', 'lostornen,  openrijten');
INSERT INTO words VALUES (6982, 'diswriziañ', 'ww', '', 'ontwortelen,  uittrekken (plant)');
INSERT INTO words VALUES (6983, 'diswriziennañ', 'ww', '', 'ontwortelen;  onterven');
INSERT INTO words VALUES (6984, 'ditour', 'zie', '', 'titour  inlichting');
INSERT INTO words VALUES (6985, 'diuntu', 'v', '', 'onpartijdig');
INSERT INTO words VALUES (6986, 'diuntuegezh', 'v', '', 'onpartijdigheid');
INSERT INTO words VALUES (6987, 'diuntuek', 'v', '', 'onpartijdig');
INSERT INTO words VALUES (6988, 'diuz', 'm', '', 'keuze');
INSERT INTO words VALUES (6989, 'diuz,  diuzañ', 'ww', '', 'kiezen');
INSERT INTO words VALUES (6990, 'div', 'telw', '', 'v		 twee');
INSERT INTO words VALUES (6991, 'divab', 'v', '', 'zonder zoon,  kinderloos');
INSERT INTO words VALUES (6992, 'divabañ', 'ww', '', 'van een zoon beroven,  van kinderen beroven');
INSERT INTO words VALUES (6993, 'divabouzañ', 'ww', '', 'het gezicht wassen');
INSERT INTO words VALUES (6994, 'divabrant', 'd', '', 'wenkbrauwen');
INSERT INTO words VALUES (6995, 'divac''h', 'v', '', '-ioù,-eier  soort van haak met twee tanden');
INSERT INTO words VALUES (6996, 'divac''hagn', 'v', '', 'niet verminkt;  ongedeerd');
INSERT INTO words VALUES (6997, 'divac''hañ', 'ww', '', 'uit de gevangenis bevrijden');
INSERT INTO words VALUES (6998, 'divadañ,  divadaouiñ', 'ww', '', '(doen) bijkomen uit bezwijming');
INSERT INTO words VALUES (6999, 'divadelezh', 'v', '', 'gebrek aan goedheid,  boosheid');
INSERT INTO words VALUES (7000, 'divadez', 'v', '', 'ongedoopt;  ongelovig;  wild');
INSERT INTO words VALUES (7001, 'divadeziñ', 'ww', '', 'omdopen,  een andere naam geven');
INSERT INTO words VALUES (7002, 'divadinell', 'v', '', 'zonder duizeling;');
INSERT INTO words VALUES (7003, 'divadoù', 'v', '', 'zonder goederen/bezit,  arm');
INSERT INTO words VALUES (7004, 'divag', 'v', '', 'slecht gevoed,  mager');
INSERT INTO words VALUES (7005, 'divagandon', 'v', '', 'ongepast, onbetamelijk');
INSERT INTO words VALUES (7006, 'divaganiñ', 'ww', '', 'uit een bezwijming (doen) bijkomen');
INSERT INTO words VALUES (7007, 'divailh', 'v', '', 'zonder vlek op de kop  (paard)');
INSERT INTO words VALUES (7008, 'divailhur', 'v', '', 'zonder luier');
INSERT INTO words VALUES (7009, 'divailhuriñ', 'v', '', 'een luier wegnemen');
INSERT INTO words VALUES (7010, 'divakteriadur', 'm', '-ioù', 'het doden van bacteriën, ontsmetting, sterilisatie');
INSERT INTO words VALUES (7011, 'divakteriañ', 'ww', '', 'bacteriën doden, ontsmetten,  steriliseren');
INSERT INTO words VALUES (7012, 'divalañ', 'ww', '', 'glijden  (als zand onder de voeten)');
INSERT INTO words VALUES (7013, 'divanalañ', 'ww', '', 'schoven losmaken');
INSERT INTO words VALUES (7014, 'divalav', 'v', '', 'lelijk;   gemeen, hatelijk;  onbetamelijk;  traag van geest');
INSERT INTO words VALUES (7015, 'divalavamant', 'm', '-où', 'onbetamelijke daad');
INSERT INTO words VALUES (7016, 'divalaverezh', 'm', '', 'onwaardigheid;  smaad, belediging');
INSERT INTO words VALUES (7017, 'divalbiñ', 'ww', '', '(iemands dorst) lessen;  zijn dorst lessen');
INSERT INTO words VALUES (7018, 'divalbouzat', 'ww', '', 'een luier wegnemen');
INSERT INTO words VALUES (7019, 'divalc''h', 'v', '', 'nederig');
INSERT INTO words VALUES (7020, 'divale', 'ww', '-et', 'komen (van)');
INSERT INTO words VALUES (7021, 'divalis', 'v', '', 'zonder kwaadwilligheid,  te goeder trouw');
INSERT INTO words VALUES (7022, 'divall', 'v', '', 'niet gehaast;  traag');
INSERT INTO words VALUES (7023, 'divalvenniñ', 'ww', '', 'met de oogleden knipperen');
INSERT INTO words VALUES (7024, 'divamañ', 'ww', '', 'zijn bewondering verliezen;  de betovering verbreken,  een beheksing ongedaan maken');
INSERT INTO words VALUES (7025, 'divamm', 'v', '', 'moederloos');
INSERT INTO words VALUES (7026, 'divanac''h', 'm', '', 'divenec''h  uitgetreden monnik');
INSERT INTO words VALUES (7027, 'divanalek', 'v', '', 'amfibisch');
INSERT INTO words VALUES (7028, 'divañch', 'v', '', 'zonder mouwen');
INSERT INTO words VALUES (7029, 'divañchañ', 'ww', '', 'de mouwen verwijderen');
INSERT INTO words VALUES (7030, 'divandennañ', 'ww', '', 'een blinddoek/zwachtel wegnemen;  het verband afnemen;  uiteenjagen  (een legereenheid)');
INSERT INTO words VALUES (7031, 'divaneg', 'v', '', 'zonder handschoenen');
INSERT INTO words VALUES (7032, 'divanegañ', 'ww', '', 'de handschoenen uittrekken');
INSERT INTO words VALUES (7033, 'divaneriñ', 'ww', '', 'wegruimen');
INSERT INTO words VALUES (7034, 'divanier', 'v', '', 'ongevoelig,  onverschillig');
INSERT INTO words VALUES (7035, 'divanieramant', 'm', '', 'ongevoeligheid,  onverschilligheid');
INSERT INTO words VALUES (7036, 'divankadur', 'm', '-ioù', 'verbetering, correctie;  vervanging');
INSERT INTO words VALUES (7037, 'divankañ', 'ww', '', 'verbeteren, corrigeren;  vervangen');
INSERT INTO words VALUES (7038, 'divankañ', 'ww', '', 'van bankstel veranderen');
INSERT INTO words VALUES (7039, 'divannac''h', 'v', '', 'zonder druppel,  zonder regen,  niet gedronken hebbend');
INSERT INTO words VALUES (7040, 'divanne', 'v', '', 'zonder druppel,  zonder regen,  niet gedronken hebbend');
INSERT INTO words VALUES (7041, 'divanne', 'm', '-où', 'dakgoot');
INSERT INTO words VALUES (7042, 'divanneañ', 'ww', '', 'ophouden te regenen');
INSERT INTO words VALUES (7043, 'divañson', 'v', '', 'niet gemetseld');
INSERT INTO words VALUES (7044, 'divañsonat', 'ww', '', 'metselwerk afbreken');
INSERT INTO words VALUES (7045, 'divant', 'v', '', 'slecht gespannen,  niet gespannen');
INSERT INTO words VALUES (7046, 'divantell', 'v', '', 'zonder mantel');
INSERT INTO words VALUES (7047, 'divantellañ', 'ww', '', 'zijn mantel uittrekken');
INSERT INTO words VALUES (7048, 'divaotañ', 'ww', '', 'van zijn verbluffing bekomen');
INSERT INTO words VALUES (7049, 'divar', 'v', '', 'zonder twijfel,  zeker');
INSERT INTO words VALUES (7050, 'divarbeaat', 'ww', '', 'afbramen, afvijlen');
INSERT INTO words VALUES (7051, 'divarch', 'm', '', 'afwijking');
INSERT INTO words VALUES (7052, 'divarchiñ', 'ww', '', 'van de (juiste) weg afbrengen;  verdwalen;  op een verkeerde plaats zetten');
INSERT INTO words VALUES (7053, 'divarc''hañ', 'ww', '', 'uit het zadel werpen;  uit de hengsels lichten;  uit elkaar nemen;  uit  zijn vel doen springen;  verschrikken;  opensperren  (de ogen);  grote ogen opzetten');
INSERT INTO words VALUES (7054, 'divarded', 'v', 'divarder @@m		## -ioù', 'zekerheid');
INSERT INTO words VALUES (7055, 'divardell', 'v', '', 'zonder boord/omslag');
INSERT INTO words VALUES (7056, 'divardellañ', 'ww', '', 'de boord/omslag wegnemen');
INSERT INTO words VALUES (7057, 'divare', 'v', '', 'buiten het seizoen;  ongelegen komend');
INSERT INTO words VALUES (7058, 'divarn', 'v', '', 'zonder oordeel,  niet beoordeeld');
INSERT INTO words VALUES (7059, 'divarr', 'm', '-ioù', 'het snoeien');
INSERT INTO words VALUES (7060, 'divarradur', 'm', '-ioù', 'het snoeien');
INSERT INTO words VALUES (7061, 'divarrañ', 'ww', '', 'snoeien');
INSERT INTO words VALUES (7062, 'divarrañ', 'ww', '', 'de top wegnemen;  wegnemen wat boven de boord van een vat uitsteekt');
INSERT INTO words VALUES (7063, 'divarregezh', 'v', '', 'onbekwaamheid;  ongeschiktheid');
INSERT INTO words VALUES (7064, 'divarrek', 'v', '', 'onbekwaam;  ongeschikt');
INSERT INTO words VALUES (7065, 'divarrekaat', 'ww', '', 'onbekwaam worden/maken');
INSERT INTO words VALUES (7066, 'divarennañ', 'ww', '', 'een staaf/stang wegnemen');
INSERT INTO words VALUES (7067, 'divarteze', 'v', '', 'zeker');
INSERT INTO words VALUES (7068, 'divarv', 'v', '', 'zonder baard');
INSERT INTO words VALUES (7069, 'divarvañ', 'ww', '', 'zijn baard afscheren;  zijn baard verliezen');
INSERT INTO words VALUES (7070, 'divarvel', 'm', '-ed', 'onsterfelijke');
INSERT INTO words VALUES (7071, 'divarvel', 'v', '', 'onsterfelijk');
INSERT INTO words VALUES (7072, 'divarvelaat', 'ww', '', 'onsterfelijk worden/maken;  zich onsterfelijk maken');
INSERT INTO words VALUES (7073, 'divarvelezh', 'v', '', 'onsterfelijkheid');
INSERT INTO words VALUES (7074, 'divarvet  verl', 'deelw', '', 'van  divervel');
INSERT INTO words VALUES (7075, 'divasañ', 'ww', '', 'afzadelen, van het zadel ontdoen');
INSERT INTO words VALUES (7076, 'divaskell', 'd', '', 'van  askell');
INSERT INTO words VALUES (7077, 'divaskellañ', 'ww', '', 'in  en em zivaskellañ  met de vleugels slaan');
INSERT INTO words VALUES (7078, 'divaskellek', 'v', '', 'gevleugeld;  tweevleugelig');
INSERT INTO words VALUES (7079, 'divaskl', 'v', '', 'zonder masker');
INSERT INTO words VALUES (7080, 'divasklañ', 'ww', '', 'ontmaskeren;  het masker afwerpen');
INSERT INTO words VALUES (7081, 'divastrouilhiñ', 'ww', '', 'zijn gezicht wassen;  schoonmaken');
INSERT INTO words VALUES (7082, 'divat', 'v', '', 'slecht;  wreed');
INSERT INTO words VALUES (7083, 'divatorelliñ', 'ww', '', 'uit een bezwijming (doen) bijkomen');
INSERT INTO words VALUES (7084, 'divav', 'ww', '-et', 'kwijlen');
INSERT INTO words VALUES (7085, 'divavadur', 'm', '-ioù', 'het strekken/lenig maken van ledematen  (bv. na lang zitten)');
INSERT INTO words VALUES (7086, 'divavañ', 'ww', '', 'weer lenig worden/maken');
INSERT INTO words VALUES (7087, 'divazhoulenn', 'v', '', 'zonder klepel  (klok)');
INSERT INTO words VALUES (7088, 'divazhyevañ', 'ww', '', '(zich) bevrijden van het juk');
INSERT INTO words VALUES (7089, 'divbanalek', 'v', '', 'tweekleppig');
INSERT INTO words VALUES (7090, 'divec''h', 'v', '', 'bevrijd (van een last);  vrij;  geen inspanning vergend;  licht');
INSERT INTO words VALUES (7091, 'divec''hiañ', 'ww', '', '(van een last) bevrijden;  lossen;  lenigen;  en em zivec''hiañ  van (iets) afkomen');
INSERT INTO words VALUES (7092, 'diveg', 'v', '', 'zonder punt/top');
INSERT INTO words VALUES (7093, 'divegal', 'ww', '', 'boeren,  een boer laten');
INSERT INTO words VALUES (7094, 'divegañ', 'ww', '', 'de punt afsnijden/afbreken (van bv. naald);  aftoppen  (bv. boom)');
INSERT INTO words VALUES (7095, 'divegañs', 'v', '', 'uiting van misprijzen');
INSERT INTO words VALUES (7096, 'divegiñ', 'ww', '', 'uitflappen;  afdraaien  (speech)');
INSERT INTO words VALUES (7097, 'diveglemmañ', 'ww', '', 'een punt afbreken,  stomp maken');
INSERT INTO words VALUES (7098, 'divein', 'v', '', 'zonder stenen');
INSERT INTO words VALUES (7099, 'diveinañ', 'ww', '', 'de stenen wegnemen');
INSERT INTO words VALUES (7100, 'diveiner', 'm', '-ioù', 'apparaat om stenen op de rails weg te duwen  (vooraan aan een locomotief)');
INSERT INTO words VALUES (7101, 'diveizus', 'v', '', 'onbegrijpelijk');
INSERT INTO words VALUES (7102, 'diveleg', 'm', '', 'diveleien  uitgetreden priester');
INSERT INTO words VALUES (7103, 'divelfenneg', 'm', '-ed', 'amfibie');
INSERT INTO words VALUES (7104, 'divelfennek,  divelfennel', 'v', '', 'amfibisch');
INSERT INTO words VALUES (7105, 'diveli', 'mv', '', 'anarchie');
INSERT INTO words VALUES (7106, 'diveli', 'v', '', 'zonder gezag,  zonder macht');
INSERT INTO words VALUES (7107, 'diveliour', 'm', '-ien', 'anarchist');
INSERT INTO words VALUES (7108, 'diveliouriezh', 'v', '', 'anarchisme');
INSERT INTO words VALUES (7109, 'divelkoni', 'v', '', 'zonder droefheid,  vrolijk');
INSERT INTO words VALUES (7110, 'divellañ', 'ww', '', 'ontwrichten;  uit het lid gaan');
INSERT INTO words VALUES (7111, 'divellkeinañ', 'ww', '', 'de ruggegraat breken');
INSERT INTO words VALUES (7112, 'divellkeineg', 'm', '-ed', 'ongewerveld dier');
INSERT INTO words VALUES (7113, 'divellkeinek', 'v', '', 'ongewerveld');
INSERT INTO words VALUES (7114, 'divemor', 'v', '', 'geheugenloos;  vergeetachtig');
INSERT INTO words VALUES (7115, 'diven', 'v', '', 'niet gekapt  (steen)');
INSERT INTO words VALUES (7116, 'divengleuziañ', 'ww', '', 'uit een groeve halen');
INSERT INTO words VALUES (7117, 'divenn', 'v', '', 'zonder wilskracht,  willoos;  besluiteloos');
INSERT INTO words VALUES (7118, 'divenn', 'ww', '-et', 'ontbieden;  vragen,  smeken');
INSERT INTO words VALUES (7119, 'divennerezh', 'm', '', 'willoosheid');
INSERT INTO words VALUES (7120, 'divent', 'mv', '', 'onmetelijkheid,  ontzaglijkheid');
INSERT INTO words VALUES (7121, 'divent', 'v', '', 'grenzeloos;  onmetelijk,  ontzaglijk groot');
INSERT INTO words VALUES (7122, 'diverañ', 'zie', '', 'deverañ');
INSERT INTO words VALUES (7123, 'diverc''h', 'v', '', 'zonder dochter');
INSERT INTO words VALUES (7124, 'divergl', 'v', '', 'niet roestig');
INSERT INTO words VALUES (7125, 'diverglañ', 'ww', '', 'roest verwijderen');
INSERT INTO words VALUES (7126, 'diverglenn', 'v', '', 'niet roestig');
INSERT INTO words VALUES (7127, 'divergondadell', 'v', '-ezed', 'schaamteloze/liederlijke vrouw');
INSERT INTO words VALUES (7128, 'divergont', 'v', '', 'schaamteloos, brutaal;  stoutmoedig');
INSERT INTO words VALUES (7129, 'divergontiñ', 'ww', '', 'onbeschaamd zijn;  zich verzetten, tegenspartelen');
INSERT INTO words VALUES (7130, 'divergontiz', 'v', '', 'onbeschaamdheid;  stoutmoedigheid');
INSERT INTO words VALUES (7131, 'diverkañ', 'ww', '', 'uitvegen, schrappen, uitwissen');
INSERT INTO words VALUES (7132, 'diverniañ', 'ww', '', 'een stapel uit elkaar halen;  uitstallen wat er aan stapels voorhanden is');
INSERT INTO words VALUES (7133, 'diverraat', 'ww', '', 'verkorten,  inkorten;  de tijd verdrijven');
INSERT INTO words VALUES (7134, 'diverradenn', 'v', '-où', 'afkorting');
INSERT INTO words VALUES (7135, 'diverradur', 'm', '-ioù', 'uittreksel,  resumé,  korte inhoud');
INSERT INTO words VALUES (7136, 'diverr-amzer', 'm', '', '-diverroù-amzer  hobby, tijdverdrijf');
INSERT INTO words VALUES (7137, 'diverrañ', 'ww', '', 'korter maken/worden; zich amuseren, schertsen;  samenvatten ;');
INSERT INTO words VALUES (7138, 'diverrañs', 'm', '-où', 'amusement');
INSERT INTO words VALUES (7139, 'diverrus', 'v', '', 'amusant, plezierig ;  interessant');
INSERT INTO words VALUES (7140, 'divervel', 'ww', '', 'divarvet  uit de dood opwekken,  weer tot leven brengen');
INSERT INTO words VALUES (7141, 'diverz', 'v', '', 'onopgemerkt,  ongemerkt');
INSERT INTO words VALUES (7142, 'diverzadus', 'v', '', 'onwaarneembaar,  onmerkbaar;  abstract');
INSERT INTO words VALUES (7143, 'diverzout', 'ww', '', 'onderscheiden,  merken, onderscheid maken');
INSERT INTO words VALUES (7144, 'diverzus', 'v', '', 'onmerkbaar');
INSERT INTO words VALUES (7145, 'diveskañ', 'ww', '', 'ontwarren');
INSERT INTO words VALUES (7146, 'diveskell', 'v', '', 'niet schuin,  recht');
INSERT INTO words VALUES (7147, 'divesker', 'd', '', 'geenenkelv		 (de twee) benen');
INSERT INTO words VALUES (7148, 'divetal', 'm', '-où', 'metalloïde');
INSERT INTO words VALUES (7149, 'diveuleudi', 'mv', '', 'gebrek aan lof,  blaam');
INSERT INTO words VALUES (7150, 'diveulus', 'v', '', 'niet lovenswaardig');
INSERT INTO words VALUES (7151, 'diveür', 'v', '', 'onrijp');
INSERT INTO words VALUES (7152, 'diveureiñ', 'ww', '', 'laat opstaan');
INSERT INTO words VALUES (7153, 'diveuz', 'v', '', 'niet overstroomd');
INSERT INTO words VALUES (7154, 'diveuziñ', 'ww', '', '(doen) bovendrijven,  boven water uitsteken');
INSERT INTO words VALUES (7155, 'diveuzus', 'v', '', 'onzinkbaar');
INSERT INTO words VALUES (7156, 'divevekaat', 'ww', '', 'onvruchtbaar maken;  levende elementen vernietigen');
INSERT INTO words VALUES (7157, 'divevel', 'v', '', 'zonder dienaar,  zonder knecht');
INSERT INTO words VALUES (7158, 'divevenn', 'v', '', 'zonder boord,  zonder limiet;  ontzaglijk groot');
INSERT INTO words VALUES (7159, 'divevenniñ', 'ww', '', 'de boord wegnemen,  afkanten,  schuin afkappen');
INSERT INTO words VALUES (7160, 'divezh', 'v', '', 'schaamteloos;  vreselijk');
INSERT INTO words VALUES (7161, 'divezhded', 'v', '', 'divezhder m		  onbeschaamdheid');
INSERT INTO words VALUES (7162, 'divezhet', 'v', '', 'onbeschaamd;  stoutmoedig');
INSERT INTO words VALUES (7163, 'divezhoni', 'v', '', 'stoutmoedigheid;  onbeschaamdheid');
INSERT INTO words VALUES (7164, 'diveziadur', 'm', '-ioù', 'opgraving');
INSERT INTO words VALUES (7165, 'diveziañ', 'ww', '', 'opgraven');
INSERT INTO words VALUES (7166, 'divezoud', 'v', '', 'het niet-bestaan');
INSERT INTO words VALUES (7167, 'divezoud', 'v', '', 'onbestaand');
INSERT INTO words VALUES (7168, 'divezv', 'v', '', 'niet dronken;  niet gedronken hebbend');
INSERT INTO words VALUES (7169, 'divezviñ', 'ww', '', 'niet dronken zijn;  ontnuchteren');
INSERT INTO words VALUES (7170, 'divezvus', 'v', '', 'ontnuchterend;  anti-alcoholisch');
INSERT INTO words VALUES (7171, 'divfer', 'd', '', 'van fer  de twee enkels');
INSERT INTO words VALUES (7172, 'divgevrennek', 'v', '', 'samengesteld uit twee elementen;  binair');
INSERT INTO words VALUES (7173, 'divgrogeneged', 'meerv', '', 'tweekleppige weekdieren');
INSERT INTO words VALUES (7174, 'divgrogenek', 'v', '', 'tweekleppig');
INSERT INTO words VALUES (7175, 'divhaddelienneg', 'm', '-ed', 'tweezaadlobbige');
INSERT INTO words VALUES (7176, 'divhar', 'd', '', 'van gar  de twee benen');
INSERT INTO words VALUES (7177, 'divhariñ', 'ww', '', 'de benen spreiden');
INSERT INTO words VALUES (7178, 'divi', 'v', '', 'uitgeput');
INSERT INTO words VALUES (7179, 'diviadur', 'm', '', 'uitputting');
INSERT INTO words VALUES (7180, 'diviañ', 'ww', '', '(zich) uitputten');
INSERT INTO words VALUES (7181, 'diviañs', 'v', '', 'uitputting;  zwakheid,  crisis');
INSERT INTO words VALUES (7182, 'divikrobiñ', 'ww', '', 'van microben ontdoen,  steriliseren');
INSERT INTO words VALUES (7183, 'divilaat', 'ww', '', 'mooier maken,  verfraaien');
INSERT INTO words VALUES (7184, 'divilgin', 'v', '', 'zonder mouwen');
INSERT INTO words VALUES (7185, 'divilhañ', 'ww', '', 'hangen,  ophangen');
INSERT INTO words VALUES (7186, 'divilhenn', 'v', '-où', 'hangend voorwerp,  aanhangsel');
INSERT INTO words VALUES (7187, 'divilhon', 'm', '-où', 'hangend voorwerp');
INSERT INTO words VALUES (7188, 'divin', 'v', '', 'het raden;  waarzeggerij');
INSERT INTO words VALUES (7189, 'divin', 'v', '', 'goddelijk');
INSERT INTO words VALUES (7190, 'divinadell', 'v', '-où', 'raadseltje');
INSERT INTO words VALUES (7191, 'divinadellek', 'v', '', 'raadselachtig');
INSERT INTO words VALUES (7192, 'divinadellus', 'v', '', 'raadselachtig');
INSERT INTO words VALUES (7193, 'divinadur', 'm', '-ioù', 'het raden;  waarzeggerij');
INSERT INTO words VALUES (7194, 'diviner', 'm', '-ien', 'voorspeller, waarzegger');
INSERT INTO words VALUES (7195, 'divinour', 'm', '-ien', 'voorspeller, waarzegger');
INSERT INTO words VALUES (7196, 'divinerezh', 'm', '', 'waarzeggerij');
INSERT INTO words VALUES (7197, 'divinet  verl', 'deelw', '', 'met ingevallen gezicht;  misvormd');
INSERT INTO words VALUES (7198, 'divinimañ', 'ww', '', 'gif bestrijden');
INSERT INTO words VALUES (7199, 'divinnigadur', 'm', '-ioù', 'het profaneren');
INSERT INTO words VALUES (7200, 'divinnigañ', 'ww', '', 'profaneren');
INSERT INTO words VALUES (7201, 'divinouriezh', 'v', '', 'waarzeggerij');
INSERT INTO words VALUES (7202, 'divinout', 'ww', '', 'raden');
INSERT INTO words VALUES (7203, 'diviñs', 'v', '', 'slecht');
INSERT INTO words VALUES (7204, 'diviñsañ', 'ww', '', 'losschroeven');
INSERT INTO words VALUES (7205, 'divinus', 'v', '', 'in staat te raden;  in verband staand met waarzeggerij');
INSERT INTO words VALUES (7206, 'divis', 'v', '', 'zonder gebrek,  volmaakt');
INSERT INTO words VALUES (7207, 'divius', 'v', '', 'uitputtend,  vermoeiend,  neerdrukkend');
INSERT INTO words VALUES (7208, 'diviz', 'm', '-où', 'voorwaarde;  plan;  beslissing;  clausule;  gesprek, interview;  verlangen, voorkeur;');
INSERT INTO words VALUES (7209, 'diviz', 'v', '', 'kosteloos,  niet duur');
INSERT INTO words VALUES (7210, 'divizadeg', 'v', '-où', 'gesprek, onderhoud');
INSERT INTO words VALUES (7211, 'divizadenn', 'v', '-où', '(een) gesprek,  (een) onderhoud');
INSERT INTO words VALUES (7212, 'divizadur', 'm', '-ioù', 'bepaling,  beding');
INSERT INTO words VALUES (7213, 'diviz-brezel', 'm', '', 'bestand,  staakt-het-vuren');
INSERT INTO words VALUES (7214, 'divizer', 'm', '-ien', 'persoon die een gesprek voert');
INSERT INTO words VALUES (7215, 'divizour', 'm', '-ien', 'persoon die een gesprek voert');
INSERT INTO words VALUES (7216, 'divizoud', 'm', '', 'voorwaardelijke wijs		 (spraakkunst)');
INSERT INTO words VALUES (7217, 'divizout', 'ww', '', 'beslissen;  een gesprek voeren;  bepalen;  verhalen;  verlangen, tot doel hebben');
INSERT INTO words VALUES (7218, 'divizus', 'v', '', 'niet duur,  goedkoop');
INSERT INTO words VALUES (7219, 'divjod', 'd', '', 'van jod');
INSERT INTO words VALUES (7220, 'divlam', 'ww', '-et', 'verontschuldigen');
INSERT INTO words VALUES (7221, 'divlam', 'v', '', 'onberispelijk,  onschuldig;  ongedeerd,  gezond en wel');
INSERT INTO words VALUES (7222, 'divlas', 'v', '', 'verschrikkelijk,  hatelijk,  eerloos');
INSERT INTO words VALUES (7223, 'divlasted', 'v', '', 'eerloosheid,  hatelijkheid');
INSERT INTO words VALUES (7224, 'divlaster', 'm', '', 'eerloosheid,  hatelijkheid');
INSERT INTO words VALUES (7225, 'divlaz', 'v', '', 'smakeloos,  flauw;  pedennoù divlaz  lauwe gebeden;  komzoù divlaz  gemeenplaatsen');
INSERT INTO words VALUES (7226, 'divlazadur', 'm', '', 'flauwheid');
INSERT INTO words VALUES (7227, 'divlazamant', 'm', '', 'weerzin,  afkeer');
INSERT INTO words VALUES (7228, 'divlazañ', 'ww', '', 'flauw/smakeloos worden/maken;  de smaak (doen) verliezen;  afkerig maken;');
INSERT INTO words VALUES (7229, 'divlazded', 'v', '', 'divlazder m		 flauwheid,  smakeloosheid');
INSERT INTO words VALUES (7230, 'divlazus', 'v', '', 'smakeloos makend');
INSERT INTO words VALUES (7231, 'divleñchañ', 'ww', '', 'de toppen van takken/twijgen afsnoeien');
INSERT INTO words VALUES (7232, 'divles', 'v', '', 'zonder verwonding,  ongedeerd');
INSERT INTO words VALUES (7233, 'divleuniañ', 'ww', '', 'zijn bloemen verliezen,  uitbloeien,  verwelken');
INSERT INTO words VALUES (7234, 'divleuñv', 'v', '', 'zonder bloemen,  uitgebloeid,  verwelkt');
INSERT INTO words VALUES (7235, 'divleuñviñ', 'ww', '', 'zijn bloemen verliezen,  uitbloeien,  verwelken');
INSERT INTO words VALUES (7236, 'divleupañ', 'ww', '', 'ontgroenen,  wereldwijs maken  (een man)');
INSERT INTO words VALUES (7237, 'divleupezañ', 'ww', '', 'ontgroenen,  wereldwijs maken  (een vrouw)');
INSERT INTO words VALUES (7238, 'divlev', 'v', '', 'zonder haar,  kaal');
INSERT INTO words VALUES (7239, 'divleviñ', 'ww', '', 'het haar uittrekken,  ontharen;  epileren;  zijn haar verliezen');
INSERT INTO words VALUES (7240, 'divloaz,  divloazad', 'v', '', '''sine anno''');
INSERT INTO words VALUES (7241, 'divlot', 'v', '', 'niet zacht,  hard');
INSERT INTO words VALUES (7242, 'divoas', 'v', '', 'ongewoon,  niet gewend');
INSERT INTO words VALUES (7243, 'divoazañ', 'ww', '', 'ontwennen');
INSERT INTO words VALUES (7244, 'divoaziañ', 'ww', '', 'ontwennen');
INSERT INTO words VALUES (7245, 'divodadur', 'm', '-ioù', 'ontbinding,  opheffing  (vergadering)');
INSERT INTO words VALUES (7246, 'divodañ', 'ww', '', 'scheiden;  uit elkaar gaan,  opheffen (vergadering);  ontbinden (Parlement)');
INSERT INTO words VALUES (7247, 'divoder', 'v', '', 'mateloos,  onmatig,  ongeregeld');
INSERT INTO words VALUES (7248, 'divoderezh', 'm', '', 'gebrek aan maat/gematigdheid;  onregelmatigheid');
INSERT INTO words VALUES (7249, 'divodest', 'v', '', 'onbetamelijk');
INSERT INTO words VALUES (7250, 'divodestiz', 'v', '', 'onbetamelijkheid');
INSERT INTO words VALUES (7251, 'divoe', 'bw', '', 'volledig,  zeker');
INSERT INTO words VALUES (7252, 'divoem', 'v', '', 'met heldere ideeën;  niet gedronken hebbend');
INSERT INTO words VALUES (7253, 'divogedañ', 'ww', '', 'roken');
INSERT INTO words VALUES (7254, 'divogediñ', 'ww', '', 'roken');
INSERT INTO words VALUES (7255, 'divogederez', 'v', '', 'de top van een schoorsteen');
INSERT INTO words VALUES (7256, 'divoger', 'v', '', 'zonder muur;  open  (stad)');
INSERT INTO words VALUES (7257, 'divolz', 'v', '', 'zonder gewelf');
INSERT INTO words VALUES (7258, 'divommiñ', 'ww', '', 'de voren openen met de ploeg');
INSERT INTO words VALUES (7259, 'divonedus', 'v', '', 'niet van verplaatsingen houdend;  huiselijk,  honkvast, hokvast');
INSERT INTO words VALUES (7260, 'divoniadur', 'm', '-ioù', 'ontmunting');
INSERT INTO words VALUES (7261, 'divoniañ', 'ww', '', 'ontmunten');
INSERT INTO words VALUES (7262, 'divontañ', 'ww', '', 'de tap uit een vat halen,  de stop afhalen,  ontkurken');
INSERT INTO words VALUES (7263, 'divontañ', 'ww', '', 'uit elkaar halen;  van zijn stuk brengen;  neerwerpen');
INSERT INTO words VALUES (7264, 'divonterezh', 'm', '', 'het afhalen van de stop;  het uithalen van de tap;  het ontkurken');
INSERT INTO words VALUES (7265, 'divoradur', 'm', '-ioù', 'boven het water uitstekend deel van een boot');
INSERT INTO words VALUES (7266, 'divorailhañ', 'ww', '', 'ontgrendelen');
INSERT INTO words VALUES (7267, 'divorañ', 'ww', '', 'uit de zee halen');
INSERT INTO words VALUES (7268, 'divorc''hed', 'v', '', 'zonder berouw;  onbezorgd');
INSERT INTO words VALUES (7269, 'divordoiñ', 'ww', '', 'uit zijn sluimering/dutje (doen) ontwaken');
INSERT INTO words VALUES (7270, 'divorediñ', 'ww', '', 'uit zijn sluimering/dutje (doen) ontwaken');
INSERT INTO words VALUES (7271, 'divorenniñ', 'ww', '', 'uit zijn sluimering/dutje (doen) ontwaken;  ontnuchteren; opvrolijken,  vrolijk maken');
INSERT INTO words VALUES (7272, 'divorenniñ', 'ww', '', 'optrekken  (nevel boven de zee)');
INSERT INTO words VALUES (7273, 'divorfil', 'v', '', 'wakker;  bijdehand');
INSERT INTO words VALUES (7274, 'divorfilañ', 'ww', '', 'wakker worden;  wekken');
INSERT INTO words VALUES (7275, 'divorgousket', 'ww', '', 'uit zijn dutje (doen) ontwaken');
INSERT INTO words VALUES (7276, 'divoriñ', 'ww', '', 'uit zijn dutje (doen) ontwaken');
INSERT INTO words VALUES (7277, 'divorodiñ', 'ww', '', 'uit de droom helpen');
INSERT INTO words VALUES (7278, 'divorzhed', 'd', '', 'van morzhed');
INSERT INTO words VALUES (7279, 'divosañ', 'ww', '', 'de aardkluiten breken');
INSERT INTO words VALUES (7280, 'divot', 'v', '', 'zonder schoenen;  blootsvoets');
INSERT INTO words VALUES (7281, 'divotenniñ', 'ww', '', 'de aardkluiten verwijderen');
INSERT INTO words VALUES (7282, 'divotiñ', 'ww', '', 'de schoenen uittrekken');
INSERT INTO words VALUES (7283, 'divotoù', 'v', '', 'zonder schoenen');
INSERT INTO words VALUES (7284, 'divouchañ', 'ww', '', 'de blinddoek wegnemen;  snuiten  (kandelaar);  openen (de ogen);  te voorschijn komen');
INSERT INTO words VALUES (7285, 'divoucher-goulou', 'm', 'divoucherioù-goulou', 'kaarssnuiter');
INSERT INTO words VALUES (7286, 'divouchouer', 'v', '', 'zonder zakdoek');
INSERT INTO words VALUES (7287, 'divoudañ', 'ww', '', 'de aardkluiten breken');
INSERT INTO words VALUES (7288, 'divoued', 'v', '', 'zonder substantie;  leeg');
INSERT INTO words VALUES (7289, 'divouedañ', 'ww', '', 'uithollen;  gebrek aan voedsel hebben;  hongerig maken');
INSERT INTO words VALUES (7290, 'divoueta', 'ww', 'divouetaet, divouetet', 'ophouden met voeden  (dier, machine);  het lokaas van de haak nemen');
INSERT INTO words VALUES (7291, 'divouezh', 'v', '', 'stemloos  (ook voor klinkers)');
INSERT INTO words VALUES (7292, 'divougus', 'v', '', 'onblusbaar');
INSERT INTO words VALUES (7293, 'divouklañ', 'ww', '', 'losgespen');
INSERT INTO words VALUES (7294, 'divoulc''h', 'v', '', 'niet aangesneden,  ongedeerd,  intact');
INSERT INTO words VALUES (7295, 'divoull', 'v', '', 'niet doorzichtig,  ondoorschijnend');
INSERT INTO words VALUES (7296, 'divoull', 'v', '', 'niet gedrukt');
INSERT INTO words VALUES (7297, 'divouller', 'm', '-ien', 'hersteller van netten');
INSERT INTO words VALUES (7298, 'divoumounañ', 'ww', '', '(aan iemand) een fantasie doorgeven');
INSERT INTO words VALUES (7299, 'divourrañ', 'ww', '', 'geen plezier hebben');
INSERT INTO words VALUES (7300, 'divourrus', 'v', '', 'onaangenaam');
INSERT INTO words VALUES (7301, 'divoustr', 'v', '', 'niet vertrapt;  door geen geweld gedwongen');
INSERT INTO words VALUES (7302, 'divoutin', 'v', '', 'zeldzaam;  buitengewoon;  particulier, niet openbaar;  eigen-  (naam)');
INSERT INTO words VALUES (7303, 'divoutonañ', 'ww', '', 'losknopen');
INSERT INTO words VALUES (7304, 'divouzellañ', 'ww', '', 'de ingewanden verwijderen');
INSERT INTO words VALUES (7305, 'divouzhat', 'ww', '', '(doen) ophouden met pruilen');
INSERT INTO words VALUES (7306, 'divragaouiñ', 'v', '', '(iemand) de broek uittrekken');
INSERT INTO words VALUES (7307, 'divragez', 'v', '', 'zonder broek');
INSERT INTO words VALUES (7308, 'divragezañ', 'ww', '', '(iemand) de broek uittrekken');
INSERT INTO words VALUES (7309, 'divragoù', 'v', '', 'zonder broek');
INSERT INTO words VALUES (7310, 'divrall', 'v', '', 'onwankelbaar;  stabiel;  onversaagd');
INSERT INTO words VALUES (7311, 'divrallded', 'v', '', 'stabiliteit;  onversaagdheid');
INSERT INTO words VALUES (7312, 'divrallder', 'm', '', 'stabiliteit;  onversaagdheid');
INSERT INTO words VALUES (7313, 'divrankadur', 'm', '-ioù', 'het snoeien van takken');
INSERT INTO words VALUES (7314, 'divrankañ', 'ww', '', 'van takken ontdoen');
INSERT INTO words VALUES (7315, 'divrannañ', 'ww', '', 'in tweeën delen');
INSERT INTO words VALUES (7316, 'divrazadur', 'm', '-ioù', 'eerste voorbereidend werk;  ruwe schets');
INSERT INTO words VALUES (7317, 'divrazañ', 'ww', '', 'het ruwe voorbereidend werk doen;  een ruwe schets maken');
INSERT INTO words VALUES (7318, 'divrazer', 'm', '-ioù', 'steekbeitel,  holle beitel');
INSERT INTO words VALUES (7319, 'divrec''h', 'd', '', 'van brec''h');
INSERT INTO words VALUES (7320, 'divrec''hailh', 'v', '', 'ontredderd');
INSERT INTO words VALUES (7321, 'divreilh', 'm', '', 'lenigheid');
INSERT INTO words VALUES (7322, 'divreilh', 'v', '', 'lenig, los');
INSERT INTO words VALUES (7323, 'divreinus', 'v', '', 'niet bederfelijk');
INSERT INTO words VALUES (7324, 'divreinusaat', 'ww', '', 'onbederfelijk worden/maken');
INSERT INTO words VALUES (7325, 'divreinusted', 'v', '', 'divreinuster m		 onbederfelijkheid');
INSERT INTO words VALUES (7326, 'divreizh', 'v', '', 'hybridisch');
INSERT INTO words VALUES (7327, 'divreizhat', 'v', '', 'niet Bretons;  antibretons');
INSERT INTO words VALUES (7328, 'divreizhek', 'v', '', 'niet Bretons');
INSERT INTO words VALUES (7329, 'divreizhekaat', 'ww', '', 'debretoniseren;  het Bretonse karakter doen verdwijnen');
INSERT INTO words VALUES (7330, 'divrev', 'v', '', 'niet vermoeid');
INSERT INTO words VALUES (7331, 'divrezek', 'v', '', 'in twee rijen');
INSERT INTO words VALUES (7332, 'divrezel', 'v', '', 'zonder oorlog; niet oorlogvoerend, neutraal');
INSERT INTO words VALUES (7333, 'divrezhonegañ', 'ww', '', 'de Bretonse taal doen verdwijnen');
INSERT INTO words VALUES (7334, 'divrezhonek', 'v', '', 'de Bretonse taal niet machtig;  vijandig tegenover de Bretonse taal ;  tegenstrijdig met het gebruik van het Bretons');
INSERT INTO words VALUES (7335, 'divrezhonekaat', 'ww', '', 'de Bretonse taal doen verdwijnen');
INSERT INTO words VALUES (7336, 'divriañ', 'ww', '', 'uit een ereambt ontslaan');
INSERT INTO words VALUES (7337, 'divridañ', 'ww', '', 'de toom afnemen, aftomen');
INSERT INTO words VALUES (7338, 'divro', 'v', '', 'zonder land,  staatloos');
INSERT INTO words VALUES (7339, 'divroad', 'm', '', 'divroidi  vreemdeling;  emigrant');
INSERT INTO words VALUES (7340, 'divroadeg', 'v', '-où', 'collectieve emigratie');
INSERT INTO words VALUES (7341, 'divroadel', 'v', '', 'niet nationaal;  antinationaal');
INSERT INTO words VALUES (7342, 'divroadelañ', 'ww', '', 'de nationaliteit ontnemen');
INSERT INTO words VALUES (7343, 'divroadenn', 'v', '-où', '(een) emigratie');
INSERT INTO words VALUES (7344, 'divroadenniñ', 'ww', '', 'emigreren');
INSERT INTO words VALUES (7345, 'divroañ', 'ww', '', 'emigreren;  verbannen;  uitvoeren');
INSERT INTO words VALUES (7346, 'divroat', 'v', '', 'vreemd, buitenlands');
INSERT INTO words VALUES (7347, 'divroer', 'm', '-ien', 'emigrant');
INSERT INTO words VALUES (7348, 'divroerezh', 'm', '-ioù', 'emigratie');
INSERT INTO words VALUES (7349, 'divronn', 'd', '', 'van bronn');
INSERT INTO words VALUES (7350, 'divroudañ', 'ww', '', 'uit de aarde opkiemen');
INSERT INTO words VALUES (7351, 'divrud', 'v', '', 'zonder reputatie, roemloos;  obscuur;  onbekend');
INSERT INTO words VALUES (7352, 'divrudañ', 'ww', '', 'zijn reputatie (doen) verliezen');
INSERT INTO words VALUES (7353, 'divrumenn', 'v', '', 'zonder nevel;  helder, duidelijk  (visie)');
INSERT INTO words VALUES (7354, 'divruzuner', 'm', '-ioù', 'kruimelborstel');
INSERT INTO words VALUES (7355, 'divsilabennek', 'v', '', 'tweelettergrepig');
INSERT INTO words VALUES (7356, 'divskeul', 'v', '-ioù', 'dubbele ladder');
INSERT INTO words VALUES (7357, 'divskoaz', 'd', '', 'van skoaz');
INSERT INTO words VALUES (7358, 'divskouarn', 'd', '', 'van skouarn');
INSERT INTO words VALUES (7359, 'divskoueriadur', 'm', '-ioù', 'supplementaire hoek');
INSERT INTO words VALUES (7360, 'divskoueriañ', 'ww', '', 'de supplementaire hoek vormen');
INSERT INTO words VALUES (7361, 'divsonenn', 'v', '-où', 'tweeklank,  diftong');
INSERT INTO words VALUES (7362, 'divuanegezh', 'v', '', 'geduld,  lankmoedigheid');
INSERT INTO words VALUES (7363, 'divudañ', 'ww', '', 'het stilzwijgen (doen) verbreken');
INSERT INTO words VALUES (7364, 'divugale', 'v', '', 'kinderloos,  zonder kinderen');
INSERT INTO words VALUES (7365, 'divugel', 'v', '', 'zonder kind');
INSERT INTO words VALUES (7366, 'divuhez', 'v', '-ioù', 'stilleven');
INSERT INTO words VALUES (7367, 'divuhez', 'v', '', 'levenloos');
INSERT INTO words VALUES (7368, 'divunadenn', 'v', '-où', 'raadseltje');
INSERT INTO words VALUES (7369, 'divunetezenn', 'v', '-où', 'raadseltje');
INSERT INTO words VALUES (7370, 'divutiñ', 'ww', '', 'een bal doen wegketsen  (petanque)');
INSERT INTO words VALUES (7371, 'divuz', 'm', '', 'plezier;  verstrooiing, amusement');
INSERT INTO words VALUES (7372, 'divuzañ', 'ww', '', 'amuseren, verstrooien');
INSERT INTO words VALUES (7373, 'divuzul', 'm', '', 'mateloosheid;  onmetelijkheid');
INSERT INTO words VALUES (7374, 'divuzul', 'v', '', 'zonder maat,  mateloos,  bovenmatig');
INSERT INTO words VALUES (7375, 'divventek', 'v', '', 'tweedimensionaal');
INSERT INTO words VALUES (7376, 'divvet', 'v', '', 'tweede  (vrouwelijk)');
INSERT INTO words VALUES (7377, 'divvogalenn', 'v', '-où', 'tweeklank,  diftong');
INSERT INTO words VALUES (7378, 'divyezheger', 'm', '-ien', 'tweetalige');
INSERT INTO words VALUES (7379, 'divyezhegezh', 'v', '', 'tweetaligheid');
INSERT INTO words VALUES (7380, 'divyezhek', 'v', '', 'tweetalig');
INSERT INTO words VALUES (7381, 'divzremmet', 'v', '', 'tweesnijdend');
INSERT INTO words VALUES (7382, 'diwad', 'm', '', 'bloedverlies');
INSERT INTO words VALUES (7383, 'diwad', 'v', '', 'bloedeloos,  bloedarm');
INSERT INTO words VALUES (7384, 'diwadañ', 'ww', '', 'doen bloeden,  aderlaten,  laten leegbloeden (geslacht dier)');
INSERT INTO words VALUES (7385, 'diwader', 'm', '-ien', 'slachter  (inzonderheid van varkens)');
INSERT INTO words VALUES (7386, 'diwagenner', 'm', '-ioù', 'golfbreker');
INSERT INTO words VALUES (7387, 'diwagrennerezh', 'm', '-ioù', 'afscheiding,  secretie');
INSERT INTO words VALUES (7388, 'diwagrenniñ', 'ww', '', 'afscheiden');
INSERT INTO words VALUES (7389, 'diwalc''h', 'm', '', 'geeuwhonger');
INSERT INTO words VALUES (7390, 'diwalc''het', 'v', '', 'uitgehongerd');
INSERT INTO words VALUES (7391, 'diwalc''hiñ', 'ww', '', 'uitwassen');
INSERT INTO words VALUES (7392, 'diwalc''hus', 'v', '', 'onverzadigbaar');
INSERT INTO words VALUES (7393, 'diwall', 'm', '', 'bescherming');
INSERT INTO words VALUES (7394, 'diwall', 'ww', 'diwallet', 'beschermen, verdedigen; letten op;');
INSERT INTO words VALUES (7395, 'diwall', 'v', '', 'beschermd');
INSERT INTO words VALUES (7396, 'diwaller', 'm', '-ien', 'beschermer,  verdediger;  bewaker;  kampioen');
INSERT INTO words VALUES (7397, 'diwallour', 'm', '-ien', 'beschermer,  verdediger;  bewaker;  kampioen');
INSERT INTO words VALUES (7398, 'diwan', 'm', '', 'kiem');
INSERT INTO words VALUES (7399, 'diwanañ', 'ww', '', 'kiemen, schieten;  ontstaan, ontspringen;');
INSERT INTO words VALUES (7400, 'diwanderioù', 'v', '', 'vrij van gebreken/ziekte');
INSERT INTO words VALUES (7401, 'diwanenn', 'v', '-où', 'gevolgtrekking');
INSERT INTO words VALUES (7402, 'diwanidigezh', 'v', '', 'groei');
INSERT INTO words VALUES (7403, 'diwar', 'vz', '', 'over, van boven; betreffende; vanwege  (duidt herkomst/scheiding/gevolg aan);');
INSERT INTO words VALUES (7404, 'diwar-avel', 'bw', '', 'loefwaarts');
INSERT INTO words VALUES (7405, 'diwar-benn', 'vz', '', 'betreffende, over;');
INSERT INTO words VALUES (7406, 'diwar-bouez', 'vz', '', 'door middel van;  betreffende;  omwille van;');
INSERT INTO words VALUES (7407, 'diwar-c''horre', 'bw/bn', '', 'aan de oppervlakte,  oppervlakkig');
INSERT INTO words VALUES (7408, 'diwar-c''horre', 'vz', '', 'vanaf, van op;');
INSERT INTO words VALUES (7409, 'diwar-dro', 'bw/vz', '', 'uit de omgeving van,  uit de buurt van');
INSERT INTO words VALUES (7410, 'diwar-du', 'vz', '', 'uit de richting van');
INSERT INTO words VALUES (7411, 'diwaregañ', 'ww', '', 'afschieten  (pijl)');
INSERT INTO words VALUES (7412, 'diwar-goust', 'vz', '', 'op de kosten van;  door middel van;');
INSERT INTO words VALUES (7413, 'diwar-greiz', 'vz', '', 'uit het midden van;');
INSERT INTO words VALUES (7414, 'diwar-greiz', 'bw', '', 'opeens,  plotseling');
INSERT INTO words VALUES (7415, 'diwarizi', 'v', '', 'zonder jaloersheid');
INSERT INTO words VALUES (7416, 'diwar-laez', 'bw', '', 'van boven (naar beneden)');
INSERT INTO words VALUES (7417, 'diwar-laezioù', 'bw', '', 'uit het oosten;  van buiten Bretagne (dat maar in het oosten een grens heeft met een ander land, Frankrijk)');
INSERT INTO words VALUES (7418, 'diwar-lerc''h', 'bw/vz', '', 'later komend;  nadien');
INSERT INTO words VALUES (7419, 'diwar-lerc''h', 'v', '', 'achterlijk');
INSERT INTO words VALUES (7420, 'diwarnisañ', 'ww', '', 'van opsmuk ontdoen,  ontbloten');
INSERT INTO words VALUES (7421, 'diwask', 'm', '', 'pijn, leed');
INSERT INTO words VALUES (7422, 'diwaskadenn', 'v', '-où', 'pijn, leed');
INSERT INTO words VALUES (7423, 'diwaskañ', 'ww', '', 'lijden,  verduren');
INSERT INTO words VALUES (7424, 'diwaskañ', 'ww', '', 'de spanning verminderen');
INSERT INTO words VALUES (7425, 'diweañ', 'ww', '', 'terugdraaien (wat ineen gedraaid was)');
INSERT INTO words VALUES (7426, 'diwel', 'v', '', 'onzichtbaar');
INSERT INTO words VALUES (7427, 'diwellaus', 'v', '', 'niet voor vervolmaking vatbaar');
INSERT INTO words VALUES (7428, 'diwellausted', 'v', '', 'eigenschap niet te vervolmaken te zijn');
INSERT INTO words VALUES (7429, 'diwellauster', 'm', '', 'eigenschap niet te vervolmaken te zijn');
INSERT INTO words VALUES (7430, 'diwelus', 'v', '', 'onzichtbaar');
INSERT INTO words VALUES (7431, 'diwelusted', 'v', '', 'onzichtbaarheid');
INSERT INTO words VALUES (7432, 'diweluster', 'm', '', 'onzichtbaarheid');
INSERT INTO words VALUES (7433, 'diweluzañ', 'ww', '', 'onzichtbaar maken');
INSERT INTO words VALUES (7434, 'diwenodenn', 'v', '', 'zonder wegel/pad');
INSERT INTO words VALUES (7435, 'diweñvus', 'v', '', 'niet verwelkend');
INSERT INTO words VALUES (7436, 'diwern', 'v', '', 'zonder mast');
INSERT INTO words VALUES (7437, 'diwerniañ', 'ww', '', 'de mast wegnemen');
INSERT INTO words VALUES (7438, 'diwernisañ', 'ww', '', 'het vernis verliezen/verwijderen');
INSERT INTO words VALUES (7439, 'diweuz', 'd', '', 'lippen');
INSERT INTO words VALUES (7440, 'diwenv', 'v', '', 'gebrek aan lenigheid vertonend,  stijf');
INSERT INTO words VALUES (7441, 'diwez,  diwezh', 'm', '', 'einde');
INSERT INTO words VALUES (7442, 'diwezh-amzer', 'm', '', 'herfst,  najaar;  nazomer');
INSERT INTO words VALUES (7443, 'diwezhañ', 'v', '', 'laatste;');
INSERT INTO words VALUES (7444, 'diwezhañ', 'bw', '', 'de laatste keer,  voor de laatste keer;');
INSERT INTO words VALUES (7445, 'diwezhat', 'bn/bw', '', 'laat;');
INSERT INTO words VALUES (7446, 'diwezhatoc''h', 'bw', '', 'later');
INSERT INTO words VALUES (7447, 'diwezh-sizhun', 'm', '', 'weekend');
INSERT INTO words VALUES (7448, 'diwidre', 'v', '', 'zonder omweg,  vrank,  onbevangen');
INSERT INTO words VALUES (7449, 'diwigour', 'v', '', 'niet knarsend, niet piepend');
INSERT INTO words VALUES (7450, 'diwikefreañ', 'ww', '', 'defect maken/defect raken  (toestel)');
INSERT INTO words VALUES (7451, 'diwintañ', 'ww', '', 'neerdraaien;');
INSERT INTO words VALUES (7452, 'diwir', 'v', '', 'onwaar,  vals;  niet loyaal;  wreed');
INSERT INTO words VALUES (7453, 'diwirheñvel', 'v', '', 'onwaarschijnlijk');
INSERT INTO words VALUES (7454, 'diwirion', 'v', '', 'onoprecht;  onwerkelijk');
INSERT INTO words VALUES (7455, 'diwirionded', 'v', '', 'onoprechtheid;  onwerkelijkheid');
INSERT INTO words VALUES (7456, 'diwirionder', 'm', '', 'onoprechtheid;  onwerkelijkheid');
INSERT INTO words VALUES (7457, 'diwisk', 'm', '', 'afgelegd vel;  afgestroopte huid');
INSERT INTO words VALUES (7458, 'diwisk', 'v', '', 'ontkleed,  uitgekleed');
INSERT INTO words VALUES (7459, 'diwiskañ', 'ww', '', '(zich) uitkleden');
INSERT INTO words VALUES (7460, 'diwisk-tog', 'm', '', 'groet met de hoed');
INSERT INTO words VALUES (7461, 'diwrac''hañ', 'ww', '', '(iemand) een fantasie doorgeven');
INSERT INTO words VALUES (7462, 'diwrizienn', 'v', '', 'zonder wortel(s)');
INSERT INTO words VALUES (7463, 'diwriziennañ', 'ww', '', 'ontwortelen');
INSERT INTO words VALUES (7464, 'diwv-', 'zie', '', 'divv-');
INSERT INTO words VALUES (7465, 'diyac''h', 'v', '', 'ongezond,  in slechte gezondheid verkerend');
INSERT INTO words VALUES (7466, 'diyalc''hañ', 'ww', '', 'uitgeven;  pegement am beze da ziyalc''hañ bep miz evit ar seurt palez  hoeveel ik elke maand zou moeten uitgeven voor zo''n paleis');
INSERT INTO words VALUES (7467, 'diyec''hed', 'v', '', 'in slechte gezondheid verkerend,  ziekelijk');
INSERT INTO words VALUES (7468, 'diyevañ', 'ww', '', 'het juk afnemen,  van het juk bevrijden');
INSERT INTO words VALUES (7469, 'diyoul', 'v', '', 'willoosheid');
INSERT INTO words VALUES (7470, 'diyoul', 'v', '', 'willoos');
INSERT INTO words VALUES (7471, 'diyoulek', 'v', '', 'willoos');
INSERT INTO words VALUES (7472, 'dizahelañ', 'ww', '', 'de (draag)as wegnemen,  de spil verwijderen');
INSERT INTO words VALUES (7473, 'dizaheurtiñ', 'ww', '', 'zijn hardnekkigheid verliezen/afleren');
INSERT INTO words VALUES (7474, 'dizalaouriñ', 'ww', '', 'zijn verguldsel verliezen/verwijderen');
INSERT INTO words VALUES (7475, 'dizalbad', 'm', '-où', 'verwoesting, vernieling,  plundering');
INSERT INTO words VALUES (7476, 'dizalbadiñ', 'ww', '', 'verwoesten, vernielen, plunderen');
INSERT INTO words VALUES (7477, 'dizalbadour', 'm', '-ien', 'verwoester,  vernieler,  plunderaar');
INSERT INTO words VALUES (7478, 'dizalc''h', 'm', '', 'onafhankelijkheid;  overdracht,  afstand');
INSERT INTO words VALUES (7479, 'dizalc''h', 'v', '', 'zonder stevigheid;  vrij, onafhankelijk');
INSERT INTO words VALUES (7480, 'dizalc''het  verl', 'deelw', '', 'van  dizerc''hel');
INSERT INTO words VALUES (7481, 'dizalc''hidigezh', 'v', '-ioù', 'afstand, overdracht');
INSERT INTO words VALUES (7482, 'dizalc''houezañ', 'ww', '', 'openen, ontsluiten (wat met een sleutel gesloten was)');
INSERT INTO words VALUES (7483, 'dizale', 'bw', '', 'weldra,  onverwijld');
INSERT INTO words VALUES (7484, 'dizaliañ', 'ww', '', 'ontraden,  afraden');
INSERT INTO words VALUES (7485, 'dizalierezh', 'm', '', 'het afraden, het ontraden');
INSERT INTO words VALUES (7486, 'dizall', 'v', '', 'zonder oogkleppen');
INSERT INTO words VALUES (7487, 'dizallañ', 'ww', '', '(iemand) de ogen openen');
INSERT INTO words VALUES (7488, 'dizamant', 'v', '', 'meedogenloos;  onverschillig;  niet naar de kosten/een inspanning kijkend;  zonder zorgen');
INSERT INTO words VALUES (7489, 'dizamantus', 'v', '', 'meedogenloos,  wreed');
INSERT INTO words VALUES (7490, 'dizampart', 'v', '', 'onhandig, ondeskundig');
INSERT INTO words VALUES (7491, 'dizampled', 'v', '', 'nadelig;  niet veel opbrengend (grond)');
INSERT INTO words VALUES (7492, 'dizan', 'm', '', 'verschrompeling  (graan)');
INSERT INTO words VALUES (7493, 'dizanalañ', 'ww', '', 'buiten adem raken');
INSERT INTO words VALUES (7494, 'dizanaoudegezh', 'v', '', 'onwetendheid;  ondankbaarheid');
INSERT INTO words VALUES (7495, 'dizanaoudek', 'v', '', 'onwetend;  ondankbaar');
INSERT INTO words VALUES (7496, 'dizanavezout', 'ww', '', 'miskennen;  niet meer kennen;  niet erkennen');
INSERT INTO words VALUES (7497, 'dizanat', 'v', '', 'onbekend;  niet evident');
INSERT INTO words VALUES (7498, 'dizanav', 'v', '', 'onbekend');
INSERT INTO words VALUES (7499, 'dizanavez', 'v', '', 'onbekend');
INSERT INTO words VALUES (7500, 'dizaniñ', 'ww', '', 'verschrompelen (graan)');
INSERT INTO words VALUES (7501, 'dizañjer', 'v', '', 'zonder gevaar');
INSERT INTO words VALUES (7502, 'dizant', 'v', '', 'zonder tanden');
INSERT INTO words VALUES (7503, 'dizantañ', 'ww', '', 'de tanden breken;  tanden trekken;  zijn tanden verliezen');
INSERT INTO words VALUES (7504, 'dizantellañ', 'ww', '', 'ontspannen  (boog)');
INSERT INTO words VALUES (7505, 'dizanv', 'v', '', 'zonder naam,  anoniem');
INSERT INTO words VALUES (7506, 'dizanvez', 'v', '', 'zonder goederen,  arm;  onstoffelijk');
INSERT INTO words VALUES (7507, 'dizanvezel', 'v', '', 'onstoffelijk');
INSERT INTO words VALUES (7508, 'dizanvezenn', 'v', '', 'onstoffelijk');
INSERT INTO words VALUES (7509, 'dizanzav', 'ww', '', 'niet erkennen,  desavoueren');
INSERT INTO words VALUES (7510, 'dizanzavout', 'ww', '', 'niet erkennen,  desavoueren');
INSERT INTO words VALUES (7511, 'dizaon', 'v', '', 'zonder vrees');
INSERT INTO words VALUES (7512, 'dizaonik', 'v', '', 'zonder vrees');
INSERT INTO words VALUES (7513, 'dizaoniñ', 'ww', '', 'geruststellen');
INSERT INTO words VALUES (7514, 'dizaoublegañ', 'ww', '', 'verdubbelen,  in tweeën splitsen');
INSERT INTO words VALUES (7515, 'dizaoulinañ', 'ww', '', 'opstaan (vanuit geknielde houding)');
INSERT INTO words VALUES (7516, 'dizaouriñ', 'ww', '', 'het verguldsel verwijderen/verliezen');
INSERT INTO words VALUES (7517, 'dizarbenn', 'm', '-où', 'hindernis');
INSERT INTO words VALUES (7518, 'dizarbenn', 'ww', 'dizarbennet', 'wegduwen, terugduwen, terugdrijven');
INSERT INTO words VALUES (7519, 'dizarbennoù', 'meerv', '', 'voorzorgen');
INSERT INTO words VALUES (7520, 'dizarempred', 'v', '', 'niet veel bezocht,  verlaten');
INSERT INTO words VALUES (7521, 'dizarempredus', 'v', '', 'ontoegankelijk');
INSERT INTO words VALUES (7522, 'dizarm', 'v', '', 'zonder wapens');
INSERT INTO words VALUES (7523, 'dizarmañ', 'ww', '', 'ontwapenen');
INSERT INTO words VALUES (7524, 'dizarnaouus', 'v', '', 'ondeelbaar');
INSERT INTO words VALUES (7525, 'dizarvoud', 'v', '', 'zonder ongelukken/gebeurtenissen;  monotoon');
INSERT INTO words VALUES (7526, 'dizastum', 'ww', 'dizastumet', 'uit elkaar halen, demonteren');
INSERT INTO words VALUES (7527, 'dizatiñ', 'ww', '', 'gek worden onder invloed van te veel alcohol;  raaskallen');
INSERT INTO words VALUES (7528, 'dizeeun', 'v', '', 'onjuist,  unfair;  indirect;  bedrieglijk');
INSERT INTO words VALUES (7529, 'dizeeunañ', 'ww', '', 'defect raken/maken;  splijten  (bv. na botsing');
INSERT INTO words VALUES (7530, 'dizeeunded', 'v', '-ioù', 'onrechtvaardigheid, onrecht;  valsheid, bedrog');
INSERT INTO words VALUES (7531, 'dizeeunder', 'm', '-ioù', 'onrechtvaardigheid, onrecht;  valsheid, bedrog');
INSERT INTO words VALUES (7532, 'dizegemeradus', 'v', '', 'onaanvaardbaar');
INSERT INTO words VALUES (7533, 'dizegouezhus', 'v', '', 'onwaarschijnlijk');
INSERT INTO words VALUES (7534, 'dizehan', 'v', '', 'onophoudelijk');
INSERT INTO words VALUES (7535, 'dizeil', 'v', '', 'zonder bladeren');
INSERT INTO words VALUES (7536, 'dizel', 'm', '', 'dieselmotor');
INSERT INTO words VALUES (7537, 'diezel', 'm', '', 'dieselmotor');
INSERT INTO words VALUES (7538, 'dizeliañ', 'ww', '', 'ontbladeren;  zijn bladeren verliezen');
INSERT INTO words VALUES (7539, 'dizeliaouadur', 'm', '-ioù', 'het ontbladeren;  het verliezen van zijn bladeren');
INSERT INTO words VALUES (7540, 'dizeliaouiñ', 'ww', '', 'ontbladeren;  zijn bladeren verliezen');
INSERT INTO words VALUES (7541, 'dizeliennañ', 'ww', '', 'ontbladeren;  de bladeren of bloembladen aftrekken');
INSERT INTO words VALUES (7542, 'dizellezek', 'v', '', 'onwaardig');
INSERT INTO words VALUES (7543, 'dizellid', 'm', '', 'gebrek aan verdienste,  gebrek aan talent');
INSERT INTO words VALUES (7544, 'dizellid', 'v', '', 'zonder verdienste');
INSERT INTO words VALUES (7545, 'dizellidus', 'v', '', 'wat de verdienste doet verminderen');
INSERT INTO words VALUES (7546, 'dizemez', 'zie', '', 'dizimez');
INSERT INTO words VALUES (7547, 'dizemper', 'm', '', 'wanhoop');
INSERT INTO words VALUES (7548, 'dizemper', 'v', '', 'wanhopig');
INSERT INTO words VALUES (7549, 'dizemperañ', 'ww', '', 'wanhopen');
INSERT INTO words VALUES (7550, 'dizemperañs', 'v', '', 'wanhoop');
INSERT INTO words VALUES (7551, 'dizenez', 'v', '-ioù', 'tientje (van rozenkrans)');
INSERT INTO words VALUES (7552, 'dizenoeiñ', 'ww', '', 'de verveling verdrijven,  verstrooiing zoeken');
INSERT INTO words VALUES (7553, 'dizenoeüs', 'v', '', 'vermakelijk');
INSERT INTO words VALUES (7554, 'dizenor', 'm', '', 'oneer;  labourat n''eo ket un dizenor  werken is geen oneer');
INSERT INTO words VALUES (7555, 'dizenoriñ', 'ww', '', 'onteren');
INSERT INTO words VALUES (7556, 'dizenorus', 'v', '', 'onterend');
INSERT INTO words VALUES (7557, 'dizent', 'v', '', 'zonder tanden');
INSERT INTO words VALUES (7558, 'dizeol', 'v', '', 'niet vroom,  goddeloos');
INSERT INTO words VALUES (7559, 'dizeoliezh', 'v', '', 'goddeloosheid');
INSERT INTO words VALUES (7560, 'dizeoriañ', 'ww', '', 'het anker lichten');
INSERT INTO words VALUES (7561, 'dizerc''hel', 'ww', 'dizalc''het', 'loslaten, zijn greep verliezen,  zwichten');
INSERT INTO words VALUES (7562, 'dizerc''hiñ', 'ww', '', 'takken wegsnoeien op een talud');
INSERT INTO words VALUES (7563, 'dizereadegezh', 'v', '-ioù', 'onbetamelijkheid,  ongepastheid');
INSERT INTO words VALUES (7564, 'dizereat', 'v', '', 'onbetamelijk,  ongepast');
INSERT INTO words VALUES (7565, 'dizeren', 'ww', '', 'dizereet  ontbinden,  losmaken,  loskomen');
INSERT INTO words VALUES (7566, 'dizererezh', 'm', '', 'spijsvertering');
INSERT INTO words VALUES (7567, 'dizeriañ', 'ww', '', 'kwijnen, achteruitgaan');
INSERT INTO words VALUES (7568, 'dizeriñ', 'ww', '', 'verteren;  te boven komen (ziekte);  vrijmaken');
INSERT INTO words VALUES (7569, 'dizerterezh', 'm', '-ioù', 'afvalligheid,  desertie');
INSERT INTO words VALUES (7570, 'dizertiñ', 'ww', '', 'deserteren');
INSERT INTO words VALUES (7571, 'dizertour', 'm', '-ien', 'deserteur,  afvallige');
INSERT INTO words VALUES (7572, 'dizerus', 'v', '', 'verteerbaar');
INSERT INTO words VALUES (7573, 'dizesk', 'v', '', 'onwetend');
INSERT INTO words VALUES (7574, 'dizesket', 'v', '', 'onwetend');
INSERT INTO words VALUES (7575, 'dizeskiñ', 'ww', '', 'afleren,  verleren');
INSERT INTO words VALUES (7576, 'dizesper', 'm', '', 'wanhoop');
INSERT INTO words VALUES (7577, 'dizesperiñ', 'ww', '', 'wanhopen');
INSERT INTO words VALUES (7578, 'dizeun', 'v', '', 'zonder bodem,  met ingeslagen bodem');
INSERT INTO words VALUES (7579, 'dizeunat', 'ww', '', 'de bodem verwijderen/inslaan');
INSERT INTO words VALUES (7580, 'dizeur', 'mv', '', 'ongeluk,  tegenspoed');
INSERT INTO words VALUES (7581, 'dizeur', 'v', '', 'ongelukkig;  ellendig');
INSERT INTO words VALUES (7582, 'dizeürus', 'v', '', 'ongelukkig');
INSERT INTO words VALUES (7583, 'dizever', 'v', '', 'zonder dringende verplichtingen');
INSERT INTO words VALUES (7584, 'dizevot', 'v', '', 'zonder devotie');
INSERT INTO words VALUES (7585, 'dizevus', 'v', '', 'onbrandbaar');
INSERT INTO words VALUES (7586, 'dizezrevellus', 'v', '', 'onuitsprekelijk');
INSERT INTO words VALUES (7587, 'diziazez', 'v', '', 'zonder fundament,  zonder basis;  ongegrond');
INSERT INTO words VALUES (7588, 'dizibab', 'bw', '', 'zonder kiezen,  op goed geluk');
INSERT INTO words VALUES (7589, 'dizibrañ', 'ww', '', 'afzadelen,  ontzadelen');
INSERT INTO words VALUES (7590, 'diziennañ', 'ww', '', 'afromen');
INSERT INTO words VALUES (7591, 'dizifenn', 'v', '', 'zonder verdediging');
INSERT INTO words VALUES (7592, 'dizigor', 'v', '', 'niet open');
INSERT INTO words VALUES (7593, 'dizilhad', 'v', '', 'zonder kleren');
INSERT INTO words VALUES (7594, 'dizimez', 'v', '', 'ongehuwd');
INSERT INTO words VALUES (7595, 'dizimeziad', 'm', 'dizimezidi', 'ongehuwde man,  vrijgezel');
INSERT INTO words VALUES (7596, 'dizimeziñ', 'ww', '', 'het huwelijk ontbinden;  scheiden');
INSERT INTO words VALUES (7597, 'dizingal', 'v', '', 'ongelijk,  onregelmatig');
INSERT INTO words VALUES (7598, 'dizingalded', 'v', 'dizingalder @@m		## -ioù', 'ongelijkheid, onregelmatigheid');
INSERT INTO words VALUES (7599, 'dizinteriñ', 'ww', '', 'opgraven,  opdelven');
INSERT INTO words VALUES (7600, 'diziodiñ', 'ww', '', 'ontgroenen,  wereldwijs maken');
INSERT INTO words VALUES (7601, 'diziou', 'bw', '', 'donderdag');
INSERT INTO words VALUES (7602, 'diziouerus', 'v', '', 'onontbeerlijk');
INSERT INTO words VALUES (7603, 'dizirouestlus', 'v', '', 'onontwarbaar');
INSERT INTO words VALUES (7604, 'diziskogell', 'v', '', 'niet in beweging gebracht,  niet aan het wankelen gebracht');
INSERT INTO words VALUES (7605, 'dizispign', 'v', '', 'niet verkwistend;  niet erg duur;  bescheiden');
INSERT INTO words VALUES (7606, 'dizispleg', 'v', '', 'onverbuigbaar,  onvervoegbaar  (spraakkunst)');
INSERT INTO words VALUES (7607, 'diziverkus', 'v', '', 'onuitwisbaar;  onverwijderbaar (vlek)');
INSERT INTO words VALUES (7608, 'diziviañ', 'ww', '', 'herstellen van een grote vermoeidheid');
INSERT INTO words VALUES (7609, 'dizivinañ', 'ww', '', 'de nagels/klauwen verwijderen');
INSERT INTO words VALUES (7610, 'dizivius', 'v', '', 'onvermoeibaar;  onuitputtelijk');
INSERT INTO words VALUES (7611, 'diziviz', 'v', '', 'onbepaald;  nauwkeurigheid missend');
INSERT INTO words VALUES (7612, 'dizivroadur', 'm', '-ioù', 'uitlevering');
INSERT INTO words VALUES (7613, 'dizivroañ', 'ww', '', 'uitleveren');
INSERT INTO words VALUES (7614, 'diziwezh', 'v', '', 'zonder einde,  oneindig');
INSERT INTO words VALUES (7615, 'dizizererezh', 'm', '-ioù', 'indigestie');
INSERT INTO words VALUES (7616, 'dizle', 'v', '', 'zonder schulden');
INSERT INTO words VALUES (7617, 'dizleadur', 'm', '-ioù', 'kwijting,  aflossing  (schuld)');
INSERT INTO words VALUES (7618, 'dizleañ', 'ww', '', '(iemand een schuld) kwijtschelden;  afbetalen');
INSERT INTO words VALUES (7619, 'dizleizennañ', 'ww', '', 'met de klink openen;  ontkoppelen;  ontketenen');
INSERT INTO words VALUES (7620, 'dizleizenner', 'm', '-ioù', 'ontspanner (fotografie)');
INSERT INTO words VALUES (7621, 'dizoac''hañ', 'ww', '', 'huppelen, springen');
INSERT INTO words VALUES (7622, 'dizoac''het', 'v', '', 'levendig, vurig');
INSERT INTO words VALUES (7623, 'dizoan', 'mv', '', 'afwezigheid van pijn;  troost');
INSERT INTO words VALUES (7624, 'dizoan', 'v', '', 'zonder pijn');
INSERT INTO words VALUES (7625, 'dizoaniañ', 'ww', '', 'van zijn pijn afhelpen;  troosten,  kalmeren,  geruststellen');
INSERT INTO words VALUES (7626, 'dizoare', 'v', '', 'lelijk;  brutaal;  weinig aangenaam;  onbehoorlijk');
INSERT INTO words VALUES (7627, 'dizoareañ', 'ww', '', 'vervormen');
INSERT INTO words VALUES (7628, 'dizober', 'm', '', '-où,-ioù  het bevrijd zijn;');
INSERT INTO words VALUES (7629, 'dizober', 'ww', '', 'disc''hraet  ongedaan maken;  vernietigen;');
INSERT INTO words VALUES (7630, 'dizoleiñ', 'ww', '', '(st dizolo-)  dizoloet  het deksel wegnemen; onthullen;  ontdekken; zijn hoed afnemen;  het bed klaarmaken voor de nacht');
INSERT INTO words VALUES (7631, 'dizolo-', 'stam', '', 'van dizoleiñ');
INSERT INTO words VALUES (7632, 'dizolo', 'v', '', 'onbedekt;  zonder hoofddeksel;  contant  (geld)');
INSERT INTO words VALUES (7633, 'dizoloioù', 'meerv', '', 'ontdekking');
INSERT INTO words VALUES (7634, 'dizoloadenn', 'v', '-où', 'ontdekking;  het wegnemen van een deksel;  onthulling (standbeeld)');
INSERT INTO words VALUES (7635, 'dizoloadur', 'm', '-ioù', 'ontdekking');
INSERT INTO words VALUES (7636, 'dizoloer', 'm', '-ien', 'ontdekker');
INSERT INTO words VALUES (7637, 'dizoloer', 'm', '-ioù', 'detector');
INSERT INTO words VALUES (7638, 'dizon', 'm', '', 'het spenen');
INSERT INTO words VALUES (7639, 'dizon', 'v', '', 'gespeend');
INSERT INTO words VALUES (7640, 'dizon', 'v', '', 'niet erg diep');
INSERT INTO words VALUES (7641, 'dizonaat', 'ww', '', 'minder diep worden/maken');
INSERT INTO words VALUES (7642, 'dizonadenn', 'v', '-où', 'gespeend kalf');
INSERT INTO words VALUES (7643, 'dizonañ', 'ww', '', 'spenen');
INSERT INTO words VALUES (7644, 'dizonest', 'v', '', 'oneerlijk;  onwelvoeglijk,  ongepast');
INSERT INTO words VALUES (7645, 'dizonestiz', 'v', '', 'oneerlijkheid;  onwelvoeglijkheid');
INSERT INTO words VALUES (7646, 'dizonidigezh', 'v', '', 'het spenen');
INSERT INTO words VALUES (7647, 'dizoñv', 'v', '', 'niet gedomesticeerd,  wild;  ongetemd');
INSERT INTO words VALUES (7648, 'dizoñvus', 'v', '', 'ontembaar');
INSERT INTO words VALUES (7649, 'dizordren,  dizordrenet,  dizordret', 'v', '', 'ordeloos, ongeregeld');
INSERT INTO words VALUES (7650, 'dizorn', 'v', '', 'zonder hand');
INSERT INTO words VALUES (7651, 'dizornañ', 'ww', '', 'de hand(en) afhakken');
INSERT INTO words VALUES (7652, 'dizorniañ', 'ww', '', 'ontslaan, afzetten');
INSERT INTO words VALUES (7653, 'dizouar', 'v', '', 'zonder land;  Yann Dizouar  Jan zonder Land');
INSERT INTO words VALUES (7654, 'dizouaradur', 'm', '-ioù', 'het uit de grond halen;  opgraving;  het verwijderen van aarde; het zeilklaar maken, het onder zeil gaan');
INSERT INTO words VALUES (7655, 'dizouarañ', 'ww', '', 'uit de grond komen/halen;  opgraven;  aarde verwijderen;  zeilklaar maken, onder zeil gaan');
INSERT INTO words VALUES (7656, 'dizouarel', 'v', '', 'onaards');
INSERT INTO words VALUES (7657, 'dizoubl', 'v', '', 'niet dubbel');
INSERT INTO words VALUES (7658, 'dizoublañ', 'ww', '', 'verdubbelen;  ontvouwen');
INSERT INTO words VALUES (7659, 'dizoue', 'v', '', 'profaan,  atheïstisch');
INSERT INTO words VALUES (7660, 'dizouead', 'm', '', 'dizoueidi  atheïst');
INSERT INTO words VALUES (7661, 'dizoueañ', 'ww', '', 'het geloof in God doen verliezen');
INSERT INTO words VALUES (7662, 'dizoueegezh', 'v', '', 'atheïsme');
INSERT INTO words VALUES (7663, 'dizoueüs', 'v', '', 'goddeloos');
INSERT INTO words VALUES (7664, 'dizoueüsted', 'v', '-ioù', 'goddeloosheid');
INSERT INTO words VALUES (7665, 'dizoueüster', 'm', '-ioù', 'goddeloosheid');
INSERT INTO words VALUES (7666, 'dizouj', 'v', '', 'zonder eerbied;  zonder schrik');
INSERT INTO words VALUES (7667, 'dizoujañ', 'ww', '', 'niet eerbiedigen;  niet vrezen');
INSERT INTO words VALUES (7668, 'dizoujañs', 'v', '', 'oneerbiedigheid;  afwezigheid van schrik');
INSERT INTO words VALUES (7669, 'dizoujañs', 'v', '', 'oneerbiedig;  niet bang');
INSERT INTO words VALUES (7670, 'dizour', 'm', '', 'het afvloeien van water');
INSERT INTO words VALUES (7671, 'dizour', 'v', '', 'zonder water');
INSERT INTO words VALUES (7672, 'dizouradur', 'm', '-ioù', 'drooglegging,  drainage');
INSERT INTO words VALUES (7673, 'dizourañ', 'ww', '', 'wegvloeien; draineren;  drogen; uit het water komen/trekken;  plassen, urineren;');
INSERT INTO words VALUES (7674, 'dizourdeuzus', 'v', '', 'niet oplosbaar in water');
INSERT INTO words VALUES (7675, 'dizourek', 'v', '', 'zonder water');
INSERT INTO words VALUES (7676, 'dizourer', 'm', '-ioù', 'goot(je)');
INSERT INTO words VALUES (7677, 'dizrast', 'v', '', 'intact ;  niet erg vermoeiend;  zonder moeilijkheden');
INSERT INTO words VALUES (7678, 'dizrein', 'v', '', 'zonder doornen,  zonder graten');
INSERT INTO words VALUES (7679, 'dizreinañ', 'ww', '', 'van doornen of graten ontdoen');
INSERT INTO words VALUES (7680, 'dizremen', 'zie', '', 'distremen');
INSERT INTO words VALUES (7681, 'dizroug', 'v', '', 'ongedeerd');
INSERT INTO words VALUES (7682, 'dizrouk', 'v', '', 'zonder boosheid');
INSERT INTO words VALUES (7683, 'dizruzañ', 'ww', '', 'ontvetten');
INSERT INTO words VALUES (7684, 'dizruzer', 'm', '-ien', 'ontvetter');
INSERT INTO words VALUES (7685, 'dizuañ', 'ww', '', 'minder zwart worden/maken;  zijn gebronsde tint verliezen; rehabiliteren');
INSERT INTO words VALUES (7686, 'dizudi', 'v', '', 'zonder vreugde;  onaantrekkelijk,  oninteressant');
INSERT INTO words VALUES (7687, 'dizunanded', 'v', '-ioù', 'onenigheid,  verdeeldheid');
INSERT INTO words VALUES (7688, 'dizunander', 'm', '-ioù', 'onenigheid,  verdeeldheid');
INSERT INTO words VALUES (7689, 'dizunaniezh', 'v', '-où', 'onenigheid,  verdeeldheid');
INSERT INTO words VALUES (7690, 'dizunaniñ', 'ww', '', 'tweedracht zaaien,  verdelen');
INSERT INTO words VALUES (7691, 'dizunvan', 'v', '', 'in tweedracht;  niet verenigd;  divers, niet  gelijk');
INSERT INTO words VALUES (7692, 'dizunvanded', 'v', '-ioù', 'tweedracht;  diversiteit');
INSERT INTO words VALUES (7693, 'dizunvander', 'm', '-ioù', 'tweedracht;  diversiteit');
INSERT INTO words VALUES (7694, 'dizunvaniezh', 'v', '-où', 'tweedracht;  diversiteit');
INSERT INTO words VALUES (7695, 'dizunvaniñ', 'ww', '', 'tweedracht zaaien;  diversifiëren');
INSERT INTO words VALUES (7696, 'dizurzh', 'v', '-ioù', 'wanorde,  gebrek aan regels;  losbandigheid');
INSERT INTO words VALUES (7697, 'dizurzh', 'v', '', 'wanordelijk,  ongeregeld;  losbandig');
INSERT INTO words VALUES (7698, 'dizurzhiañ', 'ww', '', 'wanordelijk maken,  de orde verstoren');
INSERT INTO words VALUES (7699, 'djaz', 'm', '', 'jazz');
INSERT INTO words VALUES (7700, 'djinn', 'm', '-ed', 'djinn');
INSERT INTO words VALUES (7701, 'dle', 'm', '', 'schuld (geld),  plicht;');
INSERT INTO words VALUES (7702, 'dlead', 'm', '-où', 'plicht,  morele verplichting');
INSERT INTO words VALUES (7703, 'dleizenn', 'v', '-où', 'tong (van slot)');
INSERT INTO words VALUES (7704, 'dleour', 'm', '-ien', 'schuldenaar,  debiteur');
INSERT INTO words VALUES (7705, 'dleout', 'ww', '', 'schuldig zijn (geld);');
INSERT INTO words VALUES (7706, 'dleüs', 'v', '', 'verschuldigd;  verplicht');
INSERT INTO words VALUES (7707, 'dluzh', 'm', 'dluzhed', 'forel');
INSERT INTO words VALUES (7708, 'dluzhenn', 'v', 'dluzhed', 'forel');
INSERT INTO words VALUES (7709, 'dluzhañ', 'ww', '', 'spikkelen;  dluzhet  gespikkeld,  forelkleurig');
INSERT INTO words VALUES (7710, 'dluzheta', 'ww', 'dluzhetet', 'op forel vissen');
INSERT INTO words VALUES (7711, 'dluzhetaer', 'm', '-ien', 'forelvisser');
INSERT INTO words VALUES (7712, 'dluzhus', 'v', '', 'met een overvloed aan forellen');
INSERT INTO words VALUES (7713, 'do', 'm', '', 'do  (muzieknoot)');
INSERT INTO words VALUES (7714, 'doan', 'v', '-ioù', 'verdriet;  vrees');
INSERT INTO words VALUES (7715, 'doaniañ', 'ww', '', 'verdriet aandoen;  verdrietig worden');
INSERT INTO words VALUES (7716, 'doaniek', 'v', '', 'angstig');
INSERT INTO words VALUES (7717, 'doanik', 'v', '', 'triestig,  verdrietig;  vreesachtig');
INSERT INTO words VALUES (7718, 'doanius', 'v', '', 'bedroevend,  verdrietig makend');
INSERT INTO words VALUES (7719, 'doare', 'm', '-où', 'manier, wijze;  methode, processus;  staat, toestand;  soort van;  uiterlijk, aspect;  eigenschap, kenmerk;  spoor;  nieuws;');
INSERT INTO words VALUES (7720, 'doareañ', 'ww', '', 'vormen;  geschikt maken;  kwalificeren, kenschetsen;');
INSERT INTO words VALUES (7721, 'doareanver', 'v', '', 'abstract  (naamwoord - spraakkunst)');
INSERT INTO words VALUES (7722, 'doare-divizout', 'voorwaardelijke wijs', '', '(spraakkunst)');
INSERT INTO words VALUES (7723, 'doareenn', 'v', '-où', 'attribuut');
INSERT INTO words VALUES (7724, 'doareenner', 'm', '', 'naamwoordelijk deel van het gezegde  (spraakkunst)');
INSERT INTO words VALUES (7725, 'doareenn-natur', 'v', '', 'natuurfenomeen');
INSERT INTO words VALUES (7726, 'doare-gourc''hemenn', 'gebiedende wijs', '', '(spraakkunst)');
INSERT INTO words VALUES (7727, 'doare-ober', 'm', '', 'procédé,  methode');
INSERT INTO words VALUES (7728, 'doareour', 'm', '-ien', 'man die graag nieuwsjes doorgeeft');
INSERT INTO words VALUES (7729, 'doare-skeul', 'm', '', 'toonaard  (muziek)');
INSERT INTO words VALUES (7730, 'doare-skrivañ', 'm', '', 'spelling');
INSERT INTO words VALUES (7731, 'doare-sujañ', 'aanvoegende wijs', '', '(spraakkunst)');
INSERT INTO words VALUES (7732, 'doaretaat', 'ww', '', 'ruchtbaar maken,  verspreiden (nieuws)');
INSERT INTO words VALUES (7733, 'dober', 'm', '-ioù', 'behoefte');
INSERT INTO words VALUES (7734, 'doc''h', 'uitr', '', 'om de varkens te roepen, vandaar  doc''h m		 varken (kindertaal)');
INSERT INTO words VALUES (7735, 'doc''hal,  doc''hellat', 'ww', '', 'knorren  (van varken)');
INSERT INTO words VALUES (7736, 'dodje', 'm', '-ed', 'doge');
INSERT INTO words VALUES (7737, 'dodoennañ', 'ww', '', 'vertroetelen');
INSERT INTO words VALUES (7738, 'dogan', 'm', '-ed', 'bedrogen echtgenoot,  hoorndrager');
INSERT INTO words VALUES (7739, 'doganañ', 'ww', '', 'haar man horens opzetten');
INSERT INTO words VALUES (7740, 'doganenn', 'v', '-ed', 'vrouw van bedrogen echtgenoot');
INSERT INTO words VALUES (7741, 'doganiezh', 'v', '', 'toestand van bedrogen echtgenoot');
INSERT INTO words VALUES (7742, 'dogez', 'm', '-ed', 'dog');
INSERT INTO words VALUES (7743, 'dogez-saoz', 'm', '', 'buldog');
INSERT INTO words VALUES (7744, 'dogez-tarv', 'm', '', 'buldog');
INSERT INTO words VALUES (7745, 'doktor', 'm', '-ed', 'doctor');
INSERT INTO words VALUES (7746, 'doktorel', 'v', '', 'doctoraal');
INSERT INTO words VALUES (7747, 'doktorelezh', 'v', '-ioù', 'doctoraat');
INSERT INTO words VALUES (7748, 'doktoriezh', 'v', '-où', 'doctoraat');
INSERT INTO words VALUES (7749, 'doktrin', 'mv', '', 'doctrine');
INSERT INTO words VALUES (7750, 'doktrinañ', 'ww', '', 'indoctrineren;  een doctrine verkondigen;  onderrichten;  corrigeren, kastijden');
INSERT INTO words VALUES (7751, 'doktrinel', 'v', '', 'een doctrine betreffend');
INSERT INTO words VALUES (7752, 'dol', 'm', '-ioù', 'laag gelegen, vruchtbare plaats');
INSERT INTO words VALUES (7753, 'dollar', 'm', '-ed', '-où  dollar');
INSERT INTO words VALUES (7754, 'dolmet', 'v', '', 'verrot  (hout)');
INSERT INTO words VALUES (7755, 'dom', 'm', '-ed', 'dom  (monnik)');
INSERT INTO words VALUES (7756, 'domaj', 'm', '-où', 'schade;  domaj eo  het is jammer!');
INSERT INTO words VALUES (7757, 'domajañ', 'ww', '', 'schade veroorzaken');
INSERT INTO words VALUES (7758, 'domajus', 'v', '', 'schade veroorzakend,  schadelijk');
INSERT INTO words VALUES (7759, 'domani', 'm', '-où', 'domein');
INSERT INTO words VALUES (7760, 'domaniezh', 'v', '-où', 'domein');
INSERT INTO words VALUES (7761, 'domet', 'v', '', 'priester gewijd');
INSERT INTO words VALUES (7762, 'dominigad', 'm', 'dominigiz', 'dominicaan');
INSERT INTO words VALUES (7763, 'dominion', 'm', '-où', 'dominion');
INSERT INTO words VALUES (7764, 'domino', 'm', '-ioù', 'domino  (spel) ;  kapmantel voor gemaskerd bal ;  manteltje voor priester');
INSERT INTO words VALUES (7765, 'dominoenn', 'v', '-où', 'dominosteen');
INSERT INTO words VALUES (7766, 'don', 'm', '', 'bodem,  grond,  het diepste;');
INSERT INTO words VALUES (7767, 'don', 'v', '', 'diep;');
INSERT INTO words VALUES (7768, 'donaat', 'ww', '', 'dieper maken/worden');
INSERT INTO words VALUES (7769, 'donabegadur', 'm', '-ioù', 'diepgewortelde motivatie');
INSERT INTO words VALUES (7770, 'donded', 'v', '', 'donder m		 diepte');
INSERT INTO words VALUES (7771, 'dondervuzulierezh', 'm', '', 'bathymetrie,  dieptemeting');
INSERT INTO words VALUES (7772, 'donedadeg', 'v', '-où', '(aan)komst in groep');
INSERT INTO words VALUES (7773, 'donedigezh', 'v', '-ioù', '(aan)komst');
INSERT INTO words VALUES (7774, 'donedigezh-vat', 'v', '', 'welkom');
INSERT INTO words VALUES (7775, 'donemat', 'm', '', 'welkom;  nieuwjaarsgeschenk;');
INSERT INTO words VALUES (7776, 'donemonea', 'm', '', 'heen-en-weergeloop');
INSERT INTO words VALUES (7777, 'donezon', 'mv', '-où', 'gift,  gave;  donatie');
INSERT INTO words VALUES (7778, 'donezonad', 'm', 'donezonidi', 'begunstigde van een schenking');
INSERT INTO words VALUES (7779, 'donezoner', 'm', '-ien', 'schenker,  donateur');
INSERT INTO words VALUES (7780, 'donezoniñ', 'ww', '', 'schenken');
INSERT INTO words VALUES (7781, 'doniñ', 'ww', '', 'verdiepen,  uitdiepen');
INSERT INTO words VALUES (7782, 'doñjer', 'm', '-ioù', 'afkeer,  walging');
INSERT INTO words VALUES (7783, 'doñjerus', 'v', '', 'walgelijk');
INSERT INTO words VALUES (7784, 'donoabl', 'm', '', 'diepte van het hemelruim');
INSERT INTO words VALUES (7785, 'dont', 'ww', '', '(st deu-)  deuet  komen; voorbijgaan  (tijd);  worden;');
INSERT INTO words VALUES (7786, 'doñv', 'v', '', 'tam, getemd; mak;');
INSERT INTO words VALUES (7787, 'doñvaat', 'ww', '', 'temmen,  handelbaar maken');
INSERT INTO words VALUES (7788, 'doñvadur', 'm', '-ioù', 'het temmen');
INSERT INTO words VALUES (7789, 'doñvaer', 'm', '-ien', 'temmer');
INSERT INTO words VALUES (7790, 'doñvañ', 'ww', '', 'temmen,  handelbaar maken');
INSERT INTO words VALUES (7791, 'donveiz', 'm', '', 'diepgaand begrip');
INSERT INTO words VALUES (7792, 'doñvidigezh', 'v', '-ioù', 'het temmen');
INSERT INTO words VALUES (7793, 'doñvikaat', 'ww', '', 'mak maken');
INSERT INTO words VALUES (7794, 'donvor', 'm', '', 'open zee, volle zee');
INSERT INTO words VALUES (7795, 'donvro', 'v', '', 'binnenland,  hinterland');
INSERT INTO words VALUES (7796, 'dor', 'v', '', '-ioù,-ojoù  deur;  (stads)poort;  sluis;');
INSERT INTO words VALUES (7797, 'dorad', 'm', '-ed', 'doraded// familie van zeevissen, inzonderheid  zeebrasem');
INSERT INTO words VALUES (7798, 'doradenn', 'v', 'doraded', 'familie van zeevissen, inzonderheid  zeebrasem');
INSERT INTO words VALUES (7799, 'doralc''houez', 'mv', '-ioù', 'slot');
INSERT INTO words VALUES (7800, 'doralc''houezerezh', 'm', '', 'slotenmakerij  (beroep)');
INSERT INTO words VALUES (7801, 'doralc''houezour', 'm', '-ien', 'slotenmaker');
INSERT INTO words VALUES (7802, 'dor-borzh', 'v', 'dorioù-porzh', 'hoofdingang, poort, portaal');
INSERT INTO words VALUES (7803, 'dor-dal', 'v', 'dorioù-tal', 'voordeur;  westelijk portaal (van een kerk)');
INSERT INTO words VALUES (7804, 'doreadenn', 'v', '-ed', 'goudbrasem');
INSERT INTO words VALUES (7805, 'doreenn', 'v', '', 'doreed  goudbrasem');
INSERT INTO words VALUES (7806, 'dor-forn', 'v', '', 'overmond;  steen om de ovenmond dicht te maken');
INSERT INTO words VALUES (7807, 'dorifor', 'col', '', 'coloradokevers');
INSERT INTO words VALUES (7808, 'dorikell', 'v', '-où', 'loket;  klapdeurtje;  kijkgat  (in deur)');
INSERT INTO words VALUES (7809, 'dorikeller', 'm', '-ien', 'cipier');
INSERT INTO words VALUES (7810, 'dorlec''h', 'm', '-ioù', 'deurlijst');
INSERT INTO words VALUES (7811, 'dorlo', 'm', '', 'aai,  streling,  liefkozing');
INSERT INTO words VALUES (7812, 'dorloiñ', 'ww', '', 'aaien,  strelen,  liefkozen;  kneden,  fatsoeneren');
INSERT INTO words VALUES (7813, 'dorlostenn', 'v', '-où', 'handvat  (van ploeg)');
INSERT INTO words VALUES (7814, 'dorlotañ', 'ww', '', 'aaien,  strelen;  vleien');
INSERT INTO words VALUES (7815, 'dorloter', 'm', '-ien', 'persoon die streelt;  vleier');
INSERT INTO words VALUES (7816, 'dorloterezh', 'm', '-ioù', 'streling,  het strelen;  vleierij');
INSERT INTO words VALUES (7817, 'dorlotus', 'v', '', 'strelend,  aaiend;  vleiend');
INSERT INTO words VALUES (7818, 'dorn', 'm', '', '(d daouarn); d		 daouzorn legt	meer de nadruk op ''twee''; hand;  vuist;meerv		 dornioù  klink (deur …);hengsel, oor;');
INSERT INTO words VALUES (7819, 'dornad', 'm', '-où', 'handvol;  kleine greep/hoeveelheid;  enkele;  pijn in de hand');
INSERT INTO words VALUES (7820, 'dornadeg', 'v', '-où', 'gezamenlijk dorsen op de dorsvloer');
INSERT INTO words VALUES (7821, 'dornad-karantez', 'm', '', 'handdruk');
INSERT INTO words VALUES (7822, 'dornañ', 'ww', '', 'dorsen;  slaan;  debiteren  (leugens)');
INSERT INTO words VALUES (7823, 'dornata', 'ww', '', 'hanteren,  bedienen (machine);  met de vuist slaan;  boksen');
INSERT INTO words VALUES (7824, 'dornatadur', 'm', '-ioù', 'het hanteren,  bediening');
INSERT INTO words VALUES (7825, 'dornataer', 'm', '-ien', 'man die toestellen bedient;  bokser;');
INSERT INTO words VALUES (7826, 'dornataer', 'm', '-ioù', 'manipulator  (toestel)');
INSERT INTO words VALUES (7827, 'dornataerezh', 'm', '-ioù', 'het hanteren,  bediening');
INSERT INTO words VALUES (7828, 'dornataus', 'v', '', 'hanteerbaar,  handig in het gebruik');
INSERT INTO words VALUES (7829, 'dorndi', 'm', '-où', 'schuur waar men dorst');
INSERT INTO words VALUES (7830, 'dorn-dis', 'v', '', 'handig,  behendig');
INSERT INTO words VALUES (7831, 'dorn-Doue', 'm', '', 'lot');
INSERT INTO words VALUES (7832, 'dorneg', 'm', 'dorneien', 'man met grote, sterke handen');
INSERT INTO words VALUES (7833, 'dornek', 'v', '', 'met grote, sterke handen');
INSERT INTO words VALUES (7834, 'dornell', 'v', '-où', 'handvat,  steel,  hendel');
INSERT INTO words VALUES (7835, 'dornellañ', 'ww', '', 'van een handvat/steel/hendel voorzien');
INSERT INTO words VALUES (7836, 'dorner', 'm', '-ien', 'dorser');
INSERT INTO words VALUES (7837, 'dornerez', 'v', '-ed', 'dorsmachine');
INSERT INTO words VALUES (7838, 'dornerezh', 'm', '', 'het dorsen');
INSERT INTO words VALUES (7839, 'dornet', 'v', '', 'van nature geschikt  (da  tot)');
INSERT INTO words VALUES (7840, 'dornfiñvad', 'm', '-où', 'gebaar met de hand');
INSERT INTO words VALUES (7841, 'dorn-ha-dorn', 'bw', '', 'hand in hand');
INSERT INTO words VALUES (7842, 'dornibil', 'm', '-ien', '-ioù  pin op de boom van een wagen');
INSERT INTO words VALUES (7843, 'dornikell', 'v', '-où', 'kruk;  handvat');
INSERT INTO words VALUES (7844, 'dorn-kamm', 'm', '', 'voorste deel van een ploeg, waar de strengen worden vastgemaakt');
INSERT INTO words VALUES (7845, 'dornlevr', 'm', '-ioù', 'handboek');
INSERT INTO words VALUES (7846, 'dornorglez', 'm', '-où', '-ioù  draaiorgel');
INSERT INTO words VALUES (7847, 'dorn-ouzh-dorn', 'bw', '', 'hand in hand');
INSERT INTO words VALUES (7848, 'dorn-red', 'm', '', 'trapleuning');
INSERT INTO words VALUES (7849, 'dornskrid', 'm', '-où', 'manuscript');
INSERT INTO words VALUES (7850, 'dornskrivañ', 'ww', '', 'met de hand schrijven');
INSERT INTO words VALUES (7851, 'dornvicherour', 'm', '-ien', 'handarbeider,  handwerksman');
INSERT INTO words VALUES (7852, 'dorojoù', 'meerv', '', 'van  dor');
INSERT INTO words VALUES (7853, 'dor-volz', 'v', 'dorioù-bolz', 'gewelfde poort');
INSERT INTO words VALUES (7854, 'dor-winterez', 'v', 'dorioù-gwinterez', 'klapdeur;  kanteldeur');
INSERT INTO words VALUES (7855, 'dosiñ', 'ww', '', 'hard slaan');
INSERT INTO words VALUES (7856, 'dotu', 'm', '-ioù', 'soort van kolfspel;  voorhamer');
INSERT INTO words VALUES (7857, 'dotu', 'v', '', 'potig, lomp;  zonder kracht;  ladderzat;  tureluurs;');
INSERT INTO words VALUES (7858, 'dotuañ', 'ww', 'dotu', 'spelen;  met een voorhamer breken;  bont en blauw slaan');
INSERT INTO words VALUES (7859, 'douar', 'm', '', '-où,-eier   aarde;  land;  grond;  territorium;');
INSERT INTO words VALUES (7860, 'douarad', 'm', '', 'douariz  aardbewoner');
INSERT INTO words VALUES (7861, 'douaradur', 'm', '', 'landing;  ontscheping;  begrafenis');
INSERT INTO words VALUES (7862, 'douarañ', 'ww', '', 'landen;  ontschepen;  begraven;  aanaarden (planten);  vloeren');
INSERT INTO words VALUES (7863, 'douaraoua', 'ww', '', 'grond kopen;  percelen zoeken om te kopen');
INSERT INTO words VALUES (7864, 'douar-barr', 'm', '', 'grond aan het oppervlak');
INSERT INTO words VALUES (7865, 'douarbellvan', 'v', '-où', 'apogeum');
INSERT INTO words VALUES (7866, 'douar-bev', 'm', '', 'klei;  pas omgeploegd land');
INSERT INTO words VALUES (7867, 'douar-bras', 'm', '', 'continent, vasteland');
INSERT INTO words VALUES (7868, 'douarbrazel', 'v', '', 'continentaal');
INSERT INTO words VALUES (7869, 'douarbraziad', 'm', '', 'douarbraziz  bewoner van het continent');
INSERT INTO words VALUES (7870, 'douar-brug', 'm', '', 'heideland');
INSERT INTO words VALUES (7871, 'douarc''hounezour', 'm', '-ien', 'agronoom');
INSERT INTO words VALUES (7872, 'douarc''hounezouriezh', 'v', '', 'agronomie');
INSERT INTO words VALUES (7873, 'douar-dalc''h', 'm', '', 'leengoed');
INSERT INTO words VALUES (7874, 'douareg', 'v', '-i', '-où  stuk land');
INSERT INTO words VALUES (7875, 'douarek', 'v', '', 'aardachtig;  aards');
INSERT INTO words VALUES (7876, 'douarel', 'v', '', 'aards;  wereldlijk');
INSERT INTO words VALUES (7877, 'douarelezh', 'v', '', 'toestand van wat aards/wereldlijk is');
INSERT INTO words VALUES (7878, 'douaren', 'm', '-ed', 'kleinzoon');
INSERT INTO words VALUES (7879, 'douarenez', 'v', '-ed', 'kleindochter');
INSERT INTO words VALUES (7880, 'douarenn', 'v', '-où', 'hol, vossengat');
INSERT INTO words VALUES (7881, 'douar-fraost', 'm', '', 'braakland');
INSERT INTO words VALUES (7882, 'douar-gounid', 'm', '', 'bebouwbaar land');
INSERT INTO words VALUES (7883, 'douar-goz', 'm', '', 'molshoop');
INSERT INTO words VALUES (7884, 'douargreizel', 'v', '', 'geocentrisch');
INSERT INTO words VALUES (7885, 'douaridigezh', 'v', '-ioù', 'begrafenis');
INSERT INTO words VALUES (7886, 'douar-kondon', 'm', '', 'diepe grond');
INSERT INTO words VALUES (7887, 'douar-koñje', 'm', '', 'bepaalde vorm van eigendomsrecht in Bretagne');
INSERT INTO words VALUES (7888, 'douar-labour', 'm', '', 'bebouwbaar land');
INSERT INTO words VALUES (7889, 'douar-mag', 'm', '', 'teelaarde');
INSERT INTO words VALUES (7890, 'douaroniel', 'v', '', 'aardrijkskundig,  geografisch');
INSERT INTO words VALUES (7891, 'douaroniezh', 'v', '', 'aardrijkskunde');
INSERT INTO words VALUES (7892, 'douaroniezh-natur', 'v', '', 'natuurkundige aardrijkskunde');
INSERT INTO words VALUES (7893, 'douaroniezhour,  douaroniour', 'm', '', 'aardrijkskundige');
INSERT INTO words VALUES (7894, 'douarour', 'm', '', 'geoloog');
INSERT INTO words VALUES (7895, 'douarouriezh', 'v', '', 'geologie');
INSERT INTO words VALUES (7896, 'douar-skidi', 'm', '', 'braakliggend land');
INSERT INTO words VALUES (7897, 'douar-skod', 'm', '', 'braakliggend land');
INSERT INTO words VALUES (7898, 'douar-stuz', 'm', '', 'bebouwd land');
INSERT INTO words VALUES (7899, 'douar-tagn', 'm', '', 'slechte grond');
INSERT INTO words VALUES (7900, 'douar-teil', 'm', '', 'teelaarde');
INSERT INTO words VALUES (7901, 'douar-tomm', 'm', '', 'goed bemest land');
INSERT INTO words VALUES (7902, 'douarus', 'v', '', 'aardachtig');
INSERT INTO words VALUES (7903, 'doubier', 'v', '-où', 'tafellaken');
INSERT INTO words VALUES (7904, 'doubl', 'm', '-où', 'dubbel;  plafond');
INSERT INTO words VALUES (7905, 'doubladur', 'm', '-ioù', 'dubbel;  dubbelganger;  replica;  voering;  doublet (spraakkunst)');
INSERT INTO words VALUES (7906, 'doublaj', 'm', '-où', 'plafond,  zoldering');
INSERT INTO words VALUES (7907, 'doublañ', 'ww', '', 'verdubbelen;  van een voering voorzien;  warm kleden;  een zoldering aanbrengen;  iemand die wil bedriegen betrappen');
INSERT INTO words VALUES (7908, 'doubledenn', 'v', '-où', 'kort overkleed');
INSERT INTO words VALUES (7909, 'doublenn', 'v', '-où', 'stof voor voering;  brood van twee of zes pond;  longkwab;  smeerpoets, slons');
INSERT INTO words VALUES (7910, 'doublet', 'm', '-où', 'luifel');
INSERT INTO words VALUES (7911, 'doubleür', 'm', '-ioù', 'voering');
INSERT INTO words VALUES (7912, 'doue', 'm', '', '-où/-ed   god;');
INSERT INTO words VALUES (7913, 'doueaat', 'ww', '', 'vergoddelijken');
INSERT INTO words VALUES (7914, 'douead', 'm', 'doueidi', 'theïst');
INSERT INTO words VALUES (7915, 'doueadur', 'm', '-ioù', 'apotheose');
INSERT INTO words VALUES (7916, 'doueañ', 'ww', '', 'vergoddelijken');
INSERT INTO words VALUES (7917, 'douebrederour', 'm', '-ien', 'theosoof');
INSERT INTO words VALUES (7918, 'doueedoniezh', 'v', '-où', 'mythologie');
INSERT INTO words VALUES (7919, 'doueegezh', 'v', '', 'goddelijk karakter, godheid;  vroomheid');
INSERT INTO words VALUES (7920, 'doueek', 'v', '', 'goddelijk');
INSERT INTO words VALUES (7921, 'doueel', 'v', '', 'goddelijk');
INSERT INTO words VALUES (7922, 'doueelaat', 'ww', '', 'vergoddelijken');
INSERT INTO words VALUES (7923, 'doueelezh', 'v', '', 'goddelijk karakter,  het god zijn');
INSERT INTO words VALUES (7924, 'doueez', 'v', '-ed', 'godin');
INSERT INTO words VALUES (7925, 'doueoni', 'v', '', 'theologie');
INSERT INTO words VALUES (7926, 'doueoniezh', 'v', '', 'theologie');
INSERT INTO words VALUES (7927, 'doueoniel', 'v', '', 'theologisch');
INSERT INTO words VALUES (7928, 'doueoniezhel', 'v', '', 'theologisch');
INSERT INTO words VALUES (7929, 'doueoniour', 'm', '', 'theoloog');
INSERT INTO words VALUES (7930, 'doues', 'v', '', 'hard;  dicht, compact');
INSERT INTO words VALUES (7931, 'douested', 'v', '', 'dichtheid, compactheid');
INSERT INTO words VALUES (7932, 'douester', 'm', '', 'dichtheid, compactheid');
INSERT INTO words VALUES (7933, 'douet', 'm', '', 'twijfel;  achterdocht,  vermoeden');
INSERT INTO words VALUES (7934, 'douetañs', 'v', '', 'twijfel;  achterdocht,  vermoeden');
INSERT INTO words VALUES (7935, 'douetiñ', 'ww', '', 'twijfelen;  aarzelen;  vrezen');
INSERT INTO words VALUES (7936, 'douetus', 'v', '', 'twijfelachtig;  dubbelzinnig,  onzeker;   waarschijnlijk, vermoedelijk');
INSERT INTO words VALUES (7937, 'doueüs', 'v', '', 'vroom,  devoot');
INSERT INTO words VALUES (7938, 'doueüsted', 'v', '', 'vroomheid');
INSERT INTO words VALUES (7939, 'doueüster', 'm', '', 'vroomheid');
INSERT INTO words VALUES (7940, 'doug', 'm', '', 'neiging;  vervoer;  uitgestrektheid, omvang;  wat draagt;');
INSERT INTO words VALUES (7941, 'dougadur', 'm', '-ioù', 'het dragen;  het vervoeren');
INSERT INTO words VALUES (7942, 'dougata', 'ww', '', 'vervoeren,  dragen');
INSERT INTO words VALUES (7943, 'doug-berzh', 'm', 'dougoù-berzh', 'talisman,  mascotte');
INSERT INTO words VALUES (7944, 'doug-bilhedoù', 'm', 'dougoù-bilhedoù', 'portefeuille');
INSERT INTO words VALUES (7945, 'doug-chañs', 'm', 'dougoù-chañs', 'tovermiddel,  amulet');
INSERT INTO words VALUES (7946, 'dougen', 'ww', 'douget', 'dragen, verdragen;  transporteren;  steunen;  zwanger zijn;');
INSERT INTO words VALUES (7947, 'douger', 'm', '-ien', 'drager');
INSERT INTO words VALUES (7948, 'douger', 'm', '-ioù', 'dragend stuk/onderdeel');
INSERT INTO words VALUES (7949, 'douger-banniel', 'm', 'dougerien-vanniel', 'vaandeldrager');
INSERT INTO words VALUES (7950, 'dougerez', 'v', '-ed', 'zwangere vrouw');
INSERT INTO words VALUES (7951, 'dougerez', 'v', '', 'zwanger');
INSERT INTO words VALUES (7952, 'dougerezh', 'm', '', 'het dragen');
INSERT INTO words VALUES (7953, 'douger-kroaz', 'm', 'dougerien-groaz', 'kruisdrager  (in processie)');
INSERT INTO words VALUES (7954, 'douger-lizhiri', 'm', '', 'postbode;  postiljon');
INSERT INTO words VALUES (7955, 'douger-nijerezed', 'm', '', 'vliegdekschip');
INSERT INTO words VALUES (7956, 'douger-sammoù', 'm', '', 'sjouwer,  kruier');
INSERT INTO words VALUES (7957, 'doug-eurvad', 'm', '', 'talisman,  mascotte');
INSERT INTO words VALUES (7958, 'dougidigezh', 'v', '-ioù', 'neiging, hang (naar)');
INSERT INTO words VALUES (7959, 'doug-kaieroù', 'm', '', 'schooltas');
INSERT INTO words VALUES (7960, 'doug-kontell', 'm', 'dougoù-kontell', 'messenlegger');
INSERT INTO words VALUES (7961, 'doug-lizheroù', 'm', '', 'brievenhouder');
INSERT INTO words VALUES (7962, 'doug-moneiz', 'm', 'dougoù-moneiz', 'portemonnee');
INSERT INTO words VALUES (7963, 'doug-paperoù', 'm', 'dougoù-paperoù', 'portefeuille');
INSERT INTO words VALUES (7964, 'doug-pluenn', 'm', 'dougoù-pluenn', 'penhouder');
INSERT INTO words VALUES (7965, 'doug-segalenn', 'm', '', 'sigarenpijpje');
INSERT INTO words VALUES (7966, 'doug-sigaretenn', 'm', '', 'sigarettenpijpje');
INSERT INTO words VALUES (7967, 'dougus', 'v', '', 'draagbaar');
INSERT INTO words VALUES (7968, 'douj', 'm', '', 'eerbied,  respect');
INSERT INTO words VALUES (7969, 'doujañ', 'ww', '', 'eerbiedigen;  vrezen,  duchten');
INSERT INTO words VALUES (7970, 'doujañs', 'mv', '', 'eerbied;  vrees,  beduchtheid');
INSERT INTO words VALUES (7971, 'doujañsus', 'v', '', 'eerbiedig;  eerbiedwaardig');
INSERT INTO words VALUES (7972, 'doujus', 'v', '', 'eerbiedig;  eerbiedwaardig, achtbaar;  vreesachtig');
INSERT INTO words VALUES (7973, 'dour', 'm', '', '-ioù/-eier water;  wateroppervlak;  tranen;   regen;  zweet;  jenever;');
INSERT INTO words VALUES (7974, 'doura', 'ww', 'douret', 'water zoeken;  drenken');
INSERT INTO words VALUES (7975, 'douraat', 'ww', '', 'drenken;  begieten');
INSERT INTO words VALUES (7976, 'douraer', 'm', '-ien', 'waterdrager');
INSERT INTO words VALUES (7977, 'douraer', 'm', '-ioù', 'gieter');
INSERT INTO words VALUES (7978, 'douraerez', 'v', '-ed', 'sproeimachine');
INSERT INTO words VALUES (7979, 'dourañ', 'ww', '', 'drenken;  besproeien, begieten;  bespoelen');
INSERT INTO words VALUES (7980, 'dour-ar-Spered-Santel', 'm', '', 'op Pinksteren gewijd water');
INSERT INTO words VALUES (7981, 'dourasennek', 'v', '', '(door)sijpelend');
INSERT INTO words VALUES (7982, 'dourasenniñ', 'ww', '', '(door)sijpelen');
INSERT INTO words VALUES (7983, 'dour-beol', 'm', '', 'afwaswater');
INSERT INTO words VALUES (7984, 'dour-betez', 'm', '', 'brandewijn  (ironisch)');
INSERT INTO words VALUES (7985, 'dour-beuz', 'm', '', 'overstroming');
INSERT INTO words VALUES (7986, 'dour-bil', 'm', '', 'stortregen');
INSERT INTO words VALUES (7987, 'dourbont', 'm', '-où', 'aquaduct');
INSERT INTO words VALUES (7988, 'dour-chag', 'm', '', 'stilstaand water');
INSERT INTO words VALUES (7989, 'dour-c''hwez', 'm', '', 'zweet');
INSERT INTO words VALUES (7990, 'dour-c''hwezenn', 'm', '', 'zweet');
INSERT INTO words VALUES (7991, 'dourdeuzadur', 'm', '-ioù', 'waterige oplossing');
INSERT INTO words VALUES (7992, 'dourdeuziñ', 'ww', '', 'in water oplossen,  in water doen smelten');
INSERT INTO words VALUES (7993, 'dour-derv', 'm', '', 'maretak');
INSERT INTO words VALUES (7994, 'doureg', 'v', '', '-i,-où  aquarium');
INSERT INTO words VALUES (7995, 'dourek', 'v', '', 'vochtig,  waterig,  met een overvloed aan water');
INSERT INTO words VALUES (7996, 'dourek', 'bw', '', 'met hete tranen');
INSERT INTO words VALUES (7997, 'dourel', 'v', '', 'in het water levend');
INSERT INTO words VALUES (7998, 'dourenn', 'v', '-où', 'vocht;  sap');
INSERT INTO words VALUES (7999, 'dourennañ', 'ww', '', 'vochtig maken;  bevloeien;  vochtig zijn  (de ogen);  kwijlen');
INSERT INTO words VALUES (8000, 'dourenniñ', 'ww', '', 'vochtig maken;  bevloeien;  vochtig zijn  (de ogen);  kwijlen');
INSERT INTO words VALUES (8001, 'dourennaouiñ', 'ww', '', 'afscheiden');
INSERT INTO words VALUES (8002, 'dourennek', 'v', '', 'vochtig,  waterig');
INSERT INTO words VALUES (8003, 'dourennekaat', 'ww', '', 'vochtig maken');
INSERT INTO words VALUES (8004, 'dourennel', 'v', '', 'vloeibaar');
INSERT INTO words VALUES (8005, 'dourenn-givij', 'v', 'dourennoù-kivij', 'looistof, tannine');
INSERT INTO words VALUES (8006, 'dourenn-strilhañ', 'v', '', 'distillaat');
INSERT INTO words VALUES (8007, 'dourennus', 'v', '', 'vocht/sap/speeksel producerend');
INSERT INTO words VALUES (8008, 'dourenn-vamm', 'v', 'dourennoù-mamm', 'vloeistof waarin een  voorwerp oplost');
INSERT INTO words VALUES (8009, 'dourer', 'm', '-ien', 'sproeier,  man die planten begiet');
INSERT INTO words VALUES (8010, 'dour-eog', 'm', '', 'rootwater');
INSERT INTO words VALUES (8011, 'dour-erc''h', 'm', '', 'water afkomstig van smeltende sneeuw');
INSERT INTO words VALUES (8012, 'dourerez', 'v', '-ed', 'sproeimachine');
INSERT INTO words VALUES (8013, 'dourerezh', 'm', '', 'het besproeien');
INSERT INTO words VALUES (8014, 'dour-Fask', 'm', '', 'op Paaszaterdag gewijd water');
INSERT INTO words VALUES (8015, 'dour-flistr', 'm', '', 'spuitwater');
INSERT INTO words VALUES (8016, 'dourgempouezoniezh', 'v', '', 'hydrostatica');
INSERT INTO words VALUES (8017, 'dourgen', 'm', '', 'staartstuk van een os');
INSERT INTO words VALUES (8018, 'dourgenn', 'v', '-où', 'hengsel,  oor');
INSERT INTO words VALUES (8019, 'dourgennek', 'v', '', 'met een hengsel/oor');
INSERT INTO words VALUES (8020, 'dourgi', 'm', '', 'dourgon  otter');
INSERT INTO words VALUES (8021, 'dour-glanaat', 'm', '', 'heilig waswater');
INSERT INTO words VALUES (8022, 'dour-glav', 'm', '', 'regenwater');
INSERT INTO words VALUES (8023, 'dour-glizh', 'm', '', 'verstoven water');
INSERT INTO words VALUES (8024, 'dourgoeñv', 'm', '', 'waterzucht');
INSERT INTO words VALUES (8025, 'dourgoeñvet', 'v', '', 'waterzuchtig');
INSERT INTO words VALUES (8026, 'dour-gouez', 'm', '', 'stromend water');
INSERT INTO words VALUES (8027, 'dour-goulou', 'm', '', 'petroleum  (voor de lampen)');
INSERT INTO words VALUES (8028, 'dour-gwermin,  dour-gwern', 'm', '', 'stilstaand water');
INSERT INTO words VALUES (8029, 'dour-gwin', 'm', '', 'met wijn gemengd water');
INSERT INTO words VALUES (8030, 'dour-hañvouez', 'm', '', '(mest)gier');
INSERT INTO words VALUES (8031, 'dour-ha-tredan', 'v', '', 'hydroelektrisch');
INSERT INTO words VALUES (8032, 'dour-houarn', 'm', '', 'mineraal water');
INSERT INTO words VALUES (8033, 'douriawour', 'm', '-ien', 'hydroloog');
INSERT INTO words VALUES (8034, 'douriawouriezh', 'v', '', 'hydrologie');
INSERT INTO words VALUES (8035, 'douriawouriezhel', 'v', '', 'hydrologisch');
INSERT INTO words VALUES (8036, 'dour-irin', 'm', '', 'zuur wijntje');
INSERT INTO words VALUES (8037, 'dour-kafe', 'm', '', 'met koffie gemengd water;  slappe koffie');
INSERT INTO words VALUES (8038, 'dour-kreñv', 'm', '', 'brandewijn;  sterkwater');
INSERT INTO words VALUES (8039, 'dour-laezh', 'm', '', 'met water gemengde melk');
INSERT INTO words VALUES (8040, 'dourlec''h', 'm', '-ioù', 'drenkplaats;  plaats waar zoet water aan boord genomen kan worden');
INSERT INTO words VALUES (8041, 'dourlestr', 'm', '', 'dourlistri  schenkkan');
INSERT INTO words VALUES (8042, 'dourlivadur', 'm', '-ioù', 'aquarel');
INSERT INTO words VALUES (8043, 'dourlivañ', 'ww', '', 'aquarellen maken');
INSERT INTO words VALUES (8044, 'dourlivour', 'm', '-ien', 'aquarellist');
INSERT INTO words VALUES (8045, 'dourlonkañ', 'ww', '', 'gorgelen');
INSERT INTO words VALUES (8046, 'dour-louzoù', 'm', '', 'kruidenthee,  infusie');
INSERT INTO words VALUES (8047, 'dour-maen', 'm', '', 'water uit een steengroeve');
INSERT INTO words VALUES (8048, 'dour-marv', 'm', '', 'stilstaand water');
INSERT INTO words VALUES (8049, 'dour-mel', 'm', '', 'honingwater,  mede');
INSERT INTO words VALUES (8050, 'dour-melar', 'm', '', 'mineraal water');
INSERT INTO words VALUES (8051, 'dournerzhouriezh', 'v', '', 'hydrodynamica');
INSERT INTO words VALUES (8052, 'dournijerez', 'v', '-ed', 'watervliegtuig');
INSERT INTO words VALUES (8053, 'dour-raz', 'm', '', 'kalkwater');
INSERT INTO words VALUES (8054, 'dour-red', 'm', '', 'stromend water');
INSERT INTO words VALUES (8055, 'dourredenn', 'v', '-où', 'waterloop,  stroom');
INSERT INTO words VALUES (8056, 'dourrenouriezh', 'v', '', 'hydraulica');
INSERT INTO words VALUES (8057, 'dourruzer', 'm', '-ioù', 'dourruzerez v		 ed  glijboot');
INSERT INTO words VALUES (8058, 'dour-sac''h', 'm', '', 'stilstaand water');
INSERT INTO words VALUES (8059, 'dour-sav', 'm', '', 'bronwater');
INSERT INTO words VALUES (8060, 'doursil', 'm', '-où', 'gieter');
INSERT INTO words VALUES (8061, 'dour-sil', 'm', '', 'doorsijpelend water');
INSERT INTO words VALUES (8062, 'dour-sistr', 'm', '', 'cider van geringe kwaliteit');
INSERT INTO words VALUES (8063, 'dour-skoilh', 'm', '', 'water dat niet wegvloeit;  stilstaand water');
INSERT INTO words VALUES (8064, 'dourstrinkerez', 'v', '-ed', 'waterkanon');
INSERT INTO words VALUES (8065, 'dour-te', 'm', '', 'lichte thee');
INSERT INTO words VALUES (8066, 'dourus', 'v', '', 'vol water;  water voortbrengend');
INSERT INTO words VALUES (8067, 'dourvarc''h', 'm', '-ed', 'nijlpaard');
INSERT INTO words VALUES (8068, 'dourvel', 'm', '', 'honingwater,  mede');
INSERT INTO words VALUES (8069, 'dourvezegiezh', 'v', '', 'hydrotherapie');
INSERT INTO words VALUES (8070, 'dourwad', 'm', '', 'bloedserum');
INSERT INTO words VALUES (8071, 'douryar', 'v', '', 'douryer  ral  (vogel)');
INSERT INTO words VALUES (8072, 'dous', 'v', '', 'zoet, zacht, lief, mild');
INSERT INTO words VALUES (8073, 'dous', 'v', '-où', 'vriendin, geliefde, liefje;');
INSERT INTO words VALUES (8074, 'dousaat', 'ww', '', 'verzachten,  zoeter maken');
INSERT INTO words VALUES (8075, 'dousenn', 'v', '-où', 'dozijn');
INSERT INTO words VALUES (8076, 'dousennad', 'v', '-où', 'inhoud van een dozijn;  ongeveer een dozijn');
INSERT INTO words VALUES (8077, 'douserus', 'v', '', 'zoet,  vol zoetheid');
INSERT INTO words VALUES (8078, 'dousezig', 'v', '', 'veldsla');
INSERT INTO words VALUES (8079, 'dousig-koant', 'v', '', 'vriendin, geliefde');
INSERT INTO words VALUES (8080, 'dousik', 'bw', '', 'zachtjes, zoetjes');
INSERT INTO words VALUES (8081, 'dousil', 'm', '-où', 'zandloper');
INSERT INTO words VALUES (8082, 'dousoni', 'v', '', 'zacht weer');
INSERT INTO words VALUES (8083, 'douster', 'm', '', 'zachtheid,  zoetheid');
INSERT INTO words VALUES (8084, 'douvez', 'v', '-ioù', 'sloot,  gracht');
INSERT INTO words VALUES (8085, 'dozien', 'meerv', '', 'wijzen, wijze mannen');
INSERT INTO words VALUES (8086, 'dozver', 'm', '-ed', 'zich door eieren voortplantend dier');
INSERT INTO words VALUES (8087, 'dozver', 'v', '', 'zicht door eieren voortplantend');
INSERT INTO words VALUES (8088, 'dozverez', 'v', '-ed', 'leghen');
INSERT INTO words VALUES (8089, 'dozverezh', 'm', '', 'het leggen');
INSERT INTO words VALUES (8090, 'dozver-plogus', 'm', '', 'eierlevendbarend dier');
INSERT INTO words VALUES (8091, 'dozver-plogus', 'v', '', 'eierlevendbarend');
INSERT INTO words VALUES (8092, 'dozviñ', 'ww', '', 'eieren leggen;   neergooien;');
INSERT INTO words VALUES (8093, 'draen', 'm', '', '-où/drein doorn, stekel; graat; punt;  trekker (geweer);  schoft  (paard, rund);');
INSERT INTO words VALUES (8094, 'draeneg', 'v', '-i', '-où  struik met doornen');
INSERT INTO words VALUES (8095, 'draeneg', 'm', '-ed', 'barbeel');
INSERT INTO words VALUES (8096, 'draenek', 'v', '', 'stekelig');
INSERT INTO words VALUES (8097, 'draenenn', 'v', '-où', 'doorn, stekel;  trekker (van geweer)');
INSERT INTO words VALUES (8098, 'draen-fuilh', 'm', '', 'twistappel;');
INSERT INTO words VALUES (8099, 'draf', 'm', '-où', 'drefen  omheining van gevlochten hout;  afsluiting');
INSERT INTO words VALUES (8100, 'drafet', 'v', '', 'staande  (hond)');
INSERT INTO words VALUES (8101, 'draf-tro', 'm', '', 'draaihek');
INSERT INTO words VALUES (8102, 'dragon', 'm', '-ed', 'draak;  dragonder');
INSERT INTO words VALUES (8103, 'dragonadeg', 'v', '-où', 'vervolging van protestanten door inkwartiering van dragonders (onder Lodewijk XIV)');
INSERT INTO words VALUES (8104, 'dragonezenn', 'v', '-ed', 'drakenbloedboom');
INSERT INTO words VALUES (8105, 'drailh', 'm', '', 'snede;  scheur;  slachting;  wanorde;  wijnrank;  sluimer, dutje');
INSERT INTO words VALUES (8106, 'drailhad', 'm', '-où', 'bos  (groenten)');
INSERT INTO words VALUES (8107, 'drailhadeg', 'v', '-où', 'gevecht');
INSERT INTO words VALUES (8108, 'drailhadenn', 'v', '-où', 'het (ver)scheuren;  gescheurd/verscheurd voorwerp');
INSERT INTO words VALUES (8109, 'drailhadur', 'm', '-ioù', 'scheur, breuk;  overblijfsel, bezinksel');
INSERT INTO words VALUES (8110, 'drailhaj', 'm', '-où', 'flard, (af)knipsel');
INSERT INTO words VALUES (8111, 'drailhañ', 'ww', '', 'verscheuren, in stukjes scheuren;  breken;  hakken, kappen;  slaan,  een vuistslag geven;  onduidelijk spreken, mompelen;  snateren, kakelen;');
INSERT INTO words VALUES (8112, 'drailhenn', 'v', '-où', 'flard;  stuk, snee;  overgeschoten lap weefsel');
INSERT INTO words VALUES (8113, 'drailherezh', 'm', '-ioù', 'het scheuren, het verhakkelen;  scheur');
INSERT INTO words VALUES (8114, 'drailherez-plouz', 'v', '', 'drailherezed-plouz  strohakker, strosnijder');
INSERT INTO words VALUES (8115, 'drailher-keuneud', 'm', '', 'drailherien-geuneud  houtkliever');
INSERT INTO words VALUES (8116, 'drajez', 'col', '', 'suikerbonen, bruidssuiker;  hagel  (jacht)');
INSERT INTO words VALUES (8117, 'drakm', 'm', '-où', '-ed  drachme');
INSERT INTO words VALUES (8118, 'drama', 'm', '-où', 'drama');
INSERT INTO words VALUES (8119, 'dramaek', 'v', '', 'dramatisch');
INSERT INTO words VALUES (8120, 'dramael', 'v', '', 'dramatisch');
INSERT INTO words VALUES (8121, 'dramaour', 'm', '-ien', 'dramaturg');
INSERT INTO words VALUES (8122, 'dramaouriezh', 'v', '', 'toneelkunst');
INSERT INTO words VALUES (8123, 'dramm', 'm', '-où', 'geneesmiddel, drankje, dosis');
INSERT INTO words VALUES (8124, 'dramm', 'v', '-où', 'dremmen  zwade  (gras of koren), bundel takken');
INSERT INTO words VALUES (8125, 'drammañ', 'ww', '', 'uitspreiden van het gemaaide graan bij zwaden');
INSERT INTO words VALUES (8126, 'drammañ', 'ww', '', 'een dosis toedienen (persoon);  volstoppen met medicijn;  drogeren (paarden)');
INSERT INTO words VALUES (8127, 'drammour', 'm', '-ien', 'drogist');
INSERT INTO words VALUES (8128, 'dramouilhañ', 'ww', '', 'verkreukelen,  verfrommelen');
INSERT INTO words VALUES (8129, 'drant', 'v', '', 'vrolijk, opgewekt, monter;  kronkelend  (vis)');
INSERT INTO words VALUES (8130, 'dranted', 'v', '', 'vrolijkheid, opgewektheid');
INSERT INTO words VALUES (8131, 'dranter', 'm', '', 'vrolijkheid, opgewektheid');
INSERT INTO words VALUES (8132, 'drantiz', 'v', '', 'vrolijkheid, opgewektheid');
INSERT INTO words VALUES (8133, 'draouennig-vihan', 'v', 'draouenniged-bihan', 'winterkoninkje');
INSERT INTO words VALUES (8134, 'draouennig-vras', 'v', 'draouenniged-bras', 'roodborstje');
INSERT INTO words VALUES (8135, 'drask', 'm', 'driski', '(zang)lijster;  warhoofd, wildebras');
INSERT INTO words VALUES (8136, 'draskadenn', 'v', '', 'gekraak;  (donder)slag;  stoot, schok;  steigering');
INSERT INTO words VALUES (8137, 'draskal', 'ww', '', 'kraken;  rommelen (donder);  schokken,  steigeren;');
INSERT INTO words VALUES (8138, 'draskañ', 'ww', '', 'kraken;  rommelen (donder);  schokken,  steigeren;');
INSERT INTO words VALUES (8139, 'draskler', 'm', '-ien', 'ruziemaker,  lawaaimaker');
INSERT INTO words VALUES (8140, 'drast', 'm', '', 'vernieling,  verwoesting');
INSERT INTO words VALUES (8141, 'drastadeg', 'v', '-où', 'collectieve verwoesting');
INSERT INTO words VALUES (8142, 'drastañ', 'ww', '', 'vernielen, verworesten;  slecht behandelen, uitputten;  kastijden, straffen');
INSERT INTO words VALUES (8143, 'draster', 'm', '-ien', 'verwoester');
INSERT INTO words VALUES (8144, 'drasterezh', 'm', '-ioù', 'verwoesting;  uitputting;  kastijding, straf');
INSERT INTO words VALUES (8145, 'drastus', 'v', '', 'verwoestend; uitputtend, vermoeiend; pijnlijk');
INSERT INTO words VALUES (8146, 'dre', 'vz', '', 'door; door toedoen van; doorheen;  vanwege;');
INSERT INTO words VALUES (8147, 'drec''hiñ', 'ww', '', 'verschrikken, bang maken');
INSERT INTO words VALUES (8148, 'dred', 'm', 'dridi', 'spreeuw;');
INSERT INTO words VALUES (8149, 'dre-douez', 'vz', '', 'door het midden/centrum van');
INSERT INTO words VALUES (8150, 'drefen', 'meerv', '', 'van  draf');
INSERT INTO words VALUES (8151, 'dre-gant', 'bw', '', 'procent, percent');
INSERT INTO words VALUES (8152, 'dregantad', 'm', '-où', 'percentage');
INSERT INTO words VALUES (8153, 'dre-gichen', 'vz', '', 'langs … heen');
INSERT INTO words VALUES (8154, 'dre-holl', 'bw', '', 'overal');
INSERT INTO words VALUES (8155, 'dre-hont', 'bw', '', 'langs daar');
INSERT INTO words VALUES (8156, 'drein', 'meerv', '', 'van draen');
INSERT INTO words VALUES (8157, 'drein-tag', 'meerv', '', 'visgraten die doen stikken');
INSERT INTO words VALUES (8158, 'dreintagañ', 'ww', '', 'stikken in visgraten/een visgraat');
INSERT INTO words VALUES (8159, 'dreist-', 'voorvoegsel', '', 'overtreffend voorvoegsel:  dreistniver  ontelbaar  van  niver  getal');
INSERT INTO words VALUES (8160, 'dreist', 'vz', '', 'boven, over, voorbij;');
INSERT INTO words VALUES (8161, 'dreist', 'v', '', 'hoger, groter; voortreffelijk;');
INSERT INTO words VALUES (8162, 'dreistamzer', 'v', '', 'overuren');
INSERT INTO words VALUES (8163, 'dreist-an-holl', 'bw', '', 'vooral');
INSERT INTO words VALUES (8164, 'dreistargouroù', 'meerv', '', 'persoonlijke spullen,  lijfgoederen, sieraden');
INSERT INTO words VALUES (8165, 'dreistbec''h', 'm', '-ioù', 'overbelasting, overwicht');
INSERT INTO words VALUES (8166, 'dreistbec''hiañ', 'ww', '', 'overbelasten');
INSERT INTO words VALUES (8167, 'dreistbedel', 'v', '', 'bovennatuurlijk');
INSERT INTO words VALUES (8168, 'dreistbeli', 'v', '', 'suprematie');
INSERT INTO words VALUES (8169, 'dreistberr', 'v', '', 'superkort');
INSERT INTO words VALUES (8170, 'dreistbevañ', 'ww', '', 'overleven');
INSERT INTO words VALUES (8171, 'dreistbevañs', 'v', '', 'overleving');
INSERT INTO words VALUES (8172, 'dreistboueta', 'm', '', 'het overvoeren');
INSERT INTO words VALUES (8173, 'dreistboueta', 'ww', '', 'overvoeren');
INSERT INTO words VALUES (8174, 'dreistden', 'm', 'dreisttud', 'Übermensch, superman');
INSERT INTO words VALUES (8175, 'dreistden', 'v', '', 'bovenmenselijk');
INSERT INTO words VALUES (8176, 'dreistdenel', 'v', '', 'bovenmenselijk');
INSERT INTO words VALUES (8177, 'dreistdevezh', 'm', '', 'langer dan normale werkdag');
INSERT INTO words VALUES (8178, 'dreistdibab', 'm', '', 'fijnste kwaliteit');
INSERT INTO words VALUES (8179, 'dreistdiraez', 'v', '', 'ontoegankelijk,  onbereikbaar');
INSERT INTO words VALUES (8180, 'dreistdlead', 'm', '', 'het doen van wat meer dan verplicht/noodzakelijk is');
INSERT INTO words VALUES (8181, 'dreistdouarel', 'v', '', 'bovenaards');
INSERT INTO words VALUES (8182, 'dreisted', 'v', '', 'superioriteit;  uitmuntendheid');
INSERT INTO words VALUES (8183, 'dreistelezh', 'v', '', 'superioriteit;  voordeel');
INSERT INTO words VALUES (8184, 'dreistezhomm', 'm', '', 'overbodige');
INSERT INTO words VALUES (8185, 'dreistezhomm', 'v', '', 'overbodig');
INSERT INTO words VALUES (8186, 'dreistfonn', 'm', '', 'grote overvloed');
INSERT INTO words VALUES (8187, 'dreistfonn', 'v', '', 'erg overvloedig');
INSERT INTO words VALUES (8188, 'dreist-goñvor', 'bw', '', 'mateloos');
INSERT INTO words VALUES (8189, 'dreistgounid', 'm', '-où', 'bijkomende winst');
INSERT INTO words VALUES (8190, 'dreist-holl', 'bw', '', 'vooral');
INSERT INTO words VALUES (8191, 'dreistklas', 'v', '', 'buiten mededinging staande (vanwege hoge kwaliteit), eminent');
INSERT INTO words VALUES (8192, 'dreiskont', 'v', '', 'erg overvloedig,  in grote hoeveelheden, aanzienlijk');
INSERT INTO words VALUES (8193, 'dreiskred', 'v', '', 'ongelofelijk');
INSERT INTO words VALUES (8194, 'dreistkresk', 'm', '-où', 'overmaat,  hoger bod');
INSERT INTO words VALUES (8195, 'dreistkreskiñ', 'ww', '', 'een hoger bod doen, meer bieden');
INSERT INTO words VALUES (8196, 'dreistlabour', 'm', '-ioù', 'teveel aan werk,  bijkomend werk');
INSERT INTO words VALUES (8197, 'dreistlammat', 'ww', '', 'springend overschrijden,  springen over');
INSERT INTO words VALUES (8198, 'dreistlavar', 'v', '', 'onuitsprekelijk,  onzegbaar');
INSERT INTO words VALUES (8199, 'dreistlimestra', 'v', '', 'ultraviolet');
INSERT INTO words VALUES (8200, 'dreistmagañ', 'ww', '', 'overvoeden');
INSERT INTO words VALUES (8201, 'dreistmagerezh', 'm', '', 'overvoeding');
INSERT INTO words VALUES (8202, 'dreistment', 'v', '', 'mateloos,  ontzaglijk groot,  aanzienlijk');
INSERT INTO words VALUES (8203, 'dreistmentañ', 'ww', '', 'overschatten');
INSERT INTO words VALUES (8204, 'dreistmentek', 'v', '', 'kolossaal');
INSERT INTO words VALUES (8205, 'dreistmoder', 'v', '', 'enorm, bovenmatig, mateloos');
INSERT INTO words VALUES (8206, 'dreistmouk', 'v', '', 'ultraviolet');
INSERT INTO words VALUES (8207, 'dreistmuzul', 'm', '', 'teveel, overschot');
INSERT INTO words VALUES (8208, 'dreistmuzul', 'v', '', 'mateloos;  onmeetbaar');
INSERT INTO words VALUES (8209, 'dreistnatur', 'v', '', 'bovennatuurlijk');
INSERT INTO words VALUES (8210, 'dreistnaturoniezh', 'v', '', 'metafysica');
INSERT INTO words VALUES (8211, 'dreistniver', 'm', '', 'teveel, overschot');
INSERT INTO words VALUES (8212, 'dreistniver', 'v', '', 'ontelbaar');
INSERT INTO words VALUES (8213, 'dreistordinal', 'v', '', 'buitengewoon');
INSERT INTO words VALUES (8214, 'dreistpae', 'm', '-où', 'extra betaling,  bonus');
INSERT INTO words VALUES (8215, 'dreistpaeañ', 'ww', '', 'teveel betalen');
INSERT INTO words VALUES (8216, 'dreistpar', 'v', '', 'onvergelijkbaar');
INSERT INTO words VALUES (8217, 'dreist-penn', 'bw', '', 'buitensporig,  overdreven');
INSERT INTO words VALUES (8218, 'dreist-penn-biz', 'bw', '', 'haastig afdoend, zonder voorzorgen;');
INSERT INTO words VALUES (8219, 'dreistpoblañ', 'ww', '', 'overbevolken');
INSERT INTO words VALUES (8220, 'dreistpoblañs', 'v', '', 'overtallige bevolking');
INSERT INTO words VALUES (8221, 'dreistpoblerezh', 'm', '', 'overbevolking');
INSERT INTO words VALUES (8222, 'dreistpoell', 'm', '', 'hoogste intelligentie,  het kunnen redeneren op het hoogste niveau');
INSERT INTO words VALUES (8223, 'dreistprizachañ', 'ww', '', 'te hoog schatten');
INSERT INTO words VALUES (8224, 'dreistprizañ', 'ww', '', 'te hoog schatten,  overschatten;  overvragen');
INSERT INTO words VALUES (8225, 'dreistprizout', 'ww', '', 'te hoog schatten,  overschatten;  overvragen');
INSERT INTO words VALUES (8226, 'dreistreizh', 'v', '', 'wederrechtelijk');
INSERT INTO words VALUES (8227, 'dreistsavadur', 'm', '-ioù', 'superstructuur;  bovenste deel van een gebouw');
INSERT INTO words VALUES (8228, 'dreistskiantoù', 'v', '', 'bovenzinnelijk');
INSERT INTO words VALUES (8229, 'dreistsonek', 'v', '', 'supersonisch');
INSERT INTO words VALUES (8230, 'dreiststignadur', 'm', '-ioù', 'overspanning  (o.m. elektr)');
INSERT INTO words VALUES (8231, 'dreistteuzadur', 'm', '', 'fusie boven het smeltpunt');
INSERT INTO words VALUES (8232, 'dreisttruajiñ', 'ww', '', 'te hoog belasten');
INSERT INTO words VALUES (8233, 'dreisttudañ', 'ww', '', 'overbevolken');
INSERT INTO words VALUES (8234, 'dreistuhelaat', 'ww', '', 'verhogen');
INSERT INTO words VALUES (8235, 'dreistv-', 'zie', '', 'dreistb-  of  dreistm-');
INSERT INTO words VALUES (8236, 'dreistwelerezh', 'm', '', 'helderziendheid');
INSERT INTO words VALUES (8237, 'dreistwelour', 'm', '-ien', 'helderziende');
INSERT INTO words VALUES (8238, 'dreistwerzhañ', 'ww', '', 'te hoog inschatten,  een te hoge prijs vragen');
INSERT INTO words VALUES (8239, 'dreistwir', 'm', '-ioù', 'extra belasting,  privilege,  voorrecht');
INSERT INTO words VALUES (8240, 'dreistwirvoudeler', 'm', '-ien', 'surrealist');
INSERT INTO words VALUES (8241, 'dreistwirvoudelezh', 'v', '', 'surrealisme');
INSERT INTO words VALUES (8242, 'drek', 'vz', '', 'achter');
INSERT INTO words VALUES (8243, 'dreket', 'v', '', 'opgedirkt');
INSERT INTO words VALUES (8244, 'dre-mañ', 'bw', '', 'hierlangs;  in dit land;  bij ons, hier in de buurt');
INSERT INTO words VALUES (8245, 'dremedal', 'm', '-ed', 'dromedaris');
INSERT INTO words VALUES (8246, 'dremm', 'v', '-où', 'gezicht, gelaat;  wijzerplaat (horloge);  scherp  (van een mes)');
INSERT INTO words VALUES (8247, 'dremmadur', 'm', '-ioù', 'vorm van het gezicht');
INSERT INTO words VALUES (8248, 'dremmek', 'v', '', 'een gezicht hebbend, een scherpe kant hebbend');
INSERT INTO words VALUES (8249, 'dremmel', 'ww', '', 'dremmet  trots kijken');
INSERT INTO words VALUES (8250, 'dremmen', 'meerv', '', 'van  dramm');
INSERT INTO words VALUES (8251, 'dremmet', 'v', '', 'met (bleek, rond …) gezicht');
INSERT INTO words VALUES (8252, 'dremmwel', 'm', '-ioù', 'horizon');
INSERT INTO words VALUES (8253, 'dremmweliad', 'm', '-où', 'het hele beeld dat men heeft bij het kijken naar de horizon');
INSERT INTO words VALUES (8254, 'dremmwisk', 'm', '-où', 'vizier  (van helm)');
INSERT INTO words VALUES (8255, 'dreog', 'm', '', 'dolik, raaigras');
INSERT INTO words VALUES (8256, 'dres', 'v', '', 'rechtop, staande, loodrecht');
INSERT INTO words VALUES (8257, 'dres', 'bw', '', 'juist,  precies;  dres dirak al lec''h kentañ  juist tegenover de vroegere plaats');
INSERT INTO words VALUES (8258, 'dresañ', 'ww', '', '(weer) rechtop plaatsen;  herstellen');
INSERT INTO words VALUES (8259, 'dret', 'v', '', 'recht;  juist');
INSERT INTO words VALUES (8260, 'drev', 'm', '', 'kinkhoest');
INSERT INTO words VALUES (8261, 'drev', 'v', '', 'vrolijk;  lichtjes beschonken');
INSERT INTO words VALUES (8262, 'drev', 'bw', '', 'graag');
INSERT INTO words VALUES (8263, 'drevaat', 'ww', '', 'vrolijk worden/maken;  lichtjes dronken worden/maken');
INSERT INTO words VALUES (8264, 'drevded', 'v', '', 'drevder m		 vrolijkheid');
INSERT INTO words VALUES (8265, 'dre-vesk', 'vz', '', 'onder, te midden van');
INSERT INTO words VALUES (8266, 'drevezadenn', 'v', '-où', 'nabootsing, imitatie;  namaak');
INSERT INTO words VALUES (8267, 'drevezadur', 'm', '-ioù', 'nabootsing;  namaak');
INSERT INTO words VALUES (8268, 'drevezañ', 'ww', '', 'nabootsen;  namaken;');
INSERT INTO words VALUES (8269, 'drevezarvest', 'm', '-où;  drevezc''hoari', 'm  -où  pantomime');
INSERT INTO words VALUES (8270, 'drevezer', 'm', '-ien', 'nabootser, imitator ;  namaker');
INSERT INTO words VALUES (8271, 'drevezerezh', 'm', '-ioù', 'nabootsing;  namaak');
INSERT INTO words VALUES (8272, 'drevidigezh', 'v', '', 'vrolijkheid');
INSERT INTO words VALUES (8273, 'dre-vras', 'bw', '', 'in het algemeen');
INSERT INTO words VALUES (8274, 'drez', 'col', '', 'braamstruiken');
INSERT INTO words VALUES (8275, 'dre-zan', 'vz', '', 'onderlangs, eronderdoor');
INSERT INTO words VALUES (8276, 'drezeg', 'v', '-i', '-où  braambosje');
INSERT INTO words VALUES (8277, 'drezek', 'v', '', 'vol braamstruiken');
INSERT INTO words VALUES (8278, 'drezenn', 'v', '-où', 'hangijzer boven een haard');
INSERT INTO words VALUES (8279, 'drezenn-bod', 'v', 'drezennoù-pod', 'hangijzer boven een haard');
INSERT INTO words VALUES (8280, 'drezenn-houarn', 'v', '', 'hangijzer boven een haard');
INSERT INTO words VALUES (8281, 'dridi', 'meerv', '', 'van  dred');
INSERT INTO words VALUES (8282, 'driked', 'm', '-où', '(deur)klink');
INSERT INTO words VALUES (8283, 'drikedañ', 'ww', '', 'op de klink doen');
INSERT INTO words VALUES (8284, 'driñs', 'v', '-où', 'val  (scheepvaart)');
INSERT INTO words VALUES (8285, 'driski', 'meerv', '', 'van  drask');
INSERT INTO words VALUES (8286, 'droch', 'v', '', 'dwaas, onnozel');
INSERT INTO words VALUES (8287, 'drochañ', 'ww', '', 'haastig afdoen, afhaspelen');
INSERT INTO words VALUES (8288, 'drochenn', 'v', '-ed', 'dwaze vrouw');
INSERT INTO words VALUES (8289, 'droed', 'm', '-où', 'recht, toelating');
INSERT INTO words VALUES (8290, 'drogedenn', 'v', '-où', 'mouwloos vest');
INSERT INTO words VALUES (8291, 'drogerezhoù', 'meerv', '', 'gedroogde kruiden ;  verdovende middelen');
INSERT INTO words VALUES (8292, 'droug', 'm', '-où', 'kwaad,  onheil; ongeluk;  kwaal, pijn;  woede;');
INSERT INTO words VALUES (8293, 'drougael', 'm', '-ez', '-ed  slechte engel,  demon');
INSERT INTO words VALUES (8294, 'droug-ar-chas', 'm', '', 'hondsdolheid');
INSERT INTO words VALUES (8295, 'droug-ar-maen', 'm', '', 'graveel, niersteen, blaassteen');
INSERT INTO words VALUES (8296, 'droug-ar-moug', 'm', '', 'beroerte');
INSERT INTO words VALUES (8297, 'droug-ar-peud', 'm', '', 'zuigworm  (in schaapslever)');
INSERT INTO words VALUES (8298, 'droug-ar-roue', 'm', '', 'kliergezwel');
INSERT INTO words VALUES (8299, 'drougavel', 'v', '', 'hekserij,  betovering');
INSERT INTO words VALUES (8300, 'droug-douar', 'm', '', 'scheurbuik');
INSERT INTO words VALUES (8301, 'drougeur', 'v', '-ioù', 'ongeluk');
INSERT INTO words VALUES (8302, 'droug-hirnez', 'm', '', 'smachtend verlangen,  nostalgie');
INSERT INTO words VALUES (8303, 'drougiezh', 'v', '-ioù', 'kwaadwilligheid,  animositeit, wrevel');
INSERT INTO words VALUES (8304, 'drougiezhus', 'v', '', 'kwaadwillig,  kwaadaardig,  nefast');
INSERT INTO words VALUES (8305, 'drougimplij', 'm', '-où', 'misbruik');
INSERT INTO words VALUES (8306, 'drougimplijout', 'ww', '', 'misbruiken');
INSERT INTO words VALUES (8307, 'drougintent', 'ww', 'drougintentet', 'misverstaan, het verkeerd voorhebben');
INSERT INTO words VALUES (8308, 'droug-kalon', 'm', '', 'hartzeer;  woede;  jaloersheid');
INSERT INTO words VALUES (8309, 'droug-kof', 'm', '', 'buikpijn;  koliek');
INSERT INTO words VALUES (8310, 'droug-mor', 'm', '', 'zeeziekte');
INSERT INTO words VALUES (8311, 'drougober', 'm', '-ioù', '-où  misdrijf');
INSERT INTO words VALUES (8312, 'drougober', 'ww', 'droukc''hraet', '(vervoegen als ober)  slecht handelen');
INSERT INTO words VALUES (8313, 'drougobererezh', 'm', '-ioù', 'slechte handeling, misdrijf');
INSERT INTO words VALUES (8314, 'drougoberius', 'v', '', 'boosaardig, kwaadwillig');
INSERT INTO words VALUES (8315, 'drougoberus', 'v', '', 'boosaardig, kwaadwillig');
INSERT INTO words VALUES (8316, 'droug-sant', 'm', '', 'epilepsie');
INSERT INTO words VALUES (8317, 'droug-sant-Anton', 'm', '', 'erysipelas, belroos');
INSERT INTO words VALUES (8318, 'droug-sant-Beulbez', 'm', '', 'dwaasheid  (ironisch)');
INSERT INTO words VALUES (8319, 'droug-sant-Briag', 'm', '', 'waanzin');
INSERT INTO words VALUES (8320, 'droug-sant-Itrop', 'm', '', 'waterzucht  (ironisch)');
INSERT INTO words VALUES (8321, 'droug-sant-Kadou', 'm', '', 'kliergezwel');
INSERT INTO words VALUES (8322, 'droug-sant-Kirio', 'm', '', '(steen)puist');
INSERT INTO words VALUES (8323, 'droug-sant-Koulm', 'm', '', 'waanzin');
INSERT INTO words VALUES (8324, 'droug-sant-Maen', 'm', '', 'schurft');
INSERT INTO words VALUES (8325, 'droug-sant-Maodez', 'm', '', 'opzwelling van de knieën');
INSERT INTO words VALUES (8326, 'droug-sant-Martin', 'm', '', 'dronkenschap,  alcoholisme');
INSERT INTO words VALUES (8327, 'droug-sant-Matilin', 'm', '', 'waanzin');
INSERT INTO words VALUES (8328, 'droug-sant-Tujan', 'm', '', 'hondsdolheid');
INSERT INTO words VALUES (8329, 'droug-sant-Urlou', 'm', '', 'jicht  (ironisch)');
INSERT INTO words VALUES (8330, 'droug-sant-Weltaz', 'm', '', 'hondsdolheid');
INSERT INTO words VALUES (8331, 'droug-sant-Yann', 'm', '', 'epilepsie');
INSERT INTO words VALUES (8332, 'droug-skevent', 'm', '', 'tuberculose');
INSERT INTO words VALUES (8333, 'droug-uhel', 'm', '', 'epilepsie');
INSERT INTO words VALUES (8334, 'drouilhenn', 'v', '-où', 'dikke vrouw');
INSERT INTO words VALUES (8335, 'drouin', 'm', '-où', 'knapzak');
INSERT INTO words VALUES (8336, 'drouiz', 'm', '-ed', '-ien  druïde');
INSERT INTO words VALUES (8337, 'drouizel', 'v', '', 'van de druïden,  magisch');
INSERT INTO words VALUES (8338, 'drouizelezh', 'v', '', 'macht van een druïde');
INSERT INTO words VALUES (8339, 'drouiziezh', 'v', '', 'druïdisme');
INSERT INTO words VALUES (8340, 'drouk-', 'voorvoegsel', '', 'dat ''slecht'' betekent:  droukverzh  mislukking  van  berzh  succes');
INSERT INTO words VALUES (8341, 'drouk', 'bn/bw', '', 'slecht;');
INSERT INTO words VALUES (8342, 'droukaat', 'ww', '', 'slecht worden/maken');
INSERT INTO words VALUES (8343, 'droukanv', 'm', '', 'slechte reputatie');
INSERT INTO words VALUES (8344, 'droukc''hoant', 'm', '-où', 'slecht verlangen;  hebzucht, begeerte');
INSERT INTO words VALUES (8345, 'droukc''hoantaat', 'ww', '', 'hebzuchtig verlangen;  benijden');
INSERT INTO words VALUES (8346, 'droukc''hoantegezh', 'v', '-ioù', 'hebzucht, begeerte');
INSERT INTO words VALUES (8347, 'droukc''hraer', 'm', '-ien', 'boosdoener');
INSERT INTO words VALUES (8348, 'droukc''hraet  verl', 'deelw', '', 'van droukober');
INSERT INTO words VALUES (8349, 'droukc''hras', 'v', '', 'gebrek aan gratie;  ongenade;  afkeer; onenigheid');
INSERT INTO words VALUES (8350, 'droukfazi', 'm', '-où', 'ernstige fout,  ernstige vergissing');
INSERT INTO words VALUES (8351, 'droukfroudenn', 'v', '-où', 'slechte gril ;  slechte passie');
INSERT INTO words VALUES (8352, 'droukhoaladur', 'm', '-ioù', 'bekoring, verzoeking');
INSERT INTO words VALUES (8353, 'droukhoalañ', 'ww', '', 'bekoren,  op de proef stellen');
INSERT INTO words VALUES (8354, 'droukkejañ', 'ww', '', 'ten onrechte mengen;  verwarren');
INSERT INTO words VALUES (8355, 'droukkemer', 'ww', '', 'ten onrechte nemen (door bedrog, per vergissing …);  verwarren;  stelen');
INSERT INTO words VALUES (8356, 'droukkemerout', 'ww', '', 'ten onrechte nemen (door bedrog, per vergissing …);  verwarren;  stelen');
INSERT INTO words VALUES (8357, 'droukkinnig', 'm', '-où', 'tribuut,  losgeld');
INSERT INTO words VALUES (8358, 'droukkomz', 'v', '-où', 'kwaadsprekerij');
INSERT INTO words VALUES (8359, 'droukkomz', 'ww', '', 'droukkomzet  ww  kwaadspreken');
INSERT INTO words VALUES (8360, 'droukkomzer', 'm', '-ien', 'kwaadspreker');
INSERT INTO words VALUES (8361, 'droukkontant', 'v', '', 'ontevreden');
INSERT INTO words VALUES (8362, 'droukkustum', 'm', '-où', 'slechte gewoonte');
INSERT INTO words VALUES (8363, 'drouklamm', 'm', '-où', 'ongenade,  ongeluk,  ongeval;  zwakheid,  fout');
INSERT INTO words VALUES (8364, 'drouklaouen', 'v', '', 'ontevreden');
INSERT INTO words VALUES (8365, 'drouklavar', 'm', '-où', '-ioù  kwaadsprekerij');
INSERT INTO words VALUES (8366, 'drouklavarer', 'm', '-ien', 'kwaadspreker');
INSERT INTO words VALUES (8367, 'drouklavarout', 'ww', '', 'kwaadspreken,  roddelen');
INSERT INTO words VALUES (8368, 'drouklazh', 'm', '-où', 'moord');
INSERT INTO words VALUES (8369, 'drouklazhañ', 'ww', '', 'vermoorden');
INSERT INTO words VALUES (8370, 'drouklazher', 'm', '-ien', 'moordenaar');
INSERT INTO words VALUES (8371, 'drouklazhidigezh', 'v', '-ioù', 'moord');
INSERT INTO words VALUES (8372, 'drouklivañ', 'ww', '', '(doen) verbleken');
INSERT INTO words VALUES (8373, 'drouklouzoù', 'meerv', '', 'onkruid');
INSERT INTO words VALUES (8374, 'droukneuz', 'v', '', 'slecht voorkomen/uiterlijk');
INSERT INTO words VALUES (8375, 'droukpedenn', 'v', '-où', 'vloek,  vervloeking,  verwensing');
INSERT INTO words VALUES (8376, 'droukpediñ', 'ww', '', 'vloeken,  vervloeken,  beschimpen');
INSERT INTO words VALUES (8377, 'droukpleg', 'm', '-où', 'slechte neiging');
INSERT INTO words VALUES (8378, 'droukplijout', 'ww', '', 'mishagen,  niet bevallen');
INSERT INTO words VALUES (8379, 'droukprezeg', 'm', '', 'kwaadsprekerij,  laster');
INSERT INTO words VALUES (8380, 'droukprezeg', 'ww', 'droukplezeget', 'kwaadspreken,  lasteren');
INSERT INTO words VALUES (8381, 'droukprezegenn', 'v', '-où', 'kwaadsprekerij,  laster');
INSERT INTO words VALUES (8382, 'droukrañs', 'v', '', 'woede,  rancune,  animositeit');
INSERT INTO words VALUES (8383, 'droukrañsus', 'v', '', 'opvliegend, driftig;  rancuneus, haatdragend');
INSERT INTO words VALUES (8384, 'droukreiñ', 'ww', 'droukroet', 'ten onrechte/verkeerdelijk geven/uitleveren');
INSERT INTO words VALUES (8385, 'drouksant', 'm', '', 'voorgevoel');
INSERT INTO words VALUES (8386, 'drouksantiñ', 'ww', '', 'een voorgevoel hebben');
INSERT INTO words VALUES (8387, 'drouksantout', 'ww', '', 'een voorgevoel hebben');
INSERT INTO words VALUES (8388, 'droukskouer', 'v', '-ioù', 'slecht voorbeeld;  schandaal');
INSERT INTO words VALUES (8389, 'droukskoueriañ', 'ww', '', 'het slechte voorbeeld geven;  schandaliseren');
INSERT INTO words VALUES (8390, 'drouksoñj', 'm', '-où', 'slechte gedachte');
INSERT INTO words VALUES (8391, 'drouksoñjal', 'ww', '', 'slechte gedachten hebben;  twijfelen');
INSERT INTO words VALUES (8392, 'drouksoñjer', 'm', '-ien', 'man met slechte gedachten');
INSERT INTO words VALUES (8393, 'droukspered', 'm', '-où', 'boze geest,  demon');
INSERT INTO words VALUES (8394, 'drouktamall', 'm', '-où', 'verwijt;  voorbarige beschuldiging');
INSERT INTO words VALUES (8395, 'drouktizhout', 'ww', '', 'ernstig raken/verwonden');
INSERT INTO words VALUES (8396, 'drouktretañ', 'ww', '', 'slecht behandelen');
INSERT INTO words VALUES (8397, 'drouktunañ', 'ww', '', 'chantage plegen,  chanteren,  afpersen');
INSERT INTO words VALUES (8398, 'drouktuner', 'm', '-ien', 'chanteur,  afperser');
INSERT INTO words VALUES (8399, 'drouktunerezh', 'm', '', 'chantage');
INSERT INTO words VALUES (8400, 'droukvac''homer', 'm', '-ien', 'tiran');
INSERT INTO words VALUES (8401, 'droukvac''homerezh', 'm', '', 'tirannie');
INSERT INTO words VALUES (8402, 'droukvallozh', 'v', '-ioù', 'vervloeking');
INSERT INTO words VALUES (8403, 'droukvennozh', 'v', '-ioù', 'vervloeking');
INSERT INTO words VALUES (8404, 'droukvererezh', 'm', '', 'slecht beheer');
INSERT INTO words VALUES (8405, 'droukverzh', 'm', '', 'tegenslag,  (jammerlijke) mislukking;  ongeluk,  ramp');
INSERT INTO words VALUES (8406, 'droukveskañ', 'ww', '', 'verwarren,  misverstaan');
INSERT INTO words VALUES (8407, 'droukwiskañ', 'ww', '', 'vermommen,  gek aankleden,  verkleden');
INSERT INTO words VALUES (8408, 'droukyoul', 'v', '-où', 'slechte begeerte');
INSERT INTO words VALUES (8409, 'droukziougan', 'm', '-où', 'voorgevoel,  slecht voorteken');
INSERT INTO words VALUES (8410, 'droukziskred', 'm', '', 'ernstig wantrouwen,  argwaan');
INSERT INTO words VALUES (8411, 'droulañs', 'zie', '', 'droukrañs');
INSERT INTO words VALUES (8412, 'drouziviañ', 'ww', '', 'verspillen,  verkwisten');
INSERT INTO words VALUES (8413, 'drouziwezh', 'm', '', 'tegenslag,  ramp');
INSERT INTO words VALUES (8414, 'drouziwezhañ', 'ww', '', 'overwinnen,  een nederlaag toedienen');
INSERT INTO words VALUES (8415, 'druilh', 'm', '-où', 'roggebrand,  moederkoren');
INSERT INTO words VALUES (8416, 'druilh', 'm', '-où', 'hoop,  hoeveelheid, tas, cluster');
INSERT INTO words VALUES (8417, 'druilhad', 'm', '-où', 'hoeveelheid,  hoop');
INSERT INTO words VALUES (8418, 'druilhañ', 'ww', '', 'genadeloos slaan,  toetakelen');
INSERT INTO words VALUES (8419, 'druilhet', 'v', '', 'met roggebrand');
INSERT INTO words VALUES (8420, 'drujal', 'ww', '', 'pret maken,  dartelen,  stoeien,  zich (onfatsoenlijk) vermaken');
INSERT INTO words VALUES (8421, 'drujer', 'm', '-ien', 'grappenmaker  (met twijfelachtige smaak)');
INSERT INTO words VALUES (8422, 'drusaat', 'ww', '', 'vetmesten, dikker maken;  bemesten,  vruchtbaar maken;  veelvuldiger voorkomen;');
INSERT INTO words VALUES (8423, 'druz', 'v', '', 'vet ;  vruchtbaar ;  nat, nevelig ;  overvloedig aanwezig,  copieus ;');
INSERT INTO words VALUES (8424, 'druzañ', 'ww', '', 'dikker/vruchtbaar maken');
INSERT INTO words VALUES (8425, 'druzded', 'v', '', 'vetheid;  vethoudendheid;  vruchtbaarheid');
INSERT INTO words VALUES (8426, 'druzder', 'm', '', 'vetheid;  vethoudendheid;  vruchtbaarheid');
INSERT INTO words VALUES (8427, 'druzoni', 'v', '', 'vet;  vruchtbaarheid;  overvloed');
INSERT INTO words VALUES (8428, 'du', 'm', '', 'zwart  (kleur);  zwartheid');
INSERT INTO words VALUES (8429, 'du', 'v', '', 'zwart; donker;  vuil;  (veel gebruikt ter versterking bij tekort, honger, dorst, armoe …);');
INSERT INTO words VALUES (8430, 'Du', 'm', '', 'november');
INSERT INTO words VALUES (8431, 'duaat', 'ww', '', 'zwart worden/maken');
INSERT INTO words VALUES (8432, 'duac''h', 'v', '', 'gewoon, gewend');
INSERT INTO words VALUES (8433, 'duad', 'm', '', 'zwarte materie;  roet;  lampzwart, zwartsel;');
INSERT INTO words VALUES (8434, 'duadenn', 'v', '-où', 'donkere wolk');
INSERT INTO words VALUES (8435, 'duadur', 'm', '', 'zwartheid;  het zwartmaken;  laster');
INSERT INTO words VALUES (8436, 'duaj', 'm', '', 'het zwartmaken');
INSERT INTO words VALUES (8437, 'duan', 'col', '', 'brandig koren');
INSERT INTO words VALUES (8438, 'duañ', 'ww', '', 'zwart maken;  zijn kleren vuilmaken; belasteren;');
INSERT INTO words VALUES (8439, 'duanenn', 'v', '-ed', 'meerkoet');
INSERT INTO words VALUES (8440, 'duard', 'm', '-ed', 'zwartharige man');
INSERT INTO words VALUES (8441, 'duardell', 'v', '-ed', 'zwartharige vrouw');
INSERT INTO words VALUES (8442, 'duardenn', 'v', '-ed', 'zwartharige vrouw');
INSERT INTO words VALUES (8443, 'duardez', 'v', '-ed', 'zwartharige vrouw');
INSERT INTO words VALUES (8444, 'dube', 'm', '-ed', '(rots)duif');
INSERT INTO words VALUES (8445, 'dubeour', 'm', '-ien', 'duivenmelker');
INSERT INTO words VALUES (8446, 'dubeouriezh', 'v', '', 'duivenliefhebberij');
INSERT INTO words VALUES (8447, 'duc''huliek', 'v', '', 'mistig');
INSERT INTO words VALUES (8448, 'du-dall', 'v', '', 'gitzwart');
INSERT INTO words VALUES (8449, 'duder', 'm', '', 'zwartheid;  duisternis; gebronsd uitzicht;  gemeenheid');
INSERT INTO words VALUES (8450, 'dudi', 'm', '', 'plezier, genoegen;');
INSERT INTO words VALUES (8451, 'dudiañ', 'ww', '', 'plezieren,  charmeren, verrukken,  vermaken');
INSERT INTO words VALUES (8452, 'dudius', 'v', '', 'vermakelijk, aangenaam, charmant');
INSERT INTO words VALUES (8453, 'duenn', 'v', '-ed', 'zwarte koe');
INSERT INTO words VALUES (8454, 'duenn', 'v', '-où', 'zwarte wolk');
INSERT INTO words VALUES (8455, 'duenn', 'v', '-où', 'kwartnoot  (muziek)');
INSERT INTO words VALUES (8456, 'duenniñ', 'ww', '', 'somber worden (het weer)');
INSERT INTO words VALUES (8457, 'duer', 'm', '-ien', 'man die (iets) zwart maakt;  kwaadspreker,  lasteraar');
INSERT INTO words VALUES (8458, 'duerezh', 'm', '', 'het zwart maken;  het lasteren');
INSERT INTO words VALUES (8459, 'dug', 'm', '-ed', 'hertog');
INSERT INTO words VALUES (8460, 'dugel', 'v', '', 'hertogelijk');
INSERT INTO words VALUES (8461, 'dugelezh', 'v', '-ioù', 'hertogdom');
INSERT INTO words VALUES (8462, 'dugen', 'v', '', 'zwart/getaand van huid');
INSERT INTO words VALUES (8463, 'dugiezh', 'v', '-où', 'hertogdom;  waardigheid van hertog');
INSERT INTO words VALUES (8464, 'dugroc''heneg', 'm', 'dugroc''heneien', 'zwarte');
INSERT INTO words VALUES (8465, 'dugroc''henek', 'v', '', 'met zwarte huid');
INSERT INTO words VALUES (8466, 'du-hont', 'bw', '', 'daar, ginds; bij hem, bij hen');
INSERT INTO words VALUES (8467, 'duig', 'm', '-ed', 'zwarte goudbrasem');
INSERT INTO words VALUES (8468, 'duilh', 'm', '-où', 'handvol,  bundel, mutsaard');
INSERT INTO words VALUES (8469, 'duilhad', 'm', '-où', 'handvol,  inhoud van een bundel');
INSERT INTO words VALUES (8470, 'duilhañ', 'ww', '', 'in bossen binden');
INSERT INTO words VALUES (8471, 'duilhoù', 'meerv', '', 'haar aan de achterkant van een paardenpoot;  koten  (van paard)');
INSERT INTO words VALUES (8472, 'Dukark', 'plaatsnaam', '', 'Duinkerke');
INSERT INTO words VALUES (8473, 'dulad', 'm', '', 'soort van paddenstoel');
INSERT INTO words VALUES (8474, 'dule', 'col', '', 'navelkruid');
INSERT INTO words VALUES (8475, 'dule-dour', 'col', '', 'witte waterlelies');
INSERT INTO words VALUES (8476, 'Dulenn', 'plaatsnaam', '', 'Dublin');
INSERT INTO words VALUES (8477, 'dum', 'm', '', 'dons');
INSERT INTO words VALUES (8478, 'du-mañ', 'bw', '', 'hier; bij mij, bij ons;');
INSERT INTO words VALUES (8479, 'dumed', 'm', '', 'dons');
INSERT INTO words VALUES (8480, 'dumedek', 'v', '', 'donzig');
INSERT INTO words VALUES (8481, 'dumediñ', 'ww', '', 'met dons bedekt worden');
INSERT INTO words VALUES (8482, 'dunetez', 'v', '-ioù', 'kampanje  (op schip)');
INSERT INTO words VALUES (8483, 'duod', 'col', '', 'brand (in koren)');
INSERT INTO words VALUES (8484, 'du-peg', 'v', '', 'pikzwart, gitzwart');
INSERT INTO words VALUES (8485, 'du-pod', 'v', '', 'pikzwart, gitzwart');
INSERT INTO words VALUES (8486, 'durc''haat', 'ww', '', '(zich) wenden  (etrezek,  war-du  naar)');
INSERT INTO words VALUES (8487, 'durc''hadur', 'm', '-ioù', 'richting;  peiling  (scheep- en luchtvaart)');
INSERT INTO words VALUES (8488, 'durc''hellat', 'ww', '', 'heen en weer draaien/wentelen');
INSERT INTO words VALUES (8489, 'du-sac''h', 'v', '', 'pikzwart, gitzwart');
INSERT INTO words VALUES (8490, 'du-se', 'bw', '', 'daar; bij jou, bij jullie');
INSERT INTO words VALUES (8491, 'duvell', 'm', '-où', 'duel');
INSERT INTO words VALUES (8492, 'duveller', 'm', '-ien', 'duellist');
INSERT INTO words VALUES (8493, 'duvelliñ', 'ww', '', 'duelleren');
INSERT INTO words VALUES (8494, 'duzig', 'm', '-où', '-ed  boeman ;');
INSERT INTO words VALUES (8495, 'DVD-lenner', 'm', '', 'DVD-lezer');
INSERT INTO words VALUES (8496, 'diboultrennañ', 'ww', '', 'afstoffen');
INSERT INTO words VALUES (8497, 'dibouezded', 'v', '', 'gewichtloosheid;  onbelangrijkheid');
INSERT INTO words VALUES (8498, 'dibouezder', 'm', '', 'gewichtloosheid;  onbelangrijkheid');
INSERT INTO words VALUES (8499, 'diabarzh', 'bw/vz', '', 'binnenin');
INSERT INTO words VALUES (8500, 'diabarzh', 'v', '', 'inwendig, van binnen;');
INSERT INTO words VALUES (8501, 'dibourc''h', 'v', '', 'ontklee');
INSERT INTO words VALUES (8502, 'dielldi', 'm', '-où', 'archief (gebouw)');
INSERT INTO words VALUES (8503, 'dien', 'v enbw', '', 'zeker');
INSERT INTO words VALUES (8504, 'dreinek', 'v', '', 'stekelig, met doornen');
INSERT INTO words VALUES (8505, 'dugad', 'm', '-ed, -où', 'dukaat');
INSERT INTO words VALUES (8506, 'dreineg', 'v', '-i, -où', 'struik met doornen');
INSERT INTO words VALUES (8507, 'e', 'werkwoordpartikel', '', 'wordt niet vertaald;  gebruikt vóor een medeklinker als noch onderwerp noch lijdend voorwerp het werkwoord voorafgaat;');
INSERT INTO words VALUES (8508, 'e  bezittel', 'vn', '', 'zijn; pers vn  hem;');
INSERT INTO words VALUES (8509, 'e', 'vz', '', 'in;  tegen de prijs van;  gemaakt van;');
INSERT INTO words VALUES (8510, '-e', 'uitgang', '', 'derde persoon enkelvoud, imperfectum;  lavare  hij zei  van  lavarout  zeggen');
INSERT INTO words VALUES (8511, 'eal', 'm', '-ed', 'veulen');
INSERT INTO words VALUES (8512, 'ealañ', 'ww', '', 'veulenen,  een veulen werpen');
INSERT INTO words VALUES (8513, 'e-barzh', 'vz', '', 'in, binnen;bw		erin;');
INSERT INTO words VALUES (8514, 'ebarzhadenn', 'v', '-où', '(een) penetratie;  (een) invoer');
INSERT INTO words VALUES (8515, 'ebarzhadur', 'm', '-ioù', 'penetratie;  invoer');
INSERT INTO words VALUES (8516, 'ebarzhel', 'v', '', 'inwendig,  intern');
INSERT INTO words VALUES (8517, 'ebarzherezh', 'm', '-ioù', 'penetratie;  invoer');
INSERT INTO words VALUES (8518, 'ebarzhiñ', 'ww', '', 'binnengaan;  penetreren;  introduceren;  invoeren (goederen)');
INSERT INTO words VALUES (8519, 'ebat', 'm', '-où', 'spel,  verstrooiing,  plezier;  iets aangenaams');
INSERT INTO words VALUES (8520, 'ebat', 'v', '', 'aangenaam,  plezierig, gemakkelijk');
INSERT INTO words VALUES (8521, 'ebatal', 'ww', '', 'spelen, zich vermaken,  zich verlustigen');
INSERT INTO words VALUES (8522, 'ebatus', 'v', '', 'vrolijk, blij, opgeruimd');
INSERT INTO words VALUES (8523, 'ebed', 'meerv', '', 'van  abad');
INSERT INTO words VALUES (8524, 'eben', 'vn', '', 'de andere (v)');
INSERT INTO words VALUES (8525, 'ebena', 'm', '', 'ebbenhout');
INSERT INTO words VALUES (8526, 'ebenenn', 'v', '-ed', 'ebbenboom');
INSERT INTO words VALUES (8527, 'ebener', 'm', '-ien', 'meubelmaker, schrijnwerker');
INSERT INTO words VALUES (8528, 'ebenour', 'm', '-ien', 'meubelmaker, schrijnwerker');
INSERT INTO words VALUES (8529, 'ebenouriezh', 'v', '', 'het schrijnwerken');
INSERT INTO words VALUES (8530, 'ebestel', 'meerv', '', 'van  abostel');
INSERT INTO words VALUES (8531, 'ebet', 'bw', '', 'geen  (na een concreet naamwoord in het enkelvoud);');
INSERT INTO words VALUES (8532, 'ebeul', 'm', '-ien', 'veulen;  sluwe kerel');
INSERT INTO words VALUES (8533, 'ebeulez', 'v', '-ed', 'merrieveulen;  sluwe jongedame');
INSERT INTO words VALUES (8534, 'ebeul-gourbloaz', 'm', '', 'veulen van meer dan een jaar');
INSERT INTO words VALUES (8535, 'ebeuliañ', 'ww', '', 'veulenen, een veulen werpen');
INSERT INTO words VALUES (8536, 'e-biou', 'bw', '', 'langs,  voorbij;');
INSERT INTO words VALUES (8537, 'ebr', 'm', '-où', 'hemel, uitspansel;  wolk');
INSERT INTO words VALUES (8538, 'Ebrel', 'm', '', 'april');
INSERT INTO words VALUES (8539, 'ebrelek', 'v', '', 'van april');
INSERT INTO words VALUES (8540, 'echeder', 'm', '', 'schaakbord');
INSERT INTO words VALUES (8541, 'echedoù', 'mv', '', 'schaak');
INSERT INTO words VALUES (8542, 'echek', 'm', '', 'schaak');
INSERT INTO words VALUES (8543, 'echeve', 'm', '', 'slecht humeur');
INSERT INTO words VALUES (8544, 'echeveat', 'ww', '', 'slecht gehumeurd zijn');
INSERT INTO words VALUES (8545, 'echu', 'm', '', 'geschenk voor de arbeiders bij het voltooien van een gebouw');
INSERT INTO words VALUES (8546, 'echu', 'v', '', 'gedaan;  afgewerkt, voltooid;');
INSERT INTO words VALUES (8547, 'echuadur', 'm', '-ioù', 'voltooiing, einde');
INSERT INTO words VALUES (8548, 'echuamant', 'm', '', 'voltooiing, einde');
INSERT INTO words VALUES (8549, 'echuiñ', 'ww', '', '(be)eindigen;');
INSERT INTO words VALUES (8550, 'echuus', 'v', '', 'definitief');
INSERT INTO words VALUES (8551, 'ec''h', 'werkwoordpartikel', '', 'voor klinker; zie		 e,  gebruikt vóor een klinker');
INSERT INTO words VALUES (8552, '-ec''h', 'uitgang', '', 'tweede persoon meervoud, imperfectum:  kredec''h  jullie geloofden  van  krediñ  geloven');
INSERT INTO words VALUES (8553, 'ec''hoaz', 'm', '', 'middagslaapje (vooral van dieren),  siësta;  rust;  rustplaats');
INSERT INTO words VALUES (8554, 'ec''hoazañ', 'ww', '', 'zijn siësta nemen;  een middagdutje doen;  rusten');
INSERT INTO words VALUES (8555, 'ec''hoazlec''h', 'm', '-ioù', 'plaats waar men zijn middagdutje doet,  rustplaats');
INSERT INTO words VALUES (8556, 'ec''hon', 'v', '', 'uitgestrekt, met veel ruimte');
INSERT INTO words VALUES (8557, 'ec''honaat', 'ww', '', 'uitgestrekter/ruimer worden/maken');
INSERT INTO words VALUES (8558, 'ec''honded', 'v', '', 'uitgestrektheid');
INSERT INTO words VALUES (8559, 'ec''honder', 'm', '-ioù', 'uitgestrektheid;  ruimte,  luchtruim');
INSERT INTO words VALUES (8560, '-ed', 'uitgang', '', 'onpersoonlijke vorm, imperfectum;  kemered  er werd genomen  van  kemer  nemen');
INSERT INTO words VALUES (8561, 'ed', 'col', '', 'graan, koren');
INSERT INTO words VALUES (8562, 'ed', 'm', '-où', '-eier  graan, koren;  soms gebruikt voor tarwe in plaats van gwinizh;');
INSERT INTO words VALUES (8563, 'e-dalc''h', 'vz', '', 'in de macht/handen van');
INSERT INTO words VALUES (8564, 'edan', 'vz', '', 'onder');
INSERT INTO words VALUES (8565, 'ed-du', 'm', '', 'boekweit');
INSERT INTO words VALUES (8566, 'edenn', 'v', '', 'éen halm/plant van koren');
INSERT INTO words VALUES (8567, 'edeg', 'v', '-i', '-où  korenveld');
INSERT INTO words VALUES (8568, 'edifiañ', 'ww', '', 'bouwen');
INSERT INTO words VALUES (8569, 'edifis', 'm', '-où', 'gebouw,  bouwwerk');
INSERT INTO words VALUES (8570, 'ed-Indez', 'col', '', 'maïs');
INSERT INTO words VALUES (8571, 'e-doare', 'vz', '', 'zoals;');
INSERT INTO words VALUES (8572, 'e-doare', 'bw', '', 'blijkbaar');
INSERT INTO words VALUES (8573, 'e-doug', 'vz', '', 'gedurende, tijdens;');
INSERT INTO words VALUES (8574, 'edus', 'v', '', 'graan voortbrengend');
INSERT INTO words VALUES (8575, 'eeun', 'v', '', 'recht; juist, correct;  direct;  eenvoudig; loyaal;');
INSERT INTO words VALUES (8576, 'eeunaat', 'ww', '', 'rechten,  rechtlijnig maken;  rechtvaardig/loyaal worden/maken; eenvoudiger worden/maken;  regelen');
INSERT INTO words VALUES (8577, 'eeunañ', 'ww', '', 'weer rechtbuigen;  rechtvaardig maken;  eenvoudiger maken;  regelen, besturen;  richten  (bv. geweer);');
INSERT INTO words VALUES (8578, 'eeunaskelleg', 'm', '-ed', 'rechtvleugelig insect  (bv. krekel, sprinkhaan)');
INSERT INTO words VALUES (8579, 'eeunaskellek', 'v', '', 'rechtvleugelig');
INSERT INTO words VALUES (8580, 'eeunded', 'v', '', 'eigenschap van rechtheid/rechtlijnigheid;  rechtschapenheid, oprechtheid;  loyaliteit;  eenvoud;  naïviteit');
INSERT INTO words VALUES (8581, 'eeunder', 'm', '', 'eigenschap van rechtheid/rechtlijnigheid;  rechtschapenheid, oprechtheid;  loyaliteit;  eenvoud;  naïviteit');
INSERT INTO words VALUES (8582, 'eeunegezh', 'v', '', 'naïviteit');
INSERT INTO words VALUES (8583, 'eeunek', 'v', '', 'naïef');
INSERT INTO words VALUES (8584, 'eeunenn', 'v', '-où', 'rechte lijn');
INSERT INTO words VALUES (8585, 'eeun-hag-eeun', 'bw', '', 'juist, precies');
INSERT INTO words VALUES (8586, 'eeunlinennek', 'v', '', 'rechtlijnig');
INSERT INTO words VALUES (8587, 'efed', 'm', '-où', 'effect, resultaat ;  feit');
INSERT INTO words VALUES (8588, 'efediñ', 'ww', '', 'tot stand brengen, verwezenlijken;  een effect voortbrengen; realiseren');
INSERT INTO words VALUES (8589, 'efedus', 'v', '', 'doeltreffend,  efficiënt');
INSERT INTO words VALUES (8590, 'efedusaat', 'ww', '', 'doeltreffend maken/worden');
INSERT INTO words VALUES (8591, 'efedusted', 'v', '', 'efeduster m		 doeltreffendheid');
INSERT INTO words VALUES (8592, 'eferet', 'v', '', 'bezorgd;  belangstellend');
INSERT INTO words VALUES (8593, 'eferus', 'v', '', 'nieuwsgierig,  leergierig');
INSERT INTO words VALUES (8594, 'eferuzañ', 'ww', '', 'nieuwsgierig/leergierig zijn');
INSERT INTO words VALUES (8595, 'efl', 'col', '', 'populieren');
INSERT INTO words VALUES (8596, 'efloud', 'm', '', 'herfsttijloos');
INSERT INTO words VALUES (8597, 'efreizh', 'm', '-où', 'ontzetting, afgrijzen');
INSERT INTO words VALUES (8598, 'efreizhañ', 'ww', '', 'verschrikken, schrik aanjagen');
INSERT INTO words VALUES (8599, 'efreizhus', 'v', '', 'verschrikkelijk, vreselijk, ontzettend, angstaanjagend');
INSERT INTO words VALUES (8600, 'efrontadell', 'v', '-ed', 'brutale vrouw');
INSERT INTO words VALUES (8601, '-eg', 'v', '', 'achtervoegsel		duidt een geheel van voorwerpen aan, of een plaats waar zich zo''n geheel bevindt:  segaleg  roggeveld van segal  rogge');
INSERT INTO words VALUES (8602, '-eg', 'm', '', 'duidt een man met een bepaalde eigenschap/kenmerk aan:  ezhommeg  behoeftige  van  ezhomm  behoefte.  Meerv  -eien, -eion');
INSERT INTO words VALUES (8603, '-eg', 'm', '', 'duidt een taal aan:  portugaleg  Portugees  van  Portugal');
INSERT INTO words VALUES (8604, 'egar', 'm', '', 'woede, furie');
INSERT INTO words VALUES (8605, 'egariñ', 'ww', '', 'woedend worden');
INSERT INTO words VALUES (8606, 'eget', 'vw', '', 'als, dan (na comparatief)');
INSERT INTO words VALUES (8607, '-egezh', 'v', '', 'duidt een eigenschap aan:  skiantegezh  redelijkheid  van  skiant  rede.  Meerv -egezhioù');
INSERT INTO words VALUES (8608, 'egile', 'vn', '', 'de andere (m) (alternatief);');
INSERT INTO words VALUES (8609, 'egin', 'm', '-où', 'kiem');
INSERT INTO words VALUES (8610, 'eginad', 'm', '', 'nieuwjaarsgeschenk');
INSERT INTO words VALUES (8611, 'eginadur', 'm', '-ioù', 'het kiemen');
INSERT INTO words VALUES (8612, 'eginañ', 'ww', '', 'kiemen');
INSERT INTO words VALUES (8613, 'egiptour', 'm', '-ien', 'egyptoloog');
INSERT INTO words VALUES (8614, 'egiptouriezh', 'v', '', 'egyptologie');
INSERT INTO words VALUES (8615, 'e-giz', 'vz', '', 'als, zoals;');
INSERT INTO words VALUES (8616, 'e-giz-all', 'bw', '', 'anders;');
INSERT INTO words VALUES (8617, 'egor', 'm', '', 'ruimte,  onmetelijkheid');
INSERT INTO words VALUES (8618, 'egoraer', 'm', '-ien', 'astronaut');
INSERT INTO words VALUES (8619, 'egorant', 'v', '', 'onmetelijk,  immens');
INSERT INTO words VALUES (8620, 'egras', 'm', '', 'sap van onrijpe druiven');
INSERT INTO words VALUES (8621, 'egroni', 'v', '', 'zuurheid');
INSERT INTO words VALUES (8622, 'ehan', 'm', '-où', 'halte, pauze, rustpoos;  station;  hep ehan  zonder ophouden');
INSERT INTO words VALUES (8623, 'ehanañ', 'ww', '', 'ophouden, stoppen, onderbreken;  rusten');
INSERT INTO words VALUES (8624, 'ehan-arvest', 'm', '', 'tussenbedrijf,  pauze');
INSERT INTO words VALUES (8625, 'ehan-labour', 'm', '', 'vakantie,  vrijaf  (op het werk)');
INSERT INTO words VALUES (8626, 'ehanlec''h', 'm', '-ioù', 'station;  rustplaats;  kamp, legerplaats');
INSERT INTO words VALUES (8627, 'ehan-skol', 'm', '', 'schoolvakantie');
INSERT INTO words VALUES (8628, 'ehanva', 'm', '-où', 'halte;  parkeerterrein');
INSERT INTO words VALUES (8629, 'e-harz', 'vz', '', 'dicht bij;  aan de voet van;');
INSERT INTO words VALUES (8630, 'eien', 'col', '', 'bronnen');
INSERT INTO words VALUES (8631, 'eienañ', 'ww', '', 'ontspringen (rivier)');
INSERT INTO words VALUES (8632, 'eienek', 'v', '', 'rijk aan bronnen');
INSERT INTO words VALUES (8633, 'eienennañ', 'ww', '', 'ontspringen (rivier)');
INSERT INTO words VALUES (8634, 'eienennus,  eienus', 'v', '', 'bronnen voortbrengend');
INSERT INTO words VALUES (8635, 'eikont', 'telw', '', 'tachtig');
INSERT INTO words VALUES (8636, 'eil-', 'voorvoegsel', '', 'dat ''tweede, andere'' betekent:  eilrener  onderdirecteur  van  rener  directeur;  eilbrezidant  vice-president  van  prezidant  president');
INSERT INTO words VALUES (8637, 'eil', 'telw', '', 'tweede;');
INSERT INTO words VALUES (8638, 'eil', 'm', '-ed', 'assistent,  hulp-');
INSERT INTO words VALUES (8639, 'eilad', 'm', '-où', 'kopie, reproductie;  begeleiding  (muziek)');
INSERT INTO words VALUES (8640, 'eilañ', 'ww', '', 'bijstaan, ondersteunen;  opvolgen;  begeleiden  (muziek);');
INSERT INTO words VALUES (8641, 'eilantronoz', 'm', '', 'de tweede dag (daarna)');
INSERT INTO words VALUES (8642, 'eilanv', 'm', '-ioù', 'ondertitel');
INSERT INTO words VALUES (8643, 'eilb-', 'zie', '', 'eilp-');
INSERT INTO words VALUES (8644, 'eildifenn', 'm', '-où', 'tweede verdediging(slijn)');
INSERT INTO words VALUES (8645, 'eildimeziñ', 'm', 'eildimezioù', 'tweede huwelijk');
INSERT INTO words VALUES (8646, 'eildimeziñ', 'ww', '', 'voor de tweede keer huwen');
INSERT INTO words VALUES (8647, 'eilenn', 'v', '-où', 'seconde');
INSERT INTO words VALUES (8648, 'eiler', 'm', '-ien', 'assistent,  adjunct');
INSERT INTO words VALUES (8649, 'eilfeurmiñ', 'ww', '', 'onder(ver)huren');
INSERT INTO words VALUES (8650, 'eilger', 'm', '-ioù', 'antwoord,  repliek');
INSERT INTO words VALUES (8651, 'eilgeriad', 'm', '-où', 'antwoord,  repliek');
INSERT INTO words VALUES (8652, 'eilgeriadenn', 'v', '-où', 'antwoord,  repliek');
INSERT INTO words VALUES (8653, 'eilgeriañ', 'ww', '', 'antwoorden, repliceren;  woord voor woord vertalen');
INSERT INTO words VALUES (8654, 'eil-henañ', 'v', '', 'tweede (van minstens drie broers of zussen);  jongere, later geboren (broer of zus)');
INSERT INTO words VALUES (8655, 'eilkosteziñ', 'ww', '', 'naar een kant overhellen;  slagzij hebben (schip)');
INSERT INTO words VALUES (8656, 'eillagad', 'm', '-où', 'lorgnet');
INSERT INTO words VALUES (8657, 'eillec''hiañ', 'ww', '', 'weer op zijn plaats zetten');
INSERT INTO words VALUES (8658, 'eillignezad', 'v', '-où', 'tak van een familie');
INSERT INTO words VALUES (8659, 'eillivadur', 'm', '-ioù', 'kopie van een schilderij');
INSERT INTO words VALUES (8660, 'eillivañ', 'ww', '', 'een kopie maken van een schilderij;  een tweede laag verf aanbrengen');
INSERT INTO words VALUES (8661, 'eilmaer', 'm', '-ed', 'adjunct-burgemeester');
INSERT INTO words VALUES (8662, 'eilmerk', 'm', '-où', 'kopie van een notarisakte');
INSERT INTO words VALUES (8663, 'eilmestr', 'm', 'eilmistri', 'tweede in bevel;  onderofficier (scheepvaart)');
INSERT INTO words VALUES (8664, 'eilmoger', 'v', '-ioù', 'scheidsmuur');
INSERT INTO words VALUES (8665, 'eilmouladur', 'm', '-ioù', 'herdruk;  tweede uitgave');
INSERT INTO words VALUES (8666, 'eilmoulañ', 'ww', '', 'herdrukken;  heruitgeven');
INSERT INTO words VALUES (8667, 'eilpenn', 'm', '-où', 'buiteling');
INSERT INTO words VALUES (8668, 'eilpennad', 'm', '-où', 'onderdeel van een hoofdstuk');
INSERT INTO words VALUES (8669, 'eilpennadeg', 'v', '-où', 'algemene beroering');
INSERT INTO words VALUES (8670, 'eilpennadenn', 'v', '-où', '(een) beroering,  (een) omverwerping');
INSERT INTO words VALUES (8671, 'eilpennadur', 'm', '-ioù', 'beroering, omverwerping');
INSERT INTO words VALUES (8672, 'eilpennañ', 'ww', '', 'omverwerpen, ondersteboven gooien ;  buitelen; omslaan, kantelen');
INSERT INTO words VALUES (8673, 'eilpenniñ', 'ww', '', 'omverwerpen, ondersteboven gooien ;  buitelen; omslaan, kantelen');
INSERT INTO words VALUES (8674, 'eilplanedenn', 'v', '-où', 'satelliet van een planeet');
INSERT INTO words VALUES (8675, 'eilprefed', 'm', '-ed', 'onderprefect  (F:  sous-préfet)');
INSERT INTO words VALUES (8676, 'eilprenañ', 'ww', '', 'tweedehands kopen');
INSERT INTO words VALUES (8677, 'eilrannad', 'v', '-où', 'onderafdeling');
INSERT INTO words VALUES (8678, 'eilrannañ', 'ww', '', 'onderverdelen');
INSERT INTO words VALUES (8679, 'eilrener', 'm', '-ien', 'onderdirecteur;  luitenant');
INSERT INTO words VALUES (8680, 'eilrenk', 'v', '', 'tweederangs,  van minder belang');
INSERT INTO words VALUES (8681, 'eilskeudenn', 'v', '-où', 'kopie, reproductie  (tekening, foto)');
INSERT INTO words VALUES (8682, 'eilskeudenniñ', 'ww', '', 'een tekening/foto kopiëren');
INSERT INTO words VALUES (8683, 'eilskolaer', 'm', '-ien', 'hulponderwijzer');
INSERT INTO words VALUES (8684, 'eilskouer', 'v', '-ioù', 'kopie, reproductie, replica  (beeld)');
INSERT INTO words VALUES (8685, 'eilskrid', 'm', '-où', 'kopie (van een geschrift)');
INSERT INTO words VALUES (8686, 'eilskrivagner', 'm', '-ien', 'kopiist');
INSERT INTO words VALUES (8687, 'eilskrivañ', 'ww', '', 'kopiëren van een geschrift');
INSERT INTO words VALUES (8688, 'eilskriver', 'm', '-ien', 'kopiist');
INSERT INTO words VALUES (8689, 'eilstourm', 'm', '-où', 'tegenaanval');
INSERT INTO words VALUES (8690, 'eilstourm', 'ww', '', 'eilstourmet  een tegenaanval doen');
INSERT INTO words VALUES (8691, 'eilstumm', 'm', '-où', 'tweede vorm  (van woord)');
INSERT INTO words VALUES (8692, 'eiltoniañ', 'ww', '', 'begeleiden  (muziek)');
INSERT INTO words VALUES (8693, 'eiltresadur', 'm', '-ioù', 'kopie (van een tekening)');
INSERT INTO words VALUES (8694, 'eiltresañ', 'ww', '', 'een tekening kopiëren');
INSERT INTO words VALUES (8695, 'eilv-', 'zie', '', 'eilm-');
INSERT INTO words VALUES (8696, 'eilvedenn', 'v', '-où', 'seconde');
INSERT INTO words VALUES (8697, 'eilveder', 'm', '', 'het getal twee');
INSERT INTO words VALUES (8698, 'eilveder', 'v', '', 'binair');
INSERT INTO words VALUES (8699, 'eilvet', 'v', '', 'tweede');
INSERT INTO words VALUES (8700, 'eilyezh', 'v', '-où', 'afgeleide taal;  dialect');
INSERT INTO words VALUES (8701, 'ein', 'meerv', '', 'van  oan  lammeren');
INSERT INTO words VALUES (8702, 'eitek', 'telw', '', 'achttien');
INSERT INTO words VALUES (8703, 'eizh', 'telw', '', 'acht');
INSERT INTO words VALUES (8704, 'eizhad', 'm', '-où', 'achttal');
INSERT INTO words VALUES (8705, 'eizhkement', 'm', '', 'het achtvoudige');
INSERT INTO words VALUES (8706, 'eizhkement', 'v', '', 'achtvoudig');
INSERT INTO words VALUES (8707, 'eizhkementiñ', 'ww', '', 'vermenigvuldigen met acht');
INSERT INTO words VALUES (8708, 'eizhkogn', 'm', '-où', 'achthoek');
INSERT INTO words VALUES (8709, 'eizhkogneg', 'm', '-où', 'achthoek');
INSERT INTO words VALUES (8710, 'eizhkognek', 'v', '', 'achthoekig');
INSERT INTO words VALUES (8711, 'eizhkorn', 'm', '-où', 'achthoek');
INSERT INTO words VALUES (8712, 'eizhkorneg', 'm', '-où', 'achthoek');
INSERT INTO words VALUES (8713, 'eizhkornek', 'v', '', 'achthoekig');
INSERT INTO words VALUES (8714, 'eizhteiziad', 'm', '-où', 'acht dagen,  een week');
INSERT INTO words VALUES (8715, 'eizhtevezh', 'm', '-ioù', 'acht dagen,  een week');
INSERT INTO words VALUES (8716, 'eizhtez', 'm', '-ioù', 'acht dagen,  een week');
INSERT INTO words VALUES (8717, 'eizhtueg', 'm', '-où', 'octaëder, achtvlak');
INSERT INTO words VALUES (8718, 'eizhtuek', 'v', '', 'in de vorm van een achtvlak');
INSERT INTO words VALUES (8719, 'eizh-ugent', 'telw', '', 'honderdzestig');
INSERT INTO words VALUES (8720, 'eizhved', 'm', '-où', 'mis of kerkelijke dienst acht dagen na de begrafenis;  octaaf (van een feestdag)');
INSERT INTO words VALUES (8721, 'eizhvedad', 'm', '-où', 'duur/inhoud van acht dagen');
INSERT INTO words VALUES (8722, 'eizhvedenn', 'v', '-où', 'achtste deel;  octaaf (muziek)');
INSERT INTO words VALUES (8723, 'eizhvedenniñ', 'ww', '', 'delen door acht');
INSERT INTO words VALUES (8724, 'eizhvet', 'v', '', 'achtste');
INSERT INTO words VALUES (8725, 'eizhvetkrogegenn', 'v', '', 'vierenzestigste noot  (muziek)');
INSERT INTO words VALUES (8726, 'ejen', 'm', '', '-ed/oc''hen  os;');
INSERT INTO words VALUES (8727, 'ejen-meur', 'm', '', 'oeros,  aueros');
INSERT INTO words VALUES (8728, 'ejen-mor', 'm', '', 'zeekoe');
INSERT INTO words VALUES (8729, 'ejen-moueek', 'm', '', 'bizon');
INSERT INTO words VALUES (8730, '-ek', 'achtervoegsel', '', 'duidt een eigenschap/kenmerk aan:  askellek  gevleugeld  van  askell  vleugel');
INSERT INTO words VALUES (8731, '-ek', 'achtervoegsel', '', 'bij adjectief, duidt een taal aan:  izelvroek  Nederlands(talig), in het Nederlands  van  Izelvroioù  Nederland');
INSERT INTO words VALUES (8732, 'ekant', 'm', '', 'publieke verkoop bij opbod');
INSERT INTO words VALUES (8733, 'e-kefin', 'vz', '', 'dicht bij');
INSERT INTO words VALUES (8734, 'e-keit ma', 'vw', '', 'terwijl;  zolang als');
INSERT INTO words VALUES (8735, 'e-keit ha ma', 'vw', '', 'terwijl;  zolang als;');
INSERT INTO words VALUES (8736, 'e-keit-se', 'bw', '', 'intussen,  ondertussen');
INSERT INTO words VALUES (8737, 'e-keñver', 'vz', '', 'naar;  met betrekking tot;  voor;  vergeleken met;');
INSERT INTO words VALUES (8738, 'e-kerc''henn', 'vz', '', 'bij;  rond;  naar;  ten opzichte van');
INSERT INTO words VALUES (8739, 'e-kerz', 'vz', '', 'in het bezit van;  em  c''herz  in mijn bezit');
INSERT INTO words VALUES (8740, 'e-kerzh', 'vz', '', 'gedurende, tijdens;');
INSERT INTO words VALUES (8741, 'e-kevret', 'bw', '', 'samen');
INSERT INTO words VALUES (8742, 'e-kichen    vz/bw   bij,  naast;', '', '', '');
INSERT INTO words VALUES (8743, 'e-kichenik', 'bw', '', 'dicht bij');
INSERT INTO words VALUES (8744, 'eklev', 'm', '-où', 'ook  heklev  echo');
INSERT INTO words VALUES (8745, 'ekologiezh', 'v', '', 'ecologie');
INSERT INTO words VALUES (8746, 'ekonomek', 'v', '', 'economisch');
INSERT INTO words VALUES (8747, 'ekonomiezh', 'v', '', 'economie');
INSERT INTO words VALUES (8748, 'ekonomour', 'm', '-ien', 'econoom,  staathuishoudkundige');
INSERT INTO words VALUES (8749, 'e-korf', 'vz', '', 'gedurende;  over, na verloop van');
INSERT INTO words VALUES (8750, 'e-krec''h', 'bw', '', 'bovenaan,  boven  (de trap op);  (om)hoog');
INSERT INTO words VALUES (8751, 'e-kreiz    vz/bw  in het midden van,  te midden van;', '', '', '');
INSERT INTO words VALUES (8752, 'e-krog', 'bw', '', 'hangend');
INSERT INTO words VALUES (8753, 'ekuideged', 'meerv', '', 'paardachtigen');
INSERT INTO words VALUES (8754, 'e-kuit', 'bw', '', 'weggaand;  ook:  en ur vont kuit');
INSERT INTO words VALUES (8755, 'ekumenegezh', 'v', '', 'oecumenisme');
INSERT INTO words VALUES (8756, 'ekumenek', 'v', '', 'oecumenisch');
INSERT INTO words VALUES (8757, 'ektoplasm', 'm', '', 'ectoplasma');
INSERT INTO words VALUES (8758, '-el', 'achtervoegsel', '', 'duidt een eigenschap/kenmerk aan:  tadel  vaderlijk  van  tad  vader');
INSERT INTO words VALUES (8759, 'el', 'vz', '', 'in de, in het');
INSERT INTO words VALUES (8760, 'elaz', 'm', '-où', 'spiermaag  (van vogels)');
INSERT INTO words VALUES (8761, 'elazenn', 'v', '-où', 'spiermaag  (van vogels)');
INSERT INTO words VALUES (8762, 'elbig', 'm', '', 'wedijver,  concurrentie');
INSERT INTO words VALUES (8763, 'e-leal', 'bw', '', 'waarachtig');
INSERT INTO words VALUES (8764, 'e-lec''h', 'vz', '', 'in de plaats van;  terwijl');
INSERT INTO words VALUES (8765, 'e-lec''h ma  (al)waar;', '', '', '');
INSERT INTO words VALUES (8766, 'e-leizh', 'bw', '', 'veel, in overvloed, in groten getale;');
INSERT INTO words VALUES (8767, 'elektour', 'm', '-ien', 'kiezer');
INSERT INTO words VALUES (8768, 'elektour-meur', 'm', '', 'elektourien-veur  kiesman');
INSERT INTO words VALUES (8769, 'elektregezh', 'v', '', 'elektriciteit');
INSERT INTO words VALUES (8770, 'elektrek', 'v', '', 'elektrisch');
INSERT INTO words VALUES (8771, 'elektrod', 'm', '-où', 'elektrode');
INSERT INTO words VALUES (8772, 'elektrolitenn', 'v', '-où', 'elektrolyse');
INSERT INTO words VALUES (8773, 'elektromagnetek', 'v', '', 'elektromagnetisch');
INSERT INTO words VALUES (8774, 'elektron', 'col', '', 'elektronen');
INSERT INTO words VALUES (8775, 'elektronek', 'v', '', 'elektronisch');
INSERT INTO words VALUES (8776, 'eler', 'meerv', '', 'van  alar,  ploegen');
INSERT INTO words VALUES (8777, 'elerc''h', 'mv', '', 'van alarc''h,  zwanen');
INSERT INTO words VALUES (8778, 'Elesbed', 'v', '', 'Elisabeth');
INSERT INTO words VALUES (8779, 'elestr', 'col', '', 'gladiolen');
INSERT INTO words VALUES (8780, 'elestr-ar-geunioù', 'col', '', 'irissen,  lisbloemen');
INSERT INTO words VALUES (8781, 'elestr-dourek', 'col', '', 'irissen,  lisbloemen');
INSERT INTO words VALUES (8782, 'elestreg', 'v', '-i', '-où  plaats vol gladiolen');
INSERT INTO words VALUES (8783, 'elestrek', 'v', '', 'gladiolen/irissen betreffend');
INSERT INTO words VALUES (8784, 'elevez', 'v', '-ioù', 'nederigheid,  schroom,  schaamte');
INSERT INTO words VALUES (8785, 'eleveziek', 'v', '', 'nederig,  schroomvallig');
INSERT INTO words VALUES (8786, 'eleveziñ', 'ww', '', 'zich schamen;  beschamen');
INSERT INTO words VALUES (8787, 'eleze', 'bw', '', 'dat wil zeggen;  anders gezegd');
INSERT INTO words VALUES (8788, '-elezh', 'v', '', 'achtervoegsel		duidt een eigenschap/kenmerk aan:  santelezh  heiligheid  van  sant  heilig');
INSERT INTO words VALUES (8789, 'elf', 'col', '', 'vonken');
INSERT INTO words VALUES (8790, 'elfenn', 'v', '', '-où;  elfennad  v  -où  element');
INSERT INTO words VALUES (8791, 'elfenniñ', 'ww', '', 'vonken ;  fonkelen');
INSERT INTO words VALUES (8792, 'elfennus', 'v', '', 'vonkend;  fonkelend');
INSERT INTO words VALUES (8793, 'elgez', 'v', '-ioù', 'kin');
INSERT INTO words VALUES (8794, 'elgezek', 'v', '', 'met een grote kin');
INSERT INTO words VALUES (8795, 'elgezenn', 'v', '-où', 'stormband;  kinhouder;  kinverband');
INSERT INTO words VALUES (8796, 'elienadur', 'm', '-ioù', 'het vonken;  het fonkelen');
INSERT INTO words VALUES (8797, 'elienenn', 'v', '-où', 'vonk');
INSERT INTO words VALUES (8798, 'elieniñ', 'ww', '', 'fonkelen');
INSERT INTO words VALUES (8799, 'elipsek', 'v', '', 'elliptisch');
INSERT INTO words VALUES (8800, 'elipsenn', 'v', '-où', 'ellips');
INSERT INTO words VALUES (8801, 'ell', 'm', '-où', 'spoor  (van haan)');
INSERT INTO words VALUES (8802, 'ell', 'm', '-où', 'puntige rots');
INSERT INTO words VALUES (8803, 'ellek', 'v', '', 'flink gespoord');
INSERT INTO words VALUES (8804, 'elum', 'm', '', 'het brandend zijn;');
INSERT INTO words VALUES (8805, 'elum', 'v', '', 'brandend, aangestoken');
INSERT INTO words VALUES (8806, 'elumadur', 'm', '-ioù', 'het aansteken');
INSERT INTO words VALUES (8807, 'elumer', 'm', '-ien', 'lantaarnopsteker');
INSERT INTO words VALUES (8808, 'elumiñ', 'ww', '', 'aansteken,  ontsteken');
INSERT INTO words VALUES (8809, 'elv', 'col', '', 'populieren');
INSERT INTO words VALUES (8810, 'elv', 'col', '', 'vonken');
INSERT INTO words VALUES (8811, 'elvenn', 'v', '-où', 'element;  klein deeltje/beetje;');
INSERT INTO words VALUES (8812, 'elvenn', 'v', '-où', 'elvad  kleine plank,  panlat;  schoep van een scheprad');
INSERT INTO words VALUES (8813, 'elvennek', 'v', '', 'met schoepen:  rod elvennek scheprad');
INSERT INTO words VALUES (8814, 'elvezen', 'col', '', 'mierikswortel');
INSERT INTO words VALUES (8815, 'em', 'vn', '', 'in mijn;');
INSERT INTO words VALUES (8816, 'em', 'vn', '', 'mij,  me');
INSERT INTO words VALUES (8817, 'em,  en em', 'werkwoordpartikel', '', 'dat het werkwoord wederkerig maakt');
INSERT INTO words VALUES (8818, 'em-', 'voorvoegsel', '', 'maakt het woord wederkerig:  emzifenn  zelfverdediging  van  difenn  verdediging');
INSERT INTO words VALUES (8819, 'emaberzh', 'm', '-où', 'zelfopoffering');
INSERT INTO words VALUES (8820, 'e-maez  vz/bw   uit;  naar buiten;  dont e-maez  naar buiten gaan', '', '', '');
INSERT INTO words VALUES (8821, 'emanaoudegezh', 'v', '', 'zelfkennis');
INSERT INTO words VALUES (8822, 'emanavezout', 'ww', '', 'zichzelf kennen');
INSERT INTO words VALUES (8823, 'emaozañ', 'ww', '', 'zich voorbereiden');
INSERT INTO words VALUES (8824, 'emastenn', 'm', '', 'uitbreiding,  expansie');
INSERT INTO words VALUES (8825, 'ematiz', 'm', '', 'autosuggestie');
INSERT INTO words VALUES (8826, 'emb-', 'zie', '', 'ook  enb-');
INSERT INTO words VALUES (8827, 'embann', 'm', '-où', 'bekendmaking,  publicatie;  reclame;');
INSERT INTO words VALUES (8828, 'embann', 'ww', '', 'embannet  bekendmaken; uitgeven, publiceren;');
INSERT INTO words VALUES (8829, 'embannadenn', 'v', '-où', '(een) publicatie ;  (een) aflevering  (bv. van tijdschrift)');
INSERT INTO words VALUES (8830, 'embannadur', 'm', '-ioù', 'het publiceren ;');
INSERT INTO words VALUES (8831, 'embanner', 'm', '-ien', 'stadsomroeper,  heraut;  uitgever');
INSERT INTO words VALUES (8832, 'embannerezh', 'm', '-ioù', 'publicatie');
INSERT INTO words VALUES (8833, 'embannidigezh', 'v', '-ioù', 'publicatie');
INSERT INTO words VALUES (8834, 'embarañ', 'ww', '', 'paren,  copuleren');
INSERT INTO words VALUES (8835, 'embargo', 'm', '', 'embargo');
INSERT INTO words VALUES (8836, 'emberr', 'bw', '', 'weldra,  straks; vanavond');
INSERT INTO words VALUES (8837, 'embladiñ', 'ww', '', 'eten klaarmaken');
INSERT INTO words VALUES (8838, 'embleg', 'm', '', 'onderdanigheid');
INSERT INTO words VALUES (8839, 'embleustradeg', 'v', '-où', 'collectieve onderneming/oefening');
INSERT INTO words VALUES (8840, 'embleustradenn', 'v', '-où', '(een) onderneming;  (een) oefening');
INSERT INTO words VALUES (8841, 'embleuster', 'm', '-ien', 'persoon die zich oefent;  gymnast:  asceet');
INSERT INTO words VALUES (8842, 'embleustrerezh', 'm', '-ioù', 'oefening;  gymnastiek;  ascetisme');
INSERT INTO words VALUES (8843, 'embleustriñ', 'ww', '', '(zich) oefenen');
INSERT INTO words VALUES (8844, 'embleustrva', 'm', '-où', 'gymnastiekzaal');
INSERT INTO words VALUES (8845, 'emboellad', 'm', '-où', '(geestes)oefening');
INSERT INTO words VALUES (8846, 'embreg', 'm', '-où', 'hantering;  oefening;  bediening;  onderneming');
INSERT INTO words VALUES (8847, 'bembregad', 'm', '-où', 'hantering;  oefening;  bediening;  onderneming');
INSERT INTO words VALUES (8848, 'embregadeg', 'v', '-où', 'collectieve hantering;  collectieve oefening;  collectieve onderneming');
INSERT INTO words VALUES (8849, 'embregadenn', 'v', '-où', '(een) hantering;  (een) oefening;  (een) onderneming');
INSERT INTO words VALUES (8850, 'embregadus', 'v', '', 'hanteerbaar;  handig  (gereedschap)');
INSERT INTO words VALUES (8851, 'embregañ', 'ww', 'embreget', 'hanteren;  oefenen,  trainen;  temmen;  aanpakken;  ondernemen');
INSERT INTO words VALUES (8852, 'embreger', 'ww', 'embreget', 'hanteren;  oefenen,  trainen;  temmen;  aanpakken;  ondernemen');
INSERT INTO words VALUES (8853, 'embregata', 'ww', '', 'hanteren;  oefenen');
INSERT INTO words VALUES (8854, 'embreger', 'm', '-ien', 'aannemer');
INSERT INTO words VALUES (8855, 'embregour', 'm', '-ien', 'aannemer');
INSERT INTO words VALUES (8856, 'embregerezh', 'm', '-ioù', 'het hanteren;  het oefenen;  onderneming, firma');
INSERT INTO words VALUES (8857, 'embregerezhel', 'v', '', 'het gebruik van gereedschap betreffend;  praktisch,  handig');
INSERT INTO words VALUES (8858, 'embregerezh-korf', 'm', '', 'gymnastiek');
INSERT INTO words VALUES (8859, 'emc''hloar', 'v', '', 'ijdelheid,  verwaandheid');
INSERT INTO words VALUES (8860, 'emc''hloazañ', 'ww', '', 'zichzelf (vrijwillig) verwonden');
INSERT INTO words VALUES (8861, 'emc''hraus', 'v', '', 'inschikkelijk');
INSERT INTO words VALUES (8862, 'emdamall', 'm', '-où', 'zelfbeschuldiging;  wederzijdse beschuldiging');
INSERT INTO words VALUES (8863, 'emdarzhata', 'ww', '', 'breken  (golven)');
INSERT INTO words VALUES (8864, 'emdenn', 'm', '', 'terugtocht,  het terugtrekken');
INSERT INTO words VALUES (8865, 'emdennañ', 'ww', '', 'zich terugtrekken  (ook uit zaken)');
INSERT INTO words VALUES (8866, 'emdouellerezh', 'm', '', 'zelfbegoocheling,  zelfbedrog');
INSERT INTO words VALUES (8867, 'emdreiñ', 'ww', 'emdroet', 'evolueren');
INSERT INTO words VALUES (8868, 'emdroadur', 'm', '-ioù', 'evolutie');
INSERT INTO words VALUES (8869, 'emdroerezh', 'm', '-ioù', 'evolutie');
INSERT INTO words VALUES (8870, 'eme', 'vz', '', 'zegt,  zei;');
INSERT INTO words VALUES (8871, 'emell', 'm', '', 'zorg, opdracht, missie;  tussenkomst');
INSERT INTO words VALUES (8872, 'emellerezh', 'm', '-ioù', 'tussenkomst,  interventie');
INSERT INTO words VALUES (8873, 'emellout', 'ww', '', 'zich moeien in,  tussenbeide komen');
INSERT INTO words VALUES (8874, 'emen?', 'bw', '', 'waar?');
INSERT INTO words VALUES (8875, 'emeri', 'm', '', 'amaril');
INSERT INTO words VALUES (8876, 'e-mesk', 'vz', '', 'tussen, onder;  en hor mesk  in ons midden');
INSERT INTO words VALUES (8877, 'e-metou', 'bw', '', 'te midden van,  in het gezelschap van');
INSERT INTO words VALUES (8878, 'emez-', 'zie', '', 'eme');
INSERT INTO words VALUES (8879, 'emezeladur', 'm', '-ioù', 'inschrijving als lid,  toetreding');
INSERT INTO words VALUES (8880, 'emezelañ', 'ww', '', 'zich inschrijven als lid,  toetreden');
INSERT INTO words VALUES (8881, 'emfennañ', 'ww', '', 'morsen,  overvloeien,  zich verspreiden');
INSERT INTO words VALUES (8882, 'emfiñv', 'v', '', 'automatisch');
INSERT INTO words VALUES (8883, 'emfiñval', 'ww', '', 'automatisch werken;  uit zichzelf bewegen/werken');
INSERT INTO words VALUES (8884, 'emfiñver', 'm', '-ien', '(Ar Porzh),  -ioù  (Hemon)  automaat');
INSERT INTO words VALUES (8885, 'emfiñverezh', 'm', '', 'automatisme:  automatisering');
INSERT INTO words VALUES (8886, 'emfiñvus', 'v', '', 'automatisch,  uit zichzelf handelend');
INSERT INTO words VALUES (8887, 'emfiziañs', 'v', '', 'zelfvertrouwen');
INSERT INTO words VALUES (8888, 'emgann', 'm', '-où', 'gevecht, veldslag');
INSERT INTO words VALUES (8889, 'emgannañ', 'ww', '', 'vechten, slag leveren');
INSERT INTO words VALUES (8890, 'emgannata', 'ww', '', 'slag leveren;  schermen');
INSERT INTO words VALUES (8891, 'emgann-daou', 'm', '', 'duel');
INSERT INTO words VALUES (8892, 'emganner', 'm', '-ien', 'strijder ;  vechtersbaas');
INSERT INTO words VALUES (8893, 'emgann-koll', 'm', '', 'nederlaag');
INSERT INTO words VALUES (8894, 'emgannlec''h', 'm', '-ioù', 'slagveld');
INSERT INTO words VALUES (8895, 'emgann-tirvi', 'm', '', 'stierengevecht');
INSERT INTO words VALUES (8896, 'emgann-trec''h', 'm', '', 'overwinning;  zegevierend gevecht');
INSERT INTO words VALUES (8897, 'emgannus', 'v', '', 'gevechten veroorzakend');
INSERT INTO words VALUES (8898, 'emgar', 'v', '', 'zelfzuchtig');
INSERT INTO words VALUES (8899, 'emgarantez', 'v', '', 'zelfzucht, egoïsme');
INSERT INTO words VALUES (8900, 'emgastiz', 'm', '-où', 'zelfkastijding;  boete;  ascetische soberheid');
INSERT INTO words VALUES (8901, 'emgav', 'm', '-ioù', 'ontmoeting, afspraak');
INSERT INTO words VALUES (8902, 'emgavadenn', 'v', '-où', 'ontmoeting,  afspraak');
INSERT INTO words VALUES (8903, 'emgejañ', 'ww', '', 'zich voegen bij,  zich begeven (gant  onder)');
INSERT INTO words VALUES (8904, 'emgementer', 'm', '-ioù', 'exponent  (algebra)');
INSERT INTO words VALUES (8905, 'emgemmeskañ', 'ww', '', 'zich mengen in,  aansluiten bij;  (ver)mengen');
INSERT INTO words VALUES (8906, 'emgenreizh', 'v', '', 'zelftucht,  zelfdiscipline');
INSERT INTO words VALUES (8907, 'emgenreizhadur', 'm', '', 'zelftucht,  zelfdiscipline');
INSERT INTO words VALUES (8908, 'emgenreizhek', 'v', '', 'met zelftucht');
INSERT INTO words VALUES (8909, 'emginklañ', 'ww', '', 'zich sieren,  zich tooien');
INSERT INTO words VALUES (8910, 'emginnig', 'm', '-où', 'het zichzelf aanbieden/aandienen;  het zichzelf kandidaat stellen');
INSERT INTO words VALUES (8911, 'emgledouriñ', 'ww', '', 'schuilen');
INSERT INTO words VALUES (8912, 'emglenkadeg', 'v', '-où', 'passief verweer;  bescherming van de burgerbevolking');
INSERT INTO words VALUES (8913, 'emglev', 'm', '-ioù', 'akkoord, overeenkomst;  verdrag;  vereniging, entente');
INSERT INTO words VALUES (8914, 'emglevadenn', 'v', '-où', '(een) vereniging,  (een) schikking/regeling');
INSERT INTO words VALUES (8915, 'emglever', 'm', '-ien', 'lid van een vereniging,  contractant');
INSERT INTO words VALUES (8916, 'emglev-mat', 'm', '', 'goede verstandhouding,  eensgezindheid');
INSERT INTO words VALUES (8917, 'emguzuliadeg', 'v', '-où', 'conferentie,  raad  (vergadering)');
INSERT INTO words VALUES (8918, 'emguzuliañ', 'ww', '', 'beraadslagen,  overleg plegen');
INSERT INTO words VALUES (8919, 'emguzuliata', 'ww', '', 'een raadsbijeenkomst houden');
INSERT INTO words VALUES (8920, 'emheñveladur', 'm', '', 'mimicry  (biologie)');
INSERT INTO words VALUES (8921, 'emichañs', 'bw', '', 'ongetwijfeld, waarschijnlijk; hopelijk;');
INSERT INTO words VALUES (8922, 'emir', 'm', '-ed', 'emir');
INSERT INTO words VALUES (8923, 'emirelezh', 'v', '', '-ioù;  emiriezh  v  -où  emiraat');
INSERT INTO words VALUES (8924, 'emlazh', 'm', '-où', 'zelfmoord');
INSERT INTO words VALUES (8925, 'emlazhadenn', 'v', '-où', 'zelfmoord');
INSERT INTO words VALUES (8926, 'emlazhañ', 'ww', '', 'zelfmoord plegen');
INSERT INTO words VALUES (8927, 'emlazher', 'm', '-ien', 'zelfmoordenaar');
INSERT INTO words VALUES (8928, 'emlazherezh', 'm', '-ioù', 'zelfmoord');
INSERT INTO words VALUES (8929, 'emled', 'm', '', 'uitbreiding,  expansie');
INSERT INTO words VALUES (8930, 'emledadenn', 'v', '-où', '(een) uitbreiding');
INSERT INTO words VALUES (8931, 'emledañ', 'ww', '', '(zich) uitbreiden;  zich verspreiden');
INSERT INTO words VALUES (8932, 'emledidigezh', 'v', '-ioù', 'uitbreiding');
INSERT INTO words VALUES (8933, 'emlivadur', 'm', '-ioù', 'tatouage');
INSERT INTO words VALUES (8934, 'emlorc''h', 'm', '', 'eigenwaan,  ijdelheid;  zelfrespect');
INSERT INTO words VALUES (8935, 'emlusk', 'm', '', 'elan (komend uit zichzelf);  impuls;  initiatief');
INSERT INTO words VALUES (8936, 'emlusk', 'v', '', 'automatisch;  uit zichzelf bewegend');
INSERT INTO words VALUES (8937, 'emlusker', 'm', '-ien', '(Ar Porzh),  -ioù  (Hemon)  automaat;  zelfbewegend voertuig');
INSERT INTO words VALUES (8938, 'emluskerez', 'v', '-ed', 'railauto,  éenwagentrein');
INSERT INTO words VALUES (8939, 'emluskerezh', 'm', '', 'het automatiseren;  impuls;  initiatief');
INSERT INTO words VALUES (8940, 'emluziañ', 'ww', '', 'verward raken');
INSERT INTO words VALUES (8941, 'emnac''h', 'm', '', '(zelf)verloochening');
INSERT INTO words VALUES (8942, 'emober', 'v', '', 'wederkerig  (werkwoord…)');
INSERT INTO words VALUES (8943, 'emors', 'm', '-où', 'slaghoedje  (vuurwapen)');
INSERT INTO words VALUES (8944, 'emouestlad', 'm', '', 'emouestlidi  vrijwilliger');
INSERT INTO words VALUES (8945, 'emouestladur', 'm', '-ioù', 'het vrijwillig in dienst treden');
INSERT INTO words VALUES (8946, 'emouestlañ', 'ww', '', 'vrijwillig in dienst treden;  zich wijden  (da  aan);  plechtig beloven (iets te doen)');
INSERT INTO words VALUES (8947, 'emouestlerezh', 'm', '', 'toewijding,  verknochtheid');
INSERT INTO words VALUES (8948, '-emp', 'uitgang', '', 'eerste persoon meervoud, imperfectum:  deskemp  we leerden  van  deskiñ  leren');
INSERT INTO words VALUES (8949, 'emparlet', 'v', '', 'welsprekend');
INSERT INTO words VALUES (8950, 'empenn', 'm', '-où', 'brein, hersenen;  geest');
INSERT INTO words VALUES (8951, 'empennadet', 'v', '', 'koppig');
INSERT INTO words VALUES (8952, 'empennadur', 'm', '-ioù', 'koppigheid;  verbeelding');
INSERT INTO words VALUES (8953, 'empennañ', 'ww', '', 'koppig zijn;  koppijn bezorgen;  naar het hoofd stijgen');
INSERT INTO words VALUES (8954, 'empennwalc''herezh', 'm', '', 'voor-de-gek-houderij,  leugenpropaganda,  hersenspoeling');
INSERT INTO words VALUES (8955, 'empennwalc''hiñ', 'ww', '', 'voor de gek houden,  hersenspoelen');
INSERT INTO words VALUES (8956, 'empentadenn', 'v', '-où', '(een) verbeelding,  (een) inbeelding,  (een) fantasie;  resultaat van verbeeldingskracht');
INSERT INTO words VALUES (8957, 'empentiñ', 'ww', '', 'zich verbeelden,  zich indenken');
INSERT INTO words VALUES (8958, 'emprañ', 'ww', '', 'edelstenen vatten/zetten');
INSERT INTO words VALUES (8959, 'empraouiñ', 'ww', '', '(een wiel) van spaken voorzien; ineenzetten');
INSERT INTO words VALUES (8960, 'emprenn', 'v', '-où', 'emproù  spaak');
INSERT INTO words VALUES (8961, 'emprennañ', 'ww', '', '(een wiel) van spaken voorzien');
INSERT INTO words VALUES (8962, 'emreiñ', 'ww', 'emroet', 'zich overgeven aan;  doen aan  (bv. sport);  zich wijden aan');
INSERT INTO words VALUES (8963, 'emreizherezh', 'm', '', 'autonomie,  zelfbestuur');
INSERT INTO words VALUES (8964, 'emren', 'm', '', 'autonomie,  zelfbestuur');
INSERT INTO words VALUES (8965, 'emren', 'v', '', 'autonoom,  zichzelf besturend');
INSERT INTO words VALUES (8966, 'emrenadur', 'm', '-ioù', 'autonomie');
INSERT INTO words VALUES (8967, 'emreneler', 'm', '-ien', 'autonomist,  strijder voor zelfbestuur');
INSERT INTO words VALUES (8968, 'emrenelouriezh', 'v', '', 'autonomisme,  streven naar zelfbestuur');
INSERT INTO words VALUES (8969, 'emrener', 'm', '-ien', 'persoon die autonoom is;  lid van beweging voor zelfbestuur');
INSERT INTO words VALUES (8970, 'emrenerezh', 'm', '', 'autonomie,  zelfbestuur');
INSERT INTO words VALUES (8971, 'emreoliañ', 'ww', '', 'regels maken voor zichzelf,  zichzelf regulariseren');
INSERT INTO words VALUES (8972, 'emrodenn', 'v', '-où', 'smaragd');
INSERT INTO words VALUES (8973, 'emrodez', 'col', '', 'smaragden;');
INSERT INTO words VALUES (8974, 'emroidigezh', 'v', '', 'het geven van zichzelf,  zelfopoffering');
INSERT INTO words VALUES (8975, 'emroll', 'm', '-où', '(vrijwillige)  aanmelding/inschrijving');
INSERT INTO words VALUES (8976, 'emrolladur', 'm', '-ioù', '(vrijwillige)  aanmelding/inschrijving');
INSERT INTO words VALUES (8977, 'emrollañ', 'ww', '', 'zich (vrijwillig) aanmelden/inschrijven');
INSERT INTO words VALUES (8978, 'emroüs', 'v', '', 'toegewijd,  verknocht');
INSERT INTO words VALUES (8979, 'emroüsted', 'v', '', 'het geven van zichzelf;  verknochtheid');
INSERT INTO words VALUES (8980, 'emroüster', 'm', '', 'het geven van zichzelf;  verknochtheid');
INSERT INTO words VALUES (8981, 'emsav', 'm', '-ioù', 'voordeel');
INSERT INTO words VALUES (8982, 'emsav', 'm', '-ioù', 'het ontwaken; opstand, revolte;  beweging  (bv. politieke beweging)');
INSERT INTO words VALUES (8983, 'emsav', 'v', '', 'voordelig;  geschikt, geriefelijk;  goed geplaatst;');
INSERT INTO words VALUES (8984, 'emsavad', 'm', '', 'emsavidi  opstandeling,  rebel;  muiter');
INSERT INTO words VALUES (8985, 'emsavadeg', 'v', '-où', 'opstand;  massaal verzet');
INSERT INTO words VALUES (8986, 'emsavadenn', 'v', '-où', '(een) opstand,  (een) rebellie');
INSERT INTO words VALUES (8987, 'emsaver', 'm', '-ien', 'rebel, opstandeling;  strijder (voor een ideaal);  lid van een bevrijdingsbeweging');
INSERT INTO words VALUES (8988, 'emsaverezh', 'm', '-ioù', 'opstand,  revolte,  rebellie');
INSERT INTO words VALUES (8989, 'emsavet da  die zich opgewerkt heeft tot;', '', '', '');
INSERT INTO words VALUES (8990, 'emsavus', 'v', '', 'voordelig');
INSERT INTO words VALUES (8991, 'emsavusted', 'v', '', 'emsavuster m		 voordeligheid,  winstgevendheid');
INSERT INTO words VALUES (8992, 'emsellerezh', 'm', '', 'introspectie');
INSERT INTO words VALUES (8993, 'emservij', 'm', '', 'zelfbediening');
INSERT INTO words VALUES (8994, 'emsiler', 'm', '-ien', 'infiltrant;  provocateur');
INSERT INTO words VALUES (8995, 'emskeudenniñ', 'ww', '', 'zichzelf voorstellen/afbeelden');
INSERT INTO words VALUES (8996, 'emskiant', 'v', '', 'geweten,  bewustzijn;  begrip');
INSERT INTO words VALUES (8997, 'emskiantek', 'v', '', 'bewust');
INSERT INTO words VALUES (8998, 'emskor', 'v', '', 'zelfbedruipend,  zijn brood verdienend');
INSERT INTO words VALUES (8999, 'emskoulm', 'm', '-où', 'complex  (psychologie)');
INSERT INTO words VALUES (9000, 'emstou', 'm', '', 'buiging, reverence ;  onderworpen houding');
INSERT INTO words VALUES (9001, 'emstouiñ', 'ww', '', 'zich ter aarde werpen,  neerknielen');
INSERT INTO words VALUES (9002, 'emstourm', 'm', '-où', 'burgeroorlog');
INSERT INTO words VALUES (9003, 'emstourmad', 'm', '-où', 'burgeroorlog');
INSERT INTO words VALUES (9004, 'emstriver', 'm', '-ien', 'aspirant,  kandidaat');
INSERT INTO words VALUES (9005, 'emstrobellañ', 'ww', '', 'opgescheept raken met,  zichzelf opzadelen met');
INSERT INTO words VALUES (9006, 'emstrolladañ', 'ww', '', 'groepen vormen,  bijeenkomen als een groep');
INSERT INTO words VALUES (9007, 'emstumm', 'm', '-où', 'houding,  attitude');
INSERT INTO words VALUES (9008, 'emstur', 'm', '', 'automatische besturing');
INSERT INTO words VALUES (9009, 'emstur', 'v', '', 'automatisch bestuurd');
INSERT INTO words VALUES (9010, 'emvagañ', 'ww', '', 'zich voeden');
INSERT INTO words VALUES (9011, 'emvann', 'm', '', 'automatische aandrijving');
INSERT INTO words VALUES (9012, 'emvann', 'v', '', 'automatisch aangedreven');
INSERT INTO words VALUES (9013, 'emvanner', 'm', '-ioù', 'automatisch aangedreven machine');
INSERT INTO words VALUES (9014, 'emvarn', 'v', '', 'zelfkritiek');
INSERT INTO words VALUES (9015, 'emvazhata', 'ww', '', 'stokschermen');
INSERT INTO words VALUES (9016, 'emvelestrerezh', 'm', '-ioù', 'autonoom bestuur');
INSERT INTO words VALUES (9017, 'emverzoud', 'm', '', 'zelfbewustzijn');
INSERT INTO words VALUES (9018, 'emvestroni', 'v', '', 'zelfbeheersing');
INSERT INTO words VALUES (9019, 'emvestroniañ', 'ww', '', 'zichzelf beheersen');
INSERT INTO words VALUES (9020, 'emvestroniezh', 'v', '', 'zelfbeheersing');
INSERT INTO words VALUES (9021, 'emvevañ', 'ww', '', 'zich voeden');
INSERT INTO words VALUES (9022, 'emvirerezh', 'm', '-ioù', 'onthouding');
INSERT INTO words VALUES (9023, 'emvirour', 'm', '-ien', 'onthouder');
INSERT INTO words VALUES (9024, 'emvirouriezh', 'v', '', 'het zich onthouden');
INSERT INTO words VALUES (9025, 'emvirout', 'ww', '', 'zich onthouden');
INSERT INTO words VALUES (9026, 'emvod', 'm', '-où', 'samenkomst,  vergadering');
INSERT INTO words VALUES (9027, 'emvodadeg', 'v', '-où', 'samenkomst (van een groot aantal personen)');
INSERT INTO words VALUES (9028, 'emvodañ', 'ww', '', 'samenkomen,  bijeenkomen');
INSERT INTO words VALUES (9029, 'emvoder', 'm', '-ien', 'lid van/deelnemer aan een vergadering');
INSERT INTO words VALUES (9030, 'emvrud', 'mv', '', 'eigenwaan,  verwaandheid');
INSERT INTO words VALUES (9031, 'emvuheziadur', 'm', '-ioù', 'autobiografie');
INSERT INTO words VALUES (9032, 'emwalc''h', 'm', '', 'reiniging,  wassing,  ablutie');
INSERT INTO words VALUES (9033, 'emwalc''hadenn', 'v', '-où', '(een) reiniging/ablutie');
INSERT INTO words VALUES (9034, 'emwalc''hadur', 'm', '-ioù', 'reiniging,  ablutie');
INSERT INTO words VALUES (9035, 'emwalc''hiñ', 'ww', '', 'een reiniging/ablutie uitvoeren;  zich wassen');
INSERT INTO words VALUES (9036, 'emwanañ', 'ww', '', 'zichzelf opzettelijk verzwakken');
INSERT INTO words VALUES (9037, 'emwazhiennañ', 'ww', '', 'zich vertakken (van rivieren)');
INSERT INTO words VALUES (9038, 'emweadenn', 'v', '-où', 'vlechtwerk');
INSERT INTO words VALUES (9039, 'emweañ', 'ww', '', '(zich) kronkelen');
INSERT INTO words VALUES (9040, 'emwel', 'm', '-ioù', 'ontmoeting;  onderhoud, gesprek');
INSERT INTO words VALUES (9041, 'emweladenn', 'v', '-où', '(een) onderhoud');
INSERT INTO words VALUES (9042, 'emweler', 'm', '-ien', 'deelnemer aan een gesprek;  bezoeker, toerist');
INSERT INTO words VALUES (9043, 'emwelout', 'ww', '', 'een gesprek hebben');
INSERT INTO words VALUES (9044, 'emzalc''h', 'm', '-ioù', 'houding;  gedrag, optreden;  zelfbeheersing');
INSERT INTO words VALUES (9045, 'emzalc''hek', 'v', '', 'beheerst, terughoudend');
INSERT INTO words VALUES (9046, 'emzalc''hus', 'v', '', 'nopend tot beheersing;  beheerst');
INSERT INTO words VALUES (9047, 'emzastum', 'm', '', 'het in zichzelf gekeerd zijn;  ingekeerdheid');
INSERT INTO words VALUES (9048, 'emzastum', 'ww', 'emzastumet', 'zich in zichzelf terugtrekken;  zich aan overpeinzingen overgeven');
INSERT INTO words VALUES (9049, 'emzereadekaat', 'ww', '', 'zich aanpassen');
INSERT INTO words VALUES (9050, 'emzeskad', 'm', 'emzeskidi', 'autodidact');
INSERT INTO words VALUES (9051, 'emzesker', 'm', '-ien', 'autodidact');
INSERT INTO words VALUES (9052, 'emziazezañ', 'ww', '', 'zich vestigen');
INSERT INTO words VALUES (9053, 'emzifenn', 'm', '', 'zelfverdediging');
INSERT INTO words VALUES (9054, 'emzifenn', 'ww', 'emzifennet', 'zich verdedigen');
INSERT INTO words VALUES (9055, 'emzifenner', 'm', '-ien', 'persoon die zichzelf verdedigt');
INSERT INTO words VALUES (9056, 'emzifennerezh', 'm', '', 'zelfverdediging');
INSERT INTO words VALUES (9057, 'emziforc''h', 'ww', '', 'verschillend worden (diouzh van)');
INSERT INTO words VALUES (9058, 'emziforc''hiñ', 'ww', '', 'verschillend worden (diouzh van)');
INSERT INTO words VALUES (9059, 'emzigarg', 'mv', '', 'ontslag,  abdicatie, (troons)afstand');
INSERT INTO words VALUES (9060, 'emzigargañ', 'ww', '', 'zijn ontslag indienen');
INSERT INTO words VALUES (9061, 'emzinac''h', 'm', '', 'zelfverloochening');
INSERT INTO words VALUES (9062, 'emziouer', 'm', '', 'onthouding;  matigheid,   gematigdheid');
INSERT INTO words VALUES (9063, 'emziouerer', 'm', '-ien', 'persoon die zich onthoudt');
INSERT INTO words VALUES (9064, 'emzioueriñ', 'ww', '', 'zich onthouden;  gematigd zijn');
INSERT INTO words VALUES (9065, 'emziouerus', 'v', '', 'zich onthoudend;  matig');
INSERT INTO words VALUES (9066, 'emziskuliadur', 'm', '-ioù', 'zelfrevelatie');
INSERT INTO words VALUES (9067, 'emziskouez', 'm', '', 'het zich tonen, het verschijnen');
INSERT INTO words VALUES (9068, 'emziskouezidigezh', 'v', '-ioù', 'verschijning');
INSERT INTO words VALUES (9069, 'emzispac''h', 'm', '-ioù', 'opstand,  revolte, rebellie, muiterij');
INSERT INTO words VALUES (9070, 'emzispac''hañ', 'ww', '', 'opstaan, revolteren, rebelleren, muiten');
INSERT INTO words VALUES (9071, 'emzispac''her', 'm', '-ien', 'opstandeling, rebel, muiter');
INSERT INTO words VALUES (9072, 'emzispennus', 'v', '', 'zichzelf verscheurend,  zelfvernietigend');
INSERT INTO words VALUES (9073, 'emzispleg', 'm', '', 'het zichzelf ontplooien;  zelfontwikkeling');
INSERT INTO words VALUES (9074, 'emzisplegadur', 'm', '-ioù', 'het zichzelf ontplooien;  zelfontwikkeling');
INSERT INTO words VALUES (9075, 'emzisplegerezh', 'm', '-ioù', 'het zichzelf ontplooien;  zelfontwikkeling');
INSERT INTO words VALUES (9076, 'emzispriz', 'm', '', 'zelfverachting');
INSERT INTO words VALUES (9077, 'emzivad', 'm', '-ed', 'wees  (jongen)');
INSERT INTO words VALUES (9078, 'emzivadañ', 'ww', '', 'wees maken, van zijn ouders beroven');
INSERT INTO words VALUES (9079, 'emzivadez', 'v', '-ed', 'wees  (meisje)');
INSERT INTO words VALUES (9080, 'emzivadezañ', 'ww', '', 'wees maken, van zijn ouders beroven');
INSERT INTO words VALUES (9081, 'emzivat', 'v', '', 'achtergelaten;  erg armoedig');
INSERT INTO words VALUES (9082, 'emzivated', 'v', '', 'staat van verlatenheid;  grote armoede');
INSERT INTO words VALUES (9083, 'emzivater', 'm', '', 'staat van verlatenheid;  grote armoede');
INSERT INTO words VALUES (9084, 'emziviz', 'm', '-où', 'gesprek,  interview');
INSERT INTO words VALUES (9085, 'emzivizadenn', 'v', '-où', '(een) gesprek,  (een) interview');
INSERT INTO words VALUES (9086, 'emzivizañ', 'ww', '', 'een gesprek voeren,  praten (gant  met;  diwar-benn over)');
INSERT INTO words VALUES (9087, 'emzivizout', 'ww', '', 'een gesprek voeren,  praten (gant  met;  diwar-benn over)');
INSERT INTO words VALUES (9088, 'emziwall', 'm', '', 'zelfbescherming');
INSERT INTO words VALUES (9089, 'emziwalladeg', 'v', '-où', 'civiele bescherming');
INSERT INTO words VALUES (9090, 'emzizalc''h', 'm', '-ioù', 'ontslag');
INSERT INTO words VALUES (9091, 'emzizerc''hel', 'ww', 'emzizalc''het', 'ontslag nemen,  aftreden');
INSERT INTO words VALUES (9092, 'emzornata', 'ww', '', 'boksen');
INSERT INTO words VALUES (9093, 'emzornataer', 'm', '-ien', 'bokser');
INSERT INTO words VALUES (9094, 'emzornataerezh', 'm', '', 'het boksen');
INSERT INTO words VALUES (9095, 'en-', 'voorvoegsel', '', 'betekent in(wendig), intern;  enskrivañ  inschrijven  van  skrivañ  schrijven');
INSERT INTO words VALUES (9096, 'en', 'vz', '', 'in;  van;');
INSERT INTO words VALUES (9097, 'en', 'vz', '', 'in de, in het;');
INSERT INTO words VALUES (9098, 'en', 'vn', '', 'hij;  hem;');
INSERT INTO words VALUES (9099, 'eñ', 'vn', '', 'm		hij; hem;');
INSERT INTO words VALUES (9100, '-en', 'uitgang', '', 'eerste persoon enkelvoud, imperfectum:  komzen  ik sprak  van  komz  spreken');
INSERT INTO words VALUES (9101, 'enaergelc''hiañ', 'ww', '', 'de atmosfeer binnenkomen');
INSERT INTO words VALUES (9102, 'enalanañ', 'ww', '', 'inademen');
INSERT INTO words VALUES (9103, 'enanalerezh', 'm', '', 'het inademen');
INSERT INTO words VALUES (9104, 'enandiñ', 'ww', '', 'een voor ploegen');
INSERT INTO words VALUES (9105, 'enaouadur', 'm', '-ioù', 'het aansteken');
INSERT INTO words VALUES (9106, 'enaouer', 'm', '-ien', 'lantaarnopsteker;  animator');
INSERT INTO words VALUES (9107, 'enaouer', 'm', '-ioù', 'aansteker  (voor sigaretten)');
INSERT INTO words VALUES (9108, 'enaouerezh', 'm', '', 'het aansteken');
INSERT INTO words VALUES (9109, 'enaouidenn', 'v', '-où', 'lucifer');
INSERT INTO words VALUES (9110, 'enaouidigezh', 'v', '', 'het aansteken;  animatie, inspiratie');
INSERT INTO words VALUES (9111, 'enaouiñ', 'ww', '', 'aansteken;  animeren, inspireren');
INSERT INTO words VALUES (9112, 'enaskañ', 'ww', '', 'invoegen,  invatten');
INSERT INTO words VALUES (9113, 'enberiañ', 'ww', '', 'aan het spit steken');
INSERT INTO words VALUES (9114, 'enboestañ', 'ww', '', 'ineenschuiven, ineenvoegen;  in een doos stoppen');
INSERT INTO words VALUES (9115, 'enboud', 'm', '', 'wezen, natuur;  onderwerp');
INSERT INTO words VALUES (9116, 'enboullaat', 'ww', '', 'tot een bol maken,  afronden');
INSERT INTO words VALUES (9117, 'enboullañ', 'ww', '', 'tot een bol maken');
INSERT INTO words VALUES (9118, 'enbrezel', 'm', '-ioù', 'burgeroorlog');
INSERT INTO words VALUES (9119, 'enbroad', 'm', '', 'enbroidi,  enbroiz  immigrant');
INSERT INTO words VALUES (9120, 'enbroadeg', 'v', '-où', 'massale inwijking ;  massale invoer');
INSERT INTO words VALUES (9121, 'enbroadenn', 'v', '-où', '(een) inwijking ;  (een) invoer');
INSERT INTO words VALUES (9122, 'enbroaderezh', 'm', '-ioù', 'inwijking;  invoer');
INSERT INTO words VALUES (9123, 'enbroadiñ', 'ww', '', 'inwijken, immigreren;  invoeren  (goederen)');
INSERT INTO words VALUES (9124, 'enbroer', 'm', '-ien', 'inwijkeling, immigrant;  invoerder');
INSERT INTO words VALUES (9125, 'enbroerezh', 'm', '-ioù', 'immigratie;  invoer');
INSERT INTO words VALUES (9126, 'enchelp', 'm', '-où', 'draagband  (voor een geblesseerde arm)');
INSERT INTO words VALUES (9127, 'endalc''h', 'm', '-ioù', 'inhoud;  verplichting');
INSERT INTO words VALUES (9128, 'endalc''had', 'm', '-où', 'inhoud');
INSERT INTO words VALUES (9129, 'endalc''her', 'm', '-ioù', '(Hemon),  -ien  (Ar Porzh)   recipiënt,  container, vergaarbak,  vat');
INSERT INTO words VALUES (9130, 'endalc''het  verl', 'deelw', '', 'van enderc''hel');
INSERT INTO words VALUES (9131, 'endalc''hus', 'v', '', 'verplicht');
INSERT INTO words VALUES (9132, 'endastum', 'ww', '', 'endastumet  kennen door gevolgtrekking');
INSERT INTO words VALUES (9133, 'end-eeun', 'bw', '', 'precies, correct, juist;  speciaal;  inderdaad, werkelijk');
INSERT INTO words VALUES (9134, 'endemek', 'v', '', 'endemisch');
INSERT INTO words VALUES (9135, 'endemiezh', 'v', '-où', 'endemie,  inheemse ziekte');
INSERT INTO words VALUES (9136, 'endeo', 'bw', '', 'reeds');
INSERT INTO words VALUES (9137, 'enderc''hel', 'ww', 'endalc''het', 'inhouden,  omvatten;  verplichten, gelasten');
INSERT INTO words VALUES (9138, 'enderv', 'm', '-ioù', 'namiddag');
INSERT INTO words VALUES (9139, 'endervezhiad', 'm', '-où', 'duur van een namiddag');
INSERT INTO words VALUES (9140, 'enderviad', 'm', '-où', 'duur van een namiddag');
INSERT INTO words VALUES (9141, 'endevout', 'ww', '', '(ook  kaout)  hebben');
INSERT INTO words VALUES (9142, 'endevus', 'v', '', 'met inwendige verbranding');
INSERT INTO words VALUES (9143, 'endivez', 'col', '', 'witlof');
INSERT INTO words VALUES (9144, 'endon', 'm', '-ioù', 'bodem, diepte;  diepe innerlijke gedachte');
INSERT INTO words VALUES (9145, 'endonañ', 'ww', '', 'bedelven;  uitdiepen;  inbedden;  diep begraven');
INSERT INTO words VALUES (9146, 'endonenn', 'v', '-où', 'bodem;  het fundamentele');
INSERT INTO words VALUES (9147, 'endouradur', 'm', '-ioù', 'diepgang (van schip)');
INSERT INTO words VALUES (9148, 'endra', 'vw', '', 'zolang als, zoveel als;  terwijl;');
INSERT INTO words VALUES (9149, 'endrammañ', 'ww', '', 'in schoven binden');
INSERT INTO words VALUES (9150, 'endrammer', 'm', '-ien', 'schovenbinder');
INSERT INTO words VALUES (9151, 'endrammerez', 'v', '-ed', 'schovenbindmachine');
INSERT INTO words VALUES (9152, 'en-drebad', 'bw', '', 'gedurende;  en-drebad-hont  gedurende die verre tijd;');
INSERT INTO words VALUES (9153, 'en-drebad ma', 'vw', '', 'terwijl');
INSERT INTO words VALUES (9154, 'endro', 'v', '-ioù', 'omgeving, buurt;  milieu:  (sociale) atmosfeer ;');
INSERT INTO words VALUES (9155, 'en-dro', 'bw', '', 'omheen (da); opnieuw;  terug;');
INSERT INTO words VALUES (9156, 'ene', 'm', '-où', 'ziel ;  hart, geest;');
INSERT INTO words VALUES (9157, 'eneb', 'm', '-où', 'gezicht;  eer, respect;  tegendeel;  rugzijde;');
INSERT INTO words VALUES (9158, 'enebadeg', 'v', '-où', 'collectief verzet');
INSERT INTO words VALUES (9159, 'enebadenn', 'v', '-où', 'verzet');
INSERT INTO words VALUES (9160, 'enebamprou', 'm', '', 'tegentest, tegenexpertise');
INSERT INTO words VALUES (9161, 'enebañs', 'v', '', 'beeld,  voorkomen,  aspect');
INSERT INTO words VALUES (9162, 'enebarmeerezh', 'm', '', 'antimilitarisme');
INSERT INTO words VALUES (9163, 'enebarmeour', 'm', '-ien', 'antimilitarist');
INSERT INTO words VALUES (9164, 'enebarnod', 'm', '-où;  enebarnodenn @@v		## -où', 'tegentest, tegenexpertise');
INSERT INTO words VALUES (9165, 'enebarzh', 'm', '-où', 'weduwgeld, lijfrente');
INSERT INTO words VALUES (9166, 'enebarzherez', 'v', '-ed', 'weduwe met een lijfrente,  douairière');
INSERT INTO words VALUES (9167, 'enebemsav', 'm', '-ioù', 'reactie,  oppositiebeweging');
INSERT INTO words VALUES (9168, 'enebenklask', 'm', '-où', 'tegenenquête,  tegenonderzoek');
INSERT INTO words VALUES (9169, 'enebenn', 'v', '-où', 'bovenste deel van een schoen,  voorschoen;  voorkant, recto (van een blad);  pagina');
INSERT INTO words VALUES (9170, 'eneber', 'm', '-ien', 'tegenstander,  opponent, protesterende, antagonist');
INSERT INTO words VALUES (9171, 'eneberezh', 'm', '-ioù', 'oppositie,  protest,  antagonisme');
INSERT INTO words VALUES (9172, 'enebiezh', 'v', '-ioù', 'oppositie, vijandigheid ');
INSERT INTO words VALUES (9173, 'enebiñ', 'ww', '', 'zich verzetten, weerstand bieden  (ouzh tegen);  ha den ne sav e c''her da enebiñ  en niemand verheft zijn stem om zich te verzetten (Anjela Duval)');
INSERT INTO words VALUES (9174, 'enebour', 'm', '-ien', 'vijand;  tegenstander, opponent, antagonist;  n''eus ket a enebourien vihan  er bestaan geen kleine vijanden');
INSERT INTO words VALUES (9175, 'enebouriezh', 'v', '-ioù', 'antagonisme,  vijandigheid');
INSERT INTO words VALUES (9176, 'enebouriñ', 'ww', '', 'als een vijand behandelen;  plunderen');
INSERT INTO words VALUES (9177, 'enebrann', 'v', '', 'eerbied,  eer');
INSERT INTO words VALUES (9178, 'enebwerzh', 'v', '', 'vergoeding voor een belediging;  ereprijs (voor de verliezer)');
INSERT INTO words VALUES (9179, 'enebwirionez', 'v', '-ioù', 'onwaarheid');
INSERT INTO words VALUES (9180, 'ened', 'm', '', '(de drie dagen vóor) vastenavond;  carnaval');
INSERT INTO words VALUES (9181, 'eneel', 'v', '', 'de ziel betreffende');
INSERT INTO words VALUES (9182, 'eneoniel', 'v', '', 'psychologisch');
INSERT INTO words VALUES (9183, 'eneoniezh', 'v', '', 'psychologie');
INSERT INTO words VALUES (9184, 'eneoniezhel', 'v', '', 'psychologisch');
INSERT INTO words VALUES (9185, 'eneoniour', 'm', '-ien', 'psycholoog');
INSERT INTO words VALUES (9186, 'en em    partikel voor het werkwoord, maakt het wederkerig: en em wiskañ zich aankleden;  en em garout  elkaar beminnen', '', '', '');
INSERT INTO words VALUES (9187, 'en em barat', 'ww', '', 'paren, copuleren');
INSERT INTO words VALUES (9188, 'en em chalañ', 'ww', '', 'bezorgd zijn');
INSERT INTO words VALUES (9189, 'en em geitañ', 'ww', '', 'zichzelf bedruipen, zich redden');
INSERT INTO words VALUES (9190, 'en em glevout', 'ww', '', 'akkoord gaan  (da  te), tot een akkoord komen  (gant  met)');
INSERT INTO words VALUES (9191, 'en em ober', 'ww', '', 'gewoon worden   (ouzh, diouzh  aan)');
INSERT INTO words VALUES (9192, 'enep-', 'voorvoegsel', '', 'betekent anti, tegen: enepfaskour  antifascist  van  faskour  fascist');
INSERT INTO words VALUES (9193, 'enep', 'v', '', 'tegen(over)gesteld;  verkeerd;');
INSERT INTO words VALUES (9194, 'enep', 'vz', '', 'tegen;');
INSERT INTO words VALUES (9195, 'enepbannwel', 'm', '', 'nadir');
INSERT INTO words VALUES (9196, 'enepbevenn', 'v', '-où', 'antibioticum');
INSERT INTO words VALUES (9197, 'enepbreiner', 'm', '-ioù', 'antiseptisch middel');
INSERT INTO words VALUES (9198, 'enepbreinus', 'v', '', 'antiseptisch;  rottingwerend');
INSERT INTO words VALUES (9199, 'enepbreizhat, enepbreizhek', 'v', '', 'antibretons');
INSERT INTO words VALUES (9200, 'enepbroadel', 'v', '', 'antinationalistisch');
INSERT INTO words VALUES (9201, 'enepdivisoud', 'm', '', 'contrareformatie');
INSERT INTO words VALUES (9202, 'enepdisplegadeg', 'v', '-où', 'tegenbetoging');
INSERT INTO words VALUES (9203, 'enepdroug', 'v', '', 'voorbehoeds-');
INSERT INTO words VALUES (9204, 'enepfaskour', 'm', '-ien', 'antifascist');
INSERT INTO words VALUES (9205, 'enepfaskouriezh', 'v', '', 'antifascisme');
INSERT INTO words VALUES (9206, 'enepkinnig', 'm', '-où', 'tegenvoorstel');
INSERT INTO words VALUES (9207, 'enepklev', 'm', '', 'echo');
INSERT INTO words VALUES (9208, 'enepkloer', 'v', '', 'anticlericaal');
INSERT INTO words VALUES (9209, 'enepkomunegezh', 'v', '', 'anticommunisme');
INSERT INTO words VALUES (9210, 'enepkomunour', 'm', '-ien', 'anticommunist');
INSERT INTO words VALUES (9211, 'enepkristen', 'v', '', 'antichristen');
INSERT INTO words VALUES (9212, 'eneplavar', 'm', '-où', '-ioù  tegenspraak, contradictie');
INSERT INTO words VALUES (9213, 'eneplezenn', 'v', '', 'illegaal');
INSERT INTO words VALUES (9214, 'enepluskad', 'm', '-où', 'reactie,  oppositiebeweging');
INSERT INTO words VALUES (9215, 'enepmennad', 'm', '-où', 'tegenproject');
INSERT INTO words VALUES (9216, 'enepmezvus', 'v', '', 'antialcoholisch');
INSERT INTO words VALUES (9217, 'eneppoellad', 'm', '-où', 'tegenstrijdigheid');
INSERT INTO words VALUES (9218, 'eneppouez', 'm', '-ioù', 'tegenwicht');
INSERT INTO words VALUES (9219, 'eneppred', 'm', '-où', 'syncope  (muziek)');
INSERT INTO words VALUES (9220, 'enepprizadur', 'm', '-ioù', 'tegenexpertise');
INSERT INTO words VALUES (9221, 'enepreizh', 'v', '', 'onrechtvaardigheid');
INSERT INTO words VALUES (9222, 'enepreizh', 'v', '', 'onrechtvaardig');
INSERT INTO words VALUES (9223, 'enepreizhenn', 'v', '-où', 'tegenstrijdigheid');
INSERT INTO words VALUES (9224, 'eneprelijiel', 'v', '', 'antireligieus');
INSERT INTO words VALUES (9225, 'enepreveulzi', 'v', '-où', 'contrarevolutie');
INSERT INTO words VALUES (9226, 'enepsklaverezh', 'm', '', 'het voorstaan van afschaffing van de slavernij, abolitionisme');
INSERT INTO words VALUES (9227, 'enepster', 'v', '', 'tegengesteld van betekenis');
INSERT INTO words VALUES (9228, 'enepstourm', 'm', '-où', 'tegenaanval');
INSERT INTO words VALUES (9229, 'eneptarzher', 'm', '-ien', 'destroyer');
INSERT INTO words VALUES (9230, 'eneptro', 'v', '-ioù', 'terugslag,  terugkeer;  flashback');
INSERT INTO words VALUES (9231, 'eneptuet', 'v', '', 'tegenstrijdig,  tegengesteld');
INSERT INTO words VALUES (9232, 'enepviruz', 'v', '', 'antivirus');
INSERT INTO words VALUES (9233, 'enepyec''hed', 'v', '', 'antihygiënisch,  ongezond');
INSERT INTO words VALUES (9234, 'enepyuzev', 'v', '', 'antisemitisch');
INSERT INTO words VALUES (9235, 'enepyuzevour', 'm', '-ien', 'antisemiet');
INSERT INTO words VALUES (9236, 'energiezh', 'v', '', 'energie');
INSERT INTO words VALUES (9237, 'enez', 'v', 'inizi', 'eiland;  (enez wordt vooral gebruikt als de naam van het eiland volgt.  Bv.  enez Groe  Groix;  enez Eusa  Ouessant)');
INSERT INTO words VALUES (9238, 'enez', 'v', '-ed', '-i  kippetje, jonge kip');
INSERT INTO words VALUES (9239, 'enezad', 'm', 'enezidi, eneziz', 'eilander,  eilandbewoner');
INSERT INTO words VALUES (9240, 'enezat', 'v', '', 'eiland-,  een eiland betreffend');
INSERT INTO words VALUES (9241, 'enezeg', 'v', '-où', '-i   archipel');
INSERT INTO words VALUES (9242, 'enezek', 'v', '', 'vol eilanden');
INSERT INTO words VALUES (9243, 'enezenn', 'v', '-où', '(éen) eiland;  war lein an enezenn  op de top van het eiland');
INSERT INTO words VALUES (9244, 'enezennad', 'v', '-où', 'inhoud van een eiland');
INSERT INTO words VALUES (9245, 'enezennad-douar', 'v', '', 'enclave');
INSERT INTO words VALUES (9246, 'enezennañ', 'ww', '', 'omvatten, insluiten, tot enclave maken');
INSERT INTO words VALUES (9247, 'Enez-Frañs', 'v', '', 'Île-de-France');
INSERT INTO words VALUES (9248, 'enez-ouez', 'v', 'enezed-gouez,  inizi-gouez', 'hazelhoen');
INSERT INTO words VALUES (9249, 'enezour', 'm', '-ien', 'eilander, eilandbewoner');
INSERT INTO words VALUES (9250, 'Enez-Vreizh', 'v', '', 'Groot-Brittannië');
INSERT INTO words VALUES (9251, 'enflistradur', 'm', '', 'inspuiting,  injectie');
INSERT INTO words VALUES (9252, 'enflistrañ', 'ww', '', 'inspuiten');
INSERT INTO words VALUES (9253, 'enflistrer', 'm', '-ioù', 'injector');
INSERT INTO words VALUES (9254, 'enforn', 'm', '-ioù', 'overschop');
INSERT INTO words VALUES (9255, 'enforniañ', 'ww', '', 'in de oven schuiven');
INSERT INTO words VALUES (9256, 'enframmadur', 'm', '-ioù', 'omlijsting, omkadering, kader');
INSERT INTO words VALUES (9257, 'enframmañ', 'ww', '', 'omlijsten, omkaderen;  vatten, zetten');
INSERT INTO words VALUES (9258, 'engalv', 'm', '-où', 'bijeenroeping, convocatie;  beroep (voor rechtbank);  dagvaarding');
INSERT INTO words VALUES (9259, 'engalvadeg', 'v', '-où', 'collectieve convocatie;  mobilisatie');
INSERT INTO words VALUES (9260, 'engalvadenn', 'v', '-où', '(een) convocatie;  (een) dagvaarding');
INSERT INTO words VALUES (9261, 'engalvet  verl', 'deelw', '', 'van  engervel');
INSERT INTO words VALUES (9262, 'engargañ', 'ww', '', 'downloaden');
INSERT INTO words VALUES (9263, 'engehentadur', 'm', '-ioù', 'het verwekken; het voortbrengen');
INSERT INTO words VALUES (9264, 'engehenter', 'm', '-ien', 'verwekker, voortbrenger');
INSERT INTO words VALUES (9265, 'engervel', 'ww', 'engalvet', 'roepen, convoceren;  in hoger beroep gaan;  dagvaarden; mobiliseren');
INSERT INTO words VALUES (9266, 'englenañ', 'ww', '', 'vastzitten,  kleven, plakken');
INSERT INTO words VALUES (9267, 'engortoz', 'm', '', 'hoop,  verwachting');
INSERT INTO words VALUES (9268, 'engortoz', 'bw', '', 'in de hoop, wachtend (da  op)');
INSERT INTO words VALUES (9269, 'engouestl', 'm', '', 'engagement;  belofte, gelofte;  aanwerving, inlijving');
INSERT INTO words VALUES (9270, 'engouestladur', 'm', '-ioù', 'engagement; belofte;  inlijving;  geldbelegging');
INSERT INTO words VALUES (9271, 'engouestlañ', 'ww', '', 'een verbintenis aangaan (door een belofte);  inlijven;  geld beleggen');
INSERT INTO words VALUES (9272, 'engrav', 'm', '', 'gravure');
INSERT INTO words VALUES (9273, 'engravadenn', 'v', '-où', '(een) gravure, (een) ets ;  (een) inscriptie');
INSERT INTO words VALUES (9274, 'engravadur', 'm', '-ioù', 'gravure, ets;  inscriptie');
INSERT INTO words VALUES (9275, 'engravañ', 'ww', '', 'graveren, etsen;  een inscriptie aanbrengen');
INSERT INTO words VALUES (9276, 'engraver', 'm', '-ien', 'graveur');
INSERT INTO words VALUES (9277, 'engraver', 'm', '-ioù', 'graveernaald, etsnaald');
INSERT INTO words VALUES (9278, 'engraverezh', 'm', '', 'kunst van het graveren/etsen');
INSERT INTO words VALUES (9279, 'engravet', 'v', '', 'gierig, vrekkig');
INSERT INTO words VALUES (9280, 'engravouer', 'm', '-où', 'graveernaald, etsnaald');
INSERT INTO words VALUES (9281, 'engroez', 'm', '', '-ioù;  engroeziad  m  -où  menigte, massa volk;  gedrang');
INSERT INTO words VALUES (9282, 'engronnañ', 'ww', '', 'omvatten,  bevatten');
INSERT INTO words VALUES (9283, 'engwask', 'm', '-où', 'indruk, afdruk, merkteken, spoor');
INSERT INTO words VALUES (9284, 'engwaskadur', 'm', '-ioù', 'indruk, afdruk, merkteken, spoor');
INSERT INTO words VALUES (9285, 'engwaskañ', 'ww', '', 'een indruk/afdruk/merkteken/spoor nalaten/maken');
INSERT INTO words VALUES (9286, 'engweladenn', 'v', '-où', 'inspectie');
INSERT INTO words VALUES (9287, 'enharpell', 'v', '-où', 'enclitisch woord');
INSERT INTO words VALUES (9288, 'enk', 'v', '', 'eng, smal;  kritiek (toestand van zieke);');
INSERT INTO words VALUES (9289, 'enkaat', 'ww', '', 'krimpen, vernauwen; in een moeilijke positie plaatsen');
INSERT INTO words VALUES (9290, 'enkadenn', 'v', '-où', 'vernauwing;  moeilijke situatie, crisis');
INSERT INTO words VALUES (9291, 'enkadur', 'm', '-ioù', 'vernauwing,  inkrimping');
INSERT INTO words VALUES (9292, 'enkañ', 'ww', '', 'aanhalen, knellen; in een moeilijke situatie brengen');
INSERT INTO words VALUES (9293, 'enkant', 'm', '-où', 'afkondiging, bekendmaking;  opbod;  veiling');
INSERT INTO words VALUES (9294, 'enkanter', 'm', '-ien', 'veiler;  vendumeester, afslager');
INSERT INTO words VALUES (9295, 'enkantiñ', 'ww', '', 'afkondigen, bekendmaken;  bij opbod verkopen');
INSERT INTO words VALUES (9296, 'enkef', 'm', '-ioù', 'geld in kas;  ontvangsten, recette');
INSERT INTO words VALUES (9297, 'enkefiadur', 'm', '-ioù', 'incassering, inning');
INSERT INTO words VALUES (9298, 'enkefiañ', 'ww', '', 'incasseren, innen');
INSERT INTO words VALUES (9299, 'enkelc''hiadur', 'm', '-ioù', 'omsingeling');
INSERT INTO words VALUES (9300, 'enkelc''hiañ', 'ww', '', 'omsingelen');
INSERT INTO words VALUES (9301, 'enkeler', 'm', '-ien', 'dwaallicht;  kwelduivel');
INSERT INTO words VALUES (9302, 'enkeviñ', 'ww', '', 'in de grond verstoppen,  begraven');
INSERT INTO words VALUES (9303, 'enklaouadur', 'm', '-ioù', 'het vernagelen van een kanon');
INSERT INTO words VALUES (9304, 'enklaouiñ', 'ww', '', 'een kanon vernagelen');
INSERT INTO words VALUES (9305, 'enklask', 'm', '-où', 'opzoeking, onderzoek, enquête');
INSERT INTO words VALUES (9306, 'enklask', 'ww', '', 'onderzoeken, opzoeken');
INSERT INTO words VALUES (9307, 'enklasker', 'm', '-ien', 'onderzoeker,  enquêteur');
INSERT INTO words VALUES (9308, 'enklaskerezh', 'm', '-ioù', 'onderzoek, enquête, examen');
INSERT INTO words VALUES (9309, 'enklavañ', 'ww', '', '(zich) vastzetten');
INSERT INTO words VALUES (9310, 'enkloch', 'm', '-où', 'het beentje lichten');
INSERT INTO words VALUES (9311, 'enklotenn', 'v', '-où', 'binnenrijm');
INSERT INTO words VALUES (9312, 'enklozadur', 'm', '-ioù', 'invoeging, inlassing');
INSERT INTO words VALUES (9313, 'enklozañ', 'ww', '', 'invoegen, inlassen');
INSERT INTO words VALUES (9314, 'enkorfadur', 'm', '-ioù', 'incarnatie');
INSERT INTO words VALUES (9315, 'enkorfañ', 'ww', '', 'incarneren,  belichamen');
INSERT INTO words VALUES (9316, 'enkrez', 'm', '-ioù', 'angst, ongerustheid, verdriet, kommer');
INSERT INTO words VALUES (9317, 'enkrezenn', 'v', '', 'vage onrust/angst,  geesteskwelling');
INSERT INTO words VALUES (9318, 'enkreziñ', 'ww', '', 'ongerust/angstig maken, kwellen, verdriet aandoen');
INSERT INTO words VALUES (9319, 'enkrezus', 'v', '', 'verontrustend, pijnlijk,  bedroevend');
INSERT INTO words VALUES (9320, 'enkrog', 'm', '', 'vat (op),  greep');
INSERT INTO words VALUES (9321, 'enkted', 'v', '-ioù', 'nauwheid, smalte; moeilijkheid');
INSERT INTO words VALUES (9322, 'enkter', 'm', '-ioù', 'nauwheid, smalte; moeilijkheid');
INSERT INTO words VALUES (9323, 'enlakaat', 'ww', '', 'invoegen, inlassen;  inleiden');
INSERT INTO words VALUES (9324, 'enlakadur', 'm', '-ioù', 'invoeging, inlassing;  inleiding');
INSERT INTO words VALUES (9325, 'enlevradur', 'm', '-ioù', 'het inlassen van een blad/bladen');
INSERT INTO words VALUES (9326, 'enlevrañ', 'ww', '', 'een blad/bladen inlassen');
INSERT INTO words VALUES (9327, 'enlivad', 'm', '-où', 'pigment');
INSERT INTO words VALUES (9328, 'enlivadur', 'm', '-ioù', 'pigmentatie ;  verluchting, gekleurde prent');
INSERT INTO words VALUES (9329, 'enlivañ', 'ww', '', 'pigmenteren;  kleuren, verluchten');
INSERT INTO words VALUES (9330, 'enlivus', 'v', '', 'pigmenterend');
INSERT INTO words VALUES (9331, 'enlouc''had', 'm', '-où', 'indruk, afdruk');
INSERT INTO words VALUES (9332, 'enlouc''hadur', 'm', '-ioù', 'indruk, afdruk');
INSERT INTO words VALUES (9333, 'enlouc''hañ', 'ww', '', 'een indruk/afdruk nalaten');
INSERT INTO words VALUES (9334, 'enmont', 'm', '', 'ingang;  penetratie');
INSERT INTO words VALUES (9335, 'enmoradur', 'm', '-ioù', 'diepgang');
INSERT INTO words VALUES (9336, 'enmouladur', 'm', '-ioù', 'inlassing (bv. in krant)');
INSERT INTO words VALUES (9337, 'enmoulañ', 'ww', '', 'inlassen (bv. in krant)');
INSERT INTO words VALUES (9338, '-enn', 'v', '', 'achtervoegsel		duidt een enkel voorwerp aan, vaak een deel van een geheel:  koadenn  stuk hout  van  koad  hout.  Meerv  -ennoù');
INSERT INTO words VALUES (9339, '-enn', 'v', '', 'achtervoegsel		uitgang van het enkelvoud bij een collectief:  dervenn  eikenboom  van  derv  eiken.  Meerv  -ennoù');
INSERT INTO words VALUES (9340, 'eno', 'bw', '', 'daar;');
INSERT INTO words VALUES (9341, 'enoe', 'm', '', 'verveling;  last, plaag');
INSERT INTO words VALUES (9342, 'enoeamant', 'm', '-où', 'verveling');
INSERT INTO words VALUES (9343, 'enoeiñ', 'ww', '', '(zich) vervelen;  verdrieten');
INSERT INTO words VALUES (9344, 'enoeüs', 'v', '', 'vervelend;  verdrietend');
INSERT INTO words VALUES (9345, 'enor', 'm', '-ioù', 'eer');
INSERT INTO words VALUES (9346, 'enorabl', 'v', '', 'eervol');
INSERT INTO words VALUES (9347, 'enoriñ', 'ww', '', 'eren');
INSERT INTO words VALUES (9348, 'enorus', 'v', '', 'eervol');
INSERT INTO words VALUES (9349, 'enorusted', 'v', '', 'achtbaarheid, eerbiedwaardigheid');
INSERT INTO words VALUES (9350, 'enoruster', 'm', '', 'achtbaarheid, eerbiedwaardigheid');
INSERT INTO words VALUES (9351, 'enplantañ', 'ww', '', 'inplanten');
INSERT INTO words VALUES (9352, 'enporzhiadur', 'm', '-ioù', 'invoer (van goederen)');
INSERT INTO words VALUES (9353, 'enporzhiañ', 'ww', '', 'invoeren (van goederen)');
INSERT INTO words VALUES (9354, 'enraog', 'm', '', 'voorsprong;  voordeel;  voortgang, vooruitgang');
INSERT INTO words VALUES (9355, 'enraokaat', 'ww', '', 'voorafgaan;  vooruitgaan');
INSERT INTO words VALUES (9356, 'enrolladur', 'm', '-ioù', 'het opnemen;  registratie;  inlijving');
INSERT INTO words VALUES (9357, 'enrollañ', 'ww', '', 'registreren; opnemen; inlijven');
INSERT INTO words VALUES (9358, 'enrolliñ', 'ww', '', 'registreren; opnemen; inlijven');
INSERT INTO words VALUES (9359, 'enrollidigezh', 'v', '-ioù', 'inschrijving, inlijving;  registratie;  opname');
INSERT INTO words VALUES (9360, 'enrouedad', 'v', '', 'intranet');
INSERT INTO words VALUES (9361, 'ensac''hañ', 'ww', '', 'in een zak/zakken stoppen');
INSERT INTO words VALUES (9362, 'ensavadur', 'm', '-ioù', 'instituut');
INSERT INTO words VALUES (9363, 'ensell', 'm', '-où', 'inspectie ;  toezicht');
INSERT INTO words VALUES (9364, 'enselladenn', 'v', '-où', '(een) inspectie');
INSERT INTO words VALUES (9365, 'enselladur', 'm', '-ioù', 'inspectie ;  toezicht ;  onderzoek van de papieren of lading van een schip');
INSERT INTO words VALUES (9366, 'enseller', 'm', '-ien', 'inspecteur,  toezichter');
INSERT INTO words VALUES (9367, 'ensellerezh', 'm', '-ioù', 'inspectie;  toezicht;  onderzoek van de papieren of lading van een schip');
INSERT INTO words VALUES (9368, 'ensellout', 'ww', '', 'inspecteren,  bewaken, toezicht houden;  de papieren of lading van een schip onderzoeken');
INSERT INTO words VALUES (9369, 'enserch', 'm', '-où', 'oefening;  enquête');
INSERT INTO words VALUES (9370, 'enserch', 'ww', 'enserchet', 'oefenen ;  enquêteren');
INSERT INTO words VALUES (9371, 'enserriñ', 'ww', '', 'insluiten,  omvatten');
INSERT INTO words VALUES (9372, 'ensil', 'm', '-où', 'infiltratie;  doorsijpeling, druipen');
INSERT INTO words VALUES (9373, 'ensiladur', 'm', '-ioù', 'infiltratie;  doorsijpeling, druipen');
INSERT INTO words VALUES (9374, 'ensilañ', 'ww', '', 'infiltreren ;  doorsijpelen, druipen ;  inspuiten');
INSERT INTO words VALUES (9375, 'ensiler', 'm', '-ioù', 'percolator; injector, spuitapparaat');
INSERT INTO words VALUES (9376, 'ensilerezh', 'm', '-ioù', 'infiltratie,  infusie;  injector, spuitapparaat');
INSERT INTO words VALUES (9377, 'ensinkladenn', 'v', '-où', '(een) injectie');
INSERT INTO words VALUES (9378, 'ensinkladur', 'm', '-ioù', 'injectie');
INSERT INTO words VALUES (9379, 'ensinklañ', 'ww', '', 'injecteren');
INSERT INTO words VALUES (9380, 'enskantadur', 'm', '-ioù', 'het inleggen;  ingelegd werk');
INSERT INTO words VALUES (9381, 'enskantañ', 'ww', '', 'inleggen, invatten;  ingevat worden');
INSERT INTO words VALUES (9382, 'enskejañ', 'ww', '', 'insnijden;  uitgraven;  met een lancet openen;  etsen');
INSERT INTO words VALUES (9383, 'enskrivadur', 'm', '-ioù', 'inscriptie,  opschrift;  opname (bv. op plaat)');
INSERT INTO words VALUES (9384, 'enskrivadurour', 'm', '-ien', 'kenner van opschriften');
INSERT INTO words VALUES (9385, 'enskrivadurouriezh', 'v', '', 'epigrafie');
INSERT INTO words VALUES (9386, 'enskrivañ', 'ww', '', 'inschrijven, opschrijven, inbeitelen;  opnemen  (bv. platen)');
INSERT INTO words VALUES (9387, 'enskriver', 'm', '-ien', 'persoon die inschrijft/registreert');
INSERT INTO words VALUES (9388, 'enskriver', 'm', '-ioù', '(Hemon),  -ien  (Ar Porzh)  (band)recorder');
INSERT INTO words VALUES (9389, 'enskriverez', 'v', '-ed', '(band)recorder');
INSERT INTO words VALUES (9390, 'enskriverezh', 'm', '-ioù', 'inscriptie;  (band)opname');
INSERT INTO words VALUES (9391, 'enskriverezh-mor', 'm', '', 'inschrijving tot dienstneming bij de zeevaart;  bureau voor dergelijke inschrijving');
INSERT INTO words VALUES (9392, 'enskuilhadur', 'm', '-ioù', 'indruppeling');
INSERT INTO words VALUES (9393, 'enskuilhañ', 'ww', '', 'indruppelen');
INSERT INTO words VALUES (9394, 'ensoc''hañ', 'ww', '', 'indringen als een ploegijzer');
INSERT INTO words VALUES (9395, 'ensterniañ', 'ww', '', 'opsluiten, wegsluiten, bewaren (bv. in een relikwiekastje)');
INSERT INTO words VALUES (9396, 'enstrilhañ', 'ww', '', 'indruppelen');
INSERT INTO words VALUES (9397, 'enstrinkellat', 'ww', '', 'injecteren');
INSERT INTO words VALUES (9398, 'enstrobellañ', 'ww', '', 'hinderen,  belemmeren');
INSERT INTO words VALUES (9399, 'enstrolladañ', 'ww', '', 'incorporeren;  opnemen (in)');
INSERT INTO words VALUES (9400, 'enstrolladerezh', 'm', '', 'het incorporeren');
INSERT INTO words VALUES (9401, '-ent', 'uitgang', '', 'derde persoon meervoud, imperfectum:  barnent  ze oordeelden  van  barn  oordelen');
INSERT INTO words VALUES (9402, 'enta', 'zie', '', 'eta,  ''ta');
INSERT INTO words VALUES (9403, 'entamin', 'm', '', 'zeefdoek');
INSERT INTO words VALUES (9404, 'entan', 'm', '', 'brand;  laaiende geestdrift');
INSERT INTO words VALUES (9405, 'entanad', 'm', '', 'entanidi  vurig liefhebber');
INSERT INTO words VALUES (9406, 'entanadur', 'm', '-ioù', 'brand ; laaiende geestdrift');
INSERT INTO words VALUES (9407, 'entanañ', 'ww', '', 'brand stichten ;  ontvlammen ;  in gloed staan;  geestdriftig maken');
INSERT INTO words VALUES (9408, 'entaner', 'm', '-ien', 'brandstichter;  stokebrand;  geestdrift wekkende man');
INSERT INTO words VALUES (9409, 'entanet', 'v', '', 'pijnlijk ontstoken (wonde);  in geestdrift ontstoken');
INSERT INTO words VALUES (9410, 'entanus', 'v', '', 'brand stichtend;  ontvlammend;  met ontsteking in verband staand;  in gloed staand;  geestdriftig makend');
INSERT INTO words VALUES (9411, 'enteuzadur', 'm', '-ioù;  enteuzidigezh @@v		## -ioù', 'fusie;  oplossing (in vloeistof);  integratie, assimilatie');
INSERT INTO words VALUES (9412, 'enteuzadus', 'v', '', 'oplosbaar');
INSERT INTO words VALUES (9413, 'enteuzadusted', 'v', '', 'enteuzaduster m		 oplosbaarheid');
INSERT INTO words VALUES (9414, 'enteuziñ', 'ww', '', 'smelten;  (zich) oplossen;  (zich) integreren, assimileren');
INSERT INTO words VALUES (9415, 'enteuzus', 'v', '', 'oplossend (middel),  oplos-');
INSERT INTO words VALUES (9416, '-entez', 'v', '', 'achtervoegsel		duidt een eigenschap/kenmerk aan:  paourentez  (armoede)  van  paour  (arm)');
INSERT INTO words VALUES (9417, 'entof', 'm', '-où', 'stof  (weefsel)');
INSERT INTO words VALUES (9418, 'entoueziañ', 'ww', '', 'incorporeren');
INSERT INTO words VALUES (9419, 'entouezierezh', 'm', '', 'het incorporeren');
INSERT INTO words VALUES (9420, 'entraezhiñ', 'ww', '', 'in het zand vastlopen/begraven');
INSERT INTO words VALUES (9421, 'en-traoñ', 'bw', '', 'beneden');
INSERT INTO words VALUES (9422, 'entre', 'zie', '', 'etre');
INSERT INTO words VALUES (9423, 'entredid', 'm', '-où', 'interdict  (rooms-kath.)');
INSERT INTO words VALUES (9424, 'entremar', 'm', '', 'twijfel,  onzekerheid');
INSERT INTO words VALUES (9425, 'entremarenn', 'v', '-où', 'alternatief, keuze tussen twee elkaar uitsluitende dingen');
INSERT INTO words VALUES (9426, 'entrevad', 'm', '', 'entrevidi  kolonist ;  immigrant');
INSERT INTO words VALUES (9427, 'entrevadañ, entrevadiñ', 'ww', '', 'koloniseren ; immigreren');
INSERT INTO words VALUES (9428, 'entrevadur', 'm', '-ioù', 'kolonisatie ;  immigratie');
INSERT INTO words VALUES (9429, 'envel', 'ww', '', '(st anv-)  anvet  noemen, een naam geven, benoemen;');
INSERT INTO words VALUES (9430, 'envez', 'm', '-ioù;  envezenn @@v		## -où', 'ring,  sluitring,  band (bv. om voorwerpen samen te houden)');
INSERT INTO words VALUES (9431, 'enveziañ', 'ww', '', 'van een ring/band voorzien');
INSERT INTO words VALUES (9432, 'eñvor', 'v', '', 'herinnering, gedachtenis;  geheugen;  dindan eñvor, dre ''n eñvor, dre eñvor  van buiten;  uit het hoofd');
INSERT INTO words VALUES (9433, 'eñvorad', 'v', '-où', 'herinnering');
INSERT INTO words VALUES (9434, 'eñvoradenn', 'v', '-où', '(een) herinnering;  het van buiten leren');
INSERT INTO words VALUES (9435, 'eñvoradur', 'm', '-ioù', 'herinnering, aandenken; gedenkteken');
INSERT INTO words VALUES (9436, 'eñvoradurezh', 'v', '', 'het van buiten leren;  mnemotechniek');
INSERT INTO words VALUES (9437, 'eñvor-drec''h', 'v', 'eñvorioù-trec''h', 'trofee');
INSERT INTO words VALUES (9438, 'eñvorenn', 'v', '', 'souvenir,  aandenken (voorwerp)');
INSERT INTO words VALUES (9439, 'eñvorennoù', 'meerv', '', 'memoires, gedenkschriften');
INSERT INTO words VALUES (9440, 'eñvorenn-drec''h', 'v', 'eñvorennoù-trec''h', 'trofee');
INSERT INTO words VALUES (9441, 'eñvorennour', 'm', '-ien', 'memorialist;  schrijver van memoires');
INSERT INTO words VALUES (9442, 'eñvorerezh', 'm', '', 'geheugen');
INSERT INTO words VALUES (9443, 'eñvoridigezh', 'v', '-ioù', 'het van buiten leren;  het ophalen van herinneringen');
INSERT INTO words VALUES (9444, 'eñvoriñ', 'ww', '', 'in zijn geheugen ophalen, zich herinneren, nadenken');
INSERT INTO words VALUES (9445, 'eñvorus', 'v', '', 'het geheugen opfrissend;  gedenkwaardig');
INSERT INTO words VALUES (9446, 'enzim', 'm', '-où', 'enzym');
INSERT INTO words VALUES (9447, 'eo', 'bw', '', 'toch, toch wel');
INSERT INTO words VALUES (9448, 'eog', 'm', '-ed', 'zalm');
INSERT INTO words VALUES (9449, 'eogenn', 'v', '-où', 'rootplaats');
INSERT INTO words VALUES (9450, 'eogerezh', 'v', '-ioù', 'rootplaats');
INSERT INTO words VALUES (9451, 'eogerezh', 'm', '', 'het roten  (vlas, hennep)');
INSERT INTO words VALUES (9452, 'eogeri', 'v', '-où', 'rootplaats');
INSERT INTO words VALUES (9453, 'eoget', 'v', '', 'uitgeput (van vermoeidheid)');
INSERT INTO words VALUES (9454, 'eogiñ', 'ww', '', 'roten  (vlas, hennep);  rijpen, week/murw worden;  in water weken');
INSERT INTO words VALUES (9455, 'eok', 'v', '', 'geroot;  rijp, week;  in water geweekt;  uitgeput (van vermoeidheid)');
INSERT INTO words VALUES (9456, 'eoken', 'm', '', 'Eoceen');
INSERT INTO words VALUES (9457, 'eokenel', 'v', '', 'uit het Eoceen');
INSERT INTO words VALUES (9458, 'eon', 'col', '', 'schuim');
INSERT INTO words VALUES (9459, 'eonek,  eonennek', 'v', '', 'schuimig');
INSERT INTO words VALUES (9460, 'eonenniñ', 'ww', '', 'schuimen');
INSERT INTO words VALUES (9461, 'eonennus', 'v', '', 'schuimend');
INSERT INTO words VALUES (9462, 'eoniñ', 'ww', '', 'schuimen');
INSERT INTO words VALUES (9463, 'eon-mor', 'col', '', 'eonenn-vor  meerschuim');
INSERT INTO words VALUES (9464, 'eontr', 'm', '-ed', 'oom;');
INSERT INTO words VALUES (9465, 'eontr-doujoù', 'm', '', 'strenge man');
INSERT INTO words VALUES (9466, 'eontrel', 'v', '', 'van een oom');
INSERT INTO words VALUES (9467, 'eontr-kompez', 'm', '', 'eigen oom  (vaders of moeders broer)');
INSERT INTO words VALUES (9468, 'eontr-kordenn   m/fam  smeris', '', '', '');
INSERT INTO words VALUES (9469, 'eontr-kozh', 'm', '', 'oudoom');
INSERT INTO words VALUES (9470, 'eonus', 'v', '', 'schuimend, schuimig');
INSERT INTO words VALUES (9471, 'eor', 'm', '-ioù', 'anker');
INSERT INTO words VALUES (9472, 'eoriadur', 'm', '-ioù', 'het (ver)ankeren');
INSERT INTO words VALUES (9473, 'eoriañ', 'ww', '', 'ankeren,  voor anker leggen');
INSERT INTO words VALUES (9474, 'eoriñ', 'ww', '', 'het anker uitwerpen');
INSERT INTO words VALUES (9475, 'eorlec''h', 'm', '-ioù', 'ankerplaats');
INSERT INTO words VALUES (9476, 'eorva', 'm', '-où', 'ankerplaats');
INSERT INTO words VALUES (9477, 'eost', 'm', '-où', 'oogst');
INSERT INTO words VALUES (9478, 'Eost', 'm', '', 'augustus');
INSERT INTO words VALUES (9479, 'eost', 'v', '', 'rijp, plukkensklaar');
INSERT INTO words VALUES (9480, 'eostad', 'm', '-où', 'geheel/opbrengst van een oogst');
INSERT INTO words VALUES (9481, 'eost-du', 'm', '', 'boekweitoogst');
INSERT INTO words VALUES (9482, 'eostek', 'v', '', 'vroegrijp  (sprekend van fruit);  de oogst betreffend');
INSERT INTO words VALUES (9483, 'eoster', 'm', '-ien', '(koren)maaier');
INSERT INTO words VALUES (9484, 'eosterez', 'v', '-ed', 'maaimachine');
INSERT INTO words VALUES (9485, 'eosterezh', 'm', '', 'het oogsten');
INSERT INTO words VALUES (9486, 'eost-gwenn', 'm', '', 'tarweoogst');
INSERT INTO words VALUES (9487, 'eostig', 'm', '-ed', 'nachtegaal');
INSERT INTO words VALUES (9488, 'eostig-laeron', 'm', '', 'loper  (sleutel)');
INSERT INTO words VALUES (9489, 'eostiñ', 'ww', '', 'oogsten');
INSERT INTO words VALUES (9490, 'eostus', 'v', '', 'oogst voortbrengend');
INSERT INTO words VALUES (9491, 'eostvezh', 'm', '-ioù', 'oogsttijd');
INSERT INTO words VALUES (9492, 'eoul', 'm', '-ioù', 'olie');
INSERT INTO words VALUES (9493, 'eouladur', 'm', '-ioù', 'het oliën');
INSERT INTO words VALUES (9494, 'eoul-douar', 'm', '', 'petroleum,  aardolie');
INSERT INTO words VALUES (9495, 'eoulek', 'v', '', 'olieachtig, vettig');
INSERT INTO words VALUES (9496, 'eouler', 'm', '-ien', 'olieverkoper');
INSERT INTO words VALUES (9497, 'eoulerezh', 'm', '', 'het oliën');
INSERT INTO words VALUES (9498, 'eoul-faou', 'm', '', 'creosoot');
INSERT INTO words VALUES (9499, 'eouliañ', 'ww', '', 'oliën');
INSERT INTO words VALUES (9500, 'eoulidigezh', 'v', '', 'het oliën');
INSERT INTO words VALUES (9501, 'eoulier', 'm', '-où', 'olieflesje');
INSERT INTO words VALUES (9502, 'eoulier-gwinegrier', 'm', 'eoulieroù-gwinegrieroù', 'olie- en azijnflesje');
INSERT INTO words VALUES (9503, 'eouliñ', 'ww', '', 'oliën;  olie worden (bv. boter)');
INSERT INTO words VALUES (9504, 'eoul-kalon', 'm', '', 'harde arbeid,  spierkracht  (ironisch)');
INSERT INTO words VALUES (9505, 'eoul-lardañ', 'm', '', 'smeerolie');
INSERT INTO words VALUES (9506, 'eoullestr', 'm', '', 'eoullistri  tanker');
INSERT INTO words VALUES (9507, 'eoul-lin', 'm', '', 'lijnzaadolie');
INSERT INTO words VALUES (9508, 'eoullivadur', 'm', '-ioù', 'olieschilderij;  het schilderen met olieverf');
INSERT INTO words VALUES (9509, 'eoul-maen', 'm', '', 'petroleum,  aardolie');
INSERT INTO words VALUES (9510, 'eoulus', 'v', '', 'olie voortbrengend;  olieachtig');
INSERT INTO words VALUES (9511, 'e-pad', 'vz', '', 'tijdens, gedurende');
INSERT INTO words VALUES (9512, 'e-par', 'vz', '', 'zoals');
INSERT INTO words VALUES (9513, 'epiderm', 'm', '-où', 'opperhuid');
INSERT INTO words VALUES (9514, 'e-pign', 'bw', '', 'opgehangen, hangend (ouzh aan)');
INSERT INTO words VALUES (9515, 'epikurad', 'm', '', 'epikuriz  epicurist');
INSERT INTO words VALUES (9516, 'epikuregezh', 'v', '', 'epicurisme');
INSERT INTO words VALUES (9517, 'er', 'm', '-ed', 'arend');
INSERT INTO words VALUES (9518, 'er   in de, in het', '', '', '');
INSERT INTO words VALUES (9519, 'e-ratre', 'bw', '', 'in goede staat');
INSERT INTO words VALUES (9520, 'erbed', 'm', '-où', 'het gespaarde,  spaargeld');
INSERT INTO words VALUES (9521, 'erbed', 'm', '-où', 'aanbeveling,  voorspraak');
INSERT INTO words VALUES (9522, 'erbedadenn', 'v', '-où', '(een) aanbeveling/voorspraak');
INSERT INTO words VALUES (9523, 'erbedadur', 'm', '-ioù', 'aanbeveling,  voorspraak');
INSERT INTO words VALUES (9524, 'erbedenn', 'v', '-où', '(een) aanbeveling/voorspraak');
INSERT INTO words VALUES (9525, 'erbeder', 'm', '-ien', 'spaarder');
INSERT INTO words VALUES (9526, 'erbeder', 'm', '-ien', 'man die aanbeveelt,  voorspreker');
INSERT INTO words VALUES (9527, 'erbederezh', 'm', '-ioù', 'aanbeveling,  voorspraak');
INSERT INTO words VALUES (9528, 'erbediñ', 'ww', '', 'sparen');
INSERT INTO words VALUES (9529, 'erbediñ', 'ww', '', 'aanbevelen  (ook brief);  tussenbeide komen,  een goed woord doen;  ul lizher erbedet  een aangetekende brief');
INSERT INTO words VALUES (9530, 'erbedoù', 'meerv', '', 'beschikkingen  (bv. in testament)');
INSERT INTO words VALUES (9531, 'erbedus', 'v', '', 'aanbevelenswaardig');
INSERT INTO words VALUES (9532, 'erbet', 'zie', '', 'ebet');
INSERT INTO words VALUES (9533, 'erc''h', 'm', '', 'sneeuw;');
INSERT INTO words VALUES (9534, 'erc''heg', 'v', '-i', '-où  ondergesneeuwd veld');
INSERT INTO words VALUES (9535, 'erc''hek', 'v', '', 'besneeuwd,  sneeuwachtig');
INSERT INTO words VALUES (9536, 'erc''henn', 'v', '-où', 'sneeuwvlakte');
INSERT INTO words VALUES (9537, 'erc''hiñ', 'ww', '', 'sneeuwen');
INSERT INTO words VALUES (9538, 'erc''hskorn', 'm', '', 'korrelhagel');
INSERT INTO words VALUES (9539, 'erc''h-teuz', 'm', '', 'half gesmolten sneeuw');
INSERT INTO words VALUES (9540, 'erc''hus', 'v', '', 'sneeuw brengend,  sneeuw veroorzakend');
INSERT INTO words VALUES (9541, 'ere', 'vz', '', '(trekkend) bij');
INSERT INTO words VALUES (9542, 'ere', 'm', '-où', 'band');
INSERT INTO words VALUES (9543, 'ereadur', 'm', '-ioù', 'band;  het afbinden  (bv. ader)');
INSERT INTO words VALUES (9544, 'ereadurel', 'v', '', 'syntactisch');
INSERT INTO words VALUES (9545, 'ereadurezh', 'v', '-ioù', 'het binden;  syntaxis');
INSERT INTO words VALUES (9546, 'ereenn', 'v', '-où', 'band');
INSERT INTO words VALUES (9547, 'ereer', 'm', '-ien', 'binder');
INSERT INTO words VALUES (9548, 'ereerezh', 'm', '-ioù', 'het binden,  verbinding;  (ver)band');
INSERT INTO words VALUES (9549, 'ere-hud', 'm', '', 'magische band;  taboe');
INSERT INTO words VALUES (9550, 'ere-loer', 'm', '', 'kousenband');
INSERT INTO words VALUES (9551, 'eren', 'ww', '', 'ereet  binden');
INSERT INTO words VALUES (9552, 'erer', 'm', '-ed', 'arend');
INSERT INTO words VALUES (9553, 'erer', 'meerv', '', 'van  arar   ploegen');
INSERT INTO words VALUES (9554, 'erer-mor', 'm', '', 'zeearend');
INSERT INTO words VALUES (9555, 'erer-pesketaer', 'm', '', 'visarend');
INSERT INTO words VALUES (9556, 'eretik', 'v', '', 'ketters');
INSERT INTO words VALUES (9557, 'erevent', 'meerv', '', 'van  aerouant   tegenstanders');
INSERT INTO words VALUES (9558, 'erez', 'v', '', 'jaloersheid;  kwaarwilligheid;  antipathie;  angst');
INSERT INTO words VALUES (9559, '-erezh', 'm', '', 'achtervoegsel		duidt een abstract naamwoord aan:  kelennerezh  onderwijs  van  kelenn  onderwijzen.  Meerv  -erezhioù');
INSERT INTO words VALUES (9560, 'erezi', 'v', '-où', 'ketterij');
INSERT INTO words VALUES (9561, 'ereziñ', 'ww', '', 'benijden;  een afkeer hebben;  tegenwerken;  ergeren');
INSERT INTO words VALUES (9562, 'erezus', 'v', '', 'afstotend');
INSERT INTO words VALUES (9563, 'erfin', 'bw', '', 'eindelijk, ten laatste');
INSERT INTO words VALUES (9564, 'erfont', 'bw', '', 'in de grond;  over het geheel');
INSERT INTO words VALUES (9565, 'ergentaou', 'bw', '', 'kort geleden,  onlangs;  zopas;  deze middag (in het verleden)');
INSERT INTO words VALUES (9566, 'ergerzh', 'm', '-où', '-ioù  reis;  verkenning te voet');
INSERT INTO words VALUES (9567, 'ergerzhadeg', 'v', '-où', 'reis,  mars in groep,  gezamenlijke verkenning');
INSERT INTO words VALUES (9568, 'ergerzhadenn', 'v', '-où', '(een) reis;  (een) mars;  (een) verkenning te voet');
INSERT INTO words VALUES (9569, 'ergerzhadur', 'm', '-ioù', 'het reizen om te verkennen/exploreren');
INSERT INTO words VALUES (9570, 'ergerzher', 'm', '-ien', 'reiziger,  ontdekkingsreiziger');
INSERT INTO words VALUES (9571, 'ergerzhour', 'm', '-ien', 'reiziger,  ontdekkingsreiziger');
INSERT INTO words VALUES (9572, 'ergerzhout', 'ww', '', 'reizen,  marcheren,  doorlopen,  verkennen, exploreren');
INSERT INTO words VALUES (9573, 'erien', 'm', '-où', 'boord  (van hoed, pannenkoek …)');
INSERT INTO words VALUES (9574, 'erienañ', 'ww', '', 'afboorden');
INSERT INTO words VALUES (9575, 'erikeged', 'meerv', '', 'heideachtige planten');
INSERT INTO words VALUES (9576, 'erin', 'm', '-où', 'duin');
INSERT INTO words VALUES (9577, 'erinjez', 'm', '', 'zeedistel');
INSERT INTO words VALUES (9578, 'erion', 'm', '-où', 'zoom');
INSERT INTO words VALUES (9579, 'erionenn', 'v', '-où', 'zoom');
INSERT INTO words VALUES (9580, 'erioniñ', 'ww', '', 'zomen, afzomen');
INSERT INTO words VALUES (9581, 'er-maez', 'bw/vz', '', 'buiten, erbuiten;  uit de mode;');
INSERT INTO words VALUES (9582, 'er-maez eus', 'vz', '', '(voor bepaalde naamwoorden) uit: er-maez eus an ti  uit het huis');
INSERT INTO words VALUES (9583, 'er-maez a', 'vz', '', '(voor onbepaalde naamwoorden) zonder: er-maez a risk  zonder risico;');
INSERT INTO words VALUES (9584, 'ermaeziad', 'm', '-ed', 'ermaezidi  vreemdeling');
INSERT INTO words VALUES (9585, 'ermaeziadeg', 'v', '-où', 'exodus,  uittocht,  massale emigratie;  massale uitvoer');
INSERT INTO words VALUES (9586, 'ermaeziadenn', 'v', '-où', 'het weggaan;  exteriorisatie;  uitval (bv. van een leger);  (een) emigratie;  (een) uitvoer');
INSERT INTO words VALUES (9587, 'ermaeziadur', 'm', '-ioù', 'exteriorisatie;  het weggaan;  emigratie;  uitvoer');
INSERT INTO words VALUES (9588, 'ermaeziañ', 'ww', '', 'weggaan, buitengaan;  doen buitenkomen;  exterioriseren; emigreren;  uitvoeren');
INSERT INTO words VALUES (9589, 'ermin', 'm', '-ed', 'hermelijn (dier)');
INSERT INTO words VALUES (9590, 'erminig', 'm', '-ed', 'hermelijn (dier)');
INSERT INTO words VALUES (9591, 'erminig', 'm', '-où', '(wapenschild) hermelijn');
INSERT INTO words VALUES (9592, 'erminiget', 'v', '', 'wit met zwarte vlekken');
INSERT INTO words VALUES (9593, 'ernez', 'v', '', 'woede, razernij');
INSERT INTO words VALUES (9594, 'ernijal', 'ww', '', 'vliegend doorkruisen');
INSERT INTO words VALUES (9595, 'ero', 'm', 'ereved', 'algemene naam voor de familie van de alken,  de papegaaiduiker uitgezonderd');
INSERT INTO words VALUES (9596, 'erotek', 'v', '', 'erotisch');
INSERT INTO words VALUES (9597, 'errol', 'm', '-ioù', 'fout,  vergissing');
INSERT INTO words VALUES (9598, 'erru', 'v', '', 'aangekomen;  geworden');
INSERT INTO words VALUES (9599, 'erru-fall', 'v', '', 'niet welkom');
INSERT INTO words VALUES (9600, 'erru-mat', 'v', '', 'welkom');
INSERT INTO words VALUES (9601, 'erruout', 'ww', '', 'aankomen; gebeuren,  plaatsvinden');
INSERT INTO words VALUES (9602, 'erv', 'mv', 'irvi, erved', 'verhevenheid tussen twee voren;  bed  (in tuin);  strook grond die bij eb een eiland met het vasteland verbindt;  oude maat van ongeveer éen centiare  (in deze laatste betekenis ook  erv-douar)');
INSERT INTO words VALUES (9603, 'ervad', 'mv', '', 'inhoud van de verhevenheid tussen twee voren of van een bed in de tuin');
INSERT INTO words VALUES (9604, 'ervat', 'bw', '', 'erg goed, echt zoals het hoort');
INSERT INTO words VALUES (9605, 'ervenn', 'v', '-où', 'verhevenheid tussen twee voren;  bed in een tuin');
INSERT INTO words VALUES (9606, 'ervennañ', 'ww', '', 'voren aanleggen,  doorploegen');
INSERT INTO words VALUES (9607, 'ervenniñ', 'ww', '', 'voren aanleggen,  doorploegen');
INSERT INTO words VALUES (9608, 'erviñ', 'ww', '', 'voren aanleggen,  doorploegen');
INSERT INTO words VALUES (9609, 'erziwezh', 'bw', '', 'tenslotte, ten laatste');
INSERT INTO words VALUES (9610, '-es', 'uitgang', '', 'tweede persoon enkelvoud, imperfectum:  renes  (je bestuurde)  van  ren  (besturen)');
INSERT INTO words VALUES (9611, 'esa', 'm', '-où', 'poging, proef');
INSERT INTO words VALUES (9612, 'esaeañ', 'ww', '', 'proberen');
INSERT INTO words VALUES (9613, 'esañs', 'm', '', 'benzine');
INSERT INTO words VALUES (9614, 'e-se', 'bw', '', 'zodoende,  dus');
INSERT INTO words VALUES (9615, 'e-sell da', 'vz', '', 'hopend op,  verwachtend dat;');
INSERT INTO words VALUES (9616, 'e-ser  te vertalen door het tegenwoordig deelwoord;', '', '', '');
INSERT INTO words VALUES (9617, 'esevañ', 'ww', '', 'uitsluiten, uitzonderen');
INSERT INTO words VALUES (9618, 'esevded', 'v', '', 'uitzondering, uitsluiting');
INSERT INTO words VALUES (9619, 'esgoar', 'm', '', 'pijn veroorzaakt dooor koude, hongerlijden, neerslachtigheid');
INSERT INTO words VALUES (9620, 'eskadenn', 'v', '-où', 'origineel van een akte, minuut');
INSERT INTO words VALUES (9621, 'eskantet', 'v', '', 'verstrooid, verspreid');
INSERT INTO words VALUES (9622, 'eskaouterez', 'v', '-ed', 'machine om te doppen/pletten');
INSERT INTO words VALUES (9623, 'eskaoutiñ', 'ww', '', 'ontschorsen, pellen, in stukjes slaan, pletten (haver);  radbraken  (een taal)');
INSERT INTO words VALUES (9624, 'eskarpenn', 'v', '-où', 'escarpe, binnenglooiing van gracht');
INSERT INTO words VALUES (9625, 'eskeb', 'meerv', '', 'van  eskob');
INSERT INTO words VALUES (9626, 'eskell', 'meerv', '', 'van  askell');
INSERT INTO words VALUES (9627, 'eskellat', 'ww', '', 'fladderen');
INSERT INTO words VALUES (9628, 'eskellek', 'v', '', 'gevleugeld');
INSERT INTO words VALUES (9629, 'eskemm', 'm', '-où', 'ruil;  het wisselen  (financiële transactie)');
INSERT INTO words VALUES (9630, 'eskemm', 'ww', '', 'ruilen, (om)wisselen');
INSERT INTO words VALUES (9631, 'eskemmañ', 'ww', '', 'ruilen, (om)wisselen');
INSERT INTO words VALUES (9632, 'eskemmad', 'm', '-où', 'het geruilde;  prijs, remuneratie, salaris');
INSERT INTO words VALUES (9633, 'eskemmadeg', 'v', '-où', 'gezamenlijke ruil;  handelsverkeer');
INSERT INTO words VALUES (9634, 'eskemmadenn', 'v', '-où', '(een) ruil;  (een) transactie');
INSERT INTO words VALUES (9635, 'eskemmdi', 'm', '-où', 'beurs;  wisselkantoor');
INSERT INTO words VALUES (9636, 'eskemmer', 'm', '-ien', 'geldwisselaar, wisselagent;  (ruil)handelaar');
INSERT INTO words VALUES (9637, 'eskemmour', 'm', '-ien', 'geldwisselaar, wisselagent;  (ruil)handelaar');
INSERT INTO words VALUES (9638, 'eskemmer', 'm', '-ien', '(Ar Porzh)  -ioù  (Hemon)   schaafbank, werkbank;  (hak)blok');
INSERT INTO words VALUES (9639, 'eskemmer-arc''hant', 'm', '', 'geldwisselaar');
INSERT INTO words VALUES (9640, 'eskemmerezh', 'm', '-ioù', 'ruil');
INSERT INTO words VALUES (9641, 'eskemmidigezh', 'v', '-ioù', 'het ruilen');
INSERT INTO words VALUES (9642, 'eskemm-lizhiri', 'm', '', 'briefwisseling');
INSERT INTO words VALUES (9643, 'eskemmus', 'v', '', 'ruilbaar, inwisselbaar, convertibel');
INSERT INTO words VALUES (9644, 'eskenn', 'v', '', 'kruimel, kleine hoeveelheid;  met negatie:  geen moer');
INSERT INTO words VALUES (9645, 'esker', 'v', '-ioù', 'gebogen stuk van een scheepsromp');
INSERT INTO words VALUES (9646, 'eskerb', 'v', '-où', 'sjerp;  halsdoek');
INSERT INTO words VALUES (9647, 'eskern', 'meerv', '', 'van askorn');
INSERT INTO words VALUES (9648, 'eskernaer', 'm', '-ien', 'voddenman,  voddenkoper');
INSERT INTO words VALUES (9649, 'eskernek', 'v', '', 'benig,  beenachtig,  knokig');
INSERT INTO words VALUES (9650, 'e-skeud', 'vz', '', 'onder voorwendsel van');
INSERT INTO words VALUES (9651, 'eskibien', 'meerv', '', 'van  eskob');
INSERT INTO words VALUES (9652, 'e-skoaz', 'vz', '', 'vergeleken met');
INSERT INTO words VALUES (9653, 'eskob', 'm', 'eskibien, eskobed, eskeb', 'bisschop');
INSERT INTO words VALUES (9654, 'eskob', 'm', '', 'een van de pinnen van een ploeg');
INSERT INTO words VALUES (9655, 'eskob', 'm', '', 'pieterman (vis)');
INSERT INTO words VALUES (9656, 'eskob-an-ivinenn', 'm', '', 'pieterman (vis)');
INSERT INTO words VALUES (9657, 'eskobded', 'v', '', 'episcopaat');
INSERT INTO words VALUES (9658, 'eskobel', 'v', '', 'bisschoppelijk');
INSERT INTO words VALUES (9659, 'eskobelezh', 'v', '', 'episcopaat');
INSERT INTO words VALUES (9660, 'eskobiezh', 'v', '', 'episcopaat');
INSERT INTO words VALUES (9661, 'eskob-skoazeller', 'm', '', 'coadjutor (van een bisschop)');
INSERT INTO words VALUES (9662, 'eskopti', 'm', '-où', 'bisdom; bisschoppelijk paleis');
INSERT INTO words VALUES (9663, 'eskoptiad', 'm', '-ed', 'eskoptiidi  diocesaan priester');
INSERT INTO words VALUES (9664, 'eskoptiad', 'm', '-où', 'inhoud van een bisdom');
INSERT INTO words VALUES (9665, 'eskoptiek', 'v', '', 'diocesaan');
INSERT INTO words VALUES (9666, 'e-skourr', 'bw', '', 'hangend, opgehangen;  opgeschort;');
INSERT INTO words VALUES (9667, 'eskuit', 'v', '', 'kwiek, prompt,  actief, ijverig;  behendig, bedreven');
INSERT INTO words VALUES (9668, 'eskuited', 'v', '', 'kwiekheid, ijver,  behendigheid, bedrevenheid');
INSERT INTO words VALUES (9669, 'eskuiter', 'm', '', 'kwiekheid, ijver,  behendigheid, bedrevenheid');
INSERT INTO words VALUES (9670, 'eskumunugañ', 'ww', '', 'excommuniceren');
INSERT INTO words VALUES (9671, 'eskumunugenn', 'v', '-où', 'excommunicatie');
INSERT INTO words VALUES (9672, 'esmae', 'm', '', 'emotie ;  verrassing, bewondering');
INSERT INTO words VALUES (9673, 'esmaeañ', 'ww', '', 'emotie verwekken, ontroeren, ontroerd raken;  verrassen, bewonderen');
INSERT INTO words VALUES (9674, 'esmaeenn', 'v', '-où', 'aangena	me indruk/emotie');
INSERT INTO words VALUES (9675, 'esmaeüs', 'v', '', 'licht ontroerd, gevoelig;  ontroerend');
INSERT INTO words VALUES (9676, 'esmaeüsted', 'v', '', 'vatbaarheid voor ontroering,  emotionaliteit');
INSERT INTO words VALUES (9677, 'esmaeüster', 'm', '', 'vatbaarheid voor ontroering,  emotionaliteit');
INSERT INTO words VALUES (9678, 'esmoliñ', 'ww', '', 'verminderen  (sprekend van pijn)');
INSERT INTO words VALUES (9679, 'esoni', 'v', '', 'juridisch uitstel,  gerechtelijk excuus');
INSERT INTO words VALUES (9680, 'esorc''h', 'm', '-où', 'overstroming');
INSERT INTO words VALUES (9681, 'espar', 'v', '', 'zonderling, vreemd; buitengewoon');
INSERT INTO words VALUES (9682, 'esparadenn', 'v', '', '­-où  buitengewoon/uitzonderlijk feit');
INSERT INTO words VALUES (9683, 'esparded', 'v', '', 'vreemdheid, eigenaardigheid, zonderlingheid');
INSERT INTO words VALUES (9684, 'esparder', 'm', '', 'vreemdheid, eigenaardigheid, zonderlingheid');
INSERT INTO words VALUES (9685, 'esper', 'm', '', 'hoop, verwachting;  mening;  bedoeling');
INSERT INTO words VALUES (9686, 'esperañs', 'v', '', 'hoop;');
INSERT INTO words VALUES (9687, 'espern', 'm', '', 'het sparen,  bezuiniging');
INSERT INTO words VALUES (9688, 'espern', 'ww', '', 'espernet  sparen, zuinig zijn, bezuinigen');
INSERT INTO words VALUES (9689, 'espernadenn', 'v', '-où', '(een) besparing, (een) bezuiniging');
INSERT INTO words VALUES (9690, 'esperndi', 'm', '-où', 'spaarkas');
INSERT INTO words VALUES (9691, 'espernegezh', 'v', '', 'spaarzaamheid,  zuinigheid');
INSERT INTO words VALUES (9692, 'esperner', 'm', '-ien', 'spaarder');
INSERT INTO words VALUES (9693, 'espernour', 'm', '-ien', 'econoom,  staathuishoudkundige');
INSERT INTO words VALUES (9694, 'espernouriezh', 'v', '', 'politieke economie,  staathuishoudkunde');
INSERT INTO words VALUES (9695, 'espernus', 'v', '', 'spaarzaam,  zuinig,  voordelig,  kostenbesparend');
INSERT INTO words VALUES (9696, 'esperout', 'ww', '', 'hopen');
INSERT INTO words VALUES (9697, 'espled', 'm', '-où', 'bevelschrift,  exploot  (van deurwaarder)');
INSERT INTO words VALUES (9698, 'esplediñ', 'ww', '', 'een exploot opmaken  (deurwaarder)');
INSERT INTO words VALUES (9699, 'esprejoù', 'meerv', '', 'besluiteloosheid, weifeling,  excuses');
INSERT INTO words VALUES (9700, 'estaj', 'm', '-où', 'verdieping');
INSERT INTO words VALUES (9701, 'estajerenn', 'v', '-où', 'etagère');
INSERT INTO words VALUES (9702, 'estell', 'm', '-où', 'opwindbank, kluwenwinder');
INSERT INTO words VALUES (9703, 'estell', 'meerv', '', 'van  astell');
INSERT INTO words VALUES (9704, 'estellenn', 'v', '-où', 'bodemplank in een kar');
INSERT INTO words VALUES (9705, 'estlamm', 'mv', '', 'schrik, ontzetting;  afgrijzen, angst;  verwondering, bewondering; kreet');
INSERT INTO words VALUES (9706, 'estlamm', 'v', '', 'verschrikkelijk, ontzettend; angstaanjagend; buitengewoon, wonderbaar');
INSERT INTO words VALUES (9707, 'estlammadell', 'v', '-où', 'tussenwerpsel		 (spraakkunst)');
INSERT INTO words VALUES (9708, 'estlammadenn', 'v', '-où', 'uitroep, kreet; tussenwerpsel		 (spraakkunst)');
INSERT INTO words VALUES (9709, 'estlammañ', 'ww', '', 'schrikken, verschrikken, angstig worden;  (zich) verbazen');
INSERT INTO words VALUES (9710, 'estlammiñ', 'ww', '', 'schrikken, verschrikken, angstig worden;  (zich) verbazen');
INSERT INTO words VALUES (9711, 'estlammata', 'ww', '', 'verbaasd (doen) staan');
INSERT INTO words VALUES (9712, 'estlammded', 'v', '', 'schrik, angst;  mirakel');
INSERT INTO words VALUES (9713, 'estlammer', 'm', '-ien', 'bewonderaar');
INSERT INTO words VALUES (9714, 'estlammus', 'v', '', 'verschrikkelijk, vreselijk;  onderbaar, bewonderenswaardig');
INSERT INTO words VALUES (9715, 'eston', 'm', '', '(Hemon)    -où  verbazing, verwondering');
INSERT INTO words VALUES (9716, 'eston', 'v', '', '(Ar Porzh)  -où  verbazing, verwondering;');
INSERT INTO words VALUES (9717, 'eston', 'v', '', 'verbazend, verwonderlijk');
INSERT INTO words VALUES (9718, 'estonañ,  estoniñ', 'ww', '', 'verbazen, verwonderen');
INSERT INTO words VALUES (9719, 'estonus', 'v', '', 'verbazend, verwonderlijk');
INSERT INTO words VALUES (9720, 'estr', 'vz', '', 'behalve, bovenop');
INSERT INTO words VALUES (9721, 'estrañch', 'v', '', 'zonderling, vreemd, eigenaardig');
INSERT INTO words VALUES (9722, 'estrañjeri', 'v', '-où', 'zonderling iets');
INSERT INTO words VALUES (9723, 'estrañjour', 'm', '-ien', 'buitenlander, vreemdeling');
INSERT INTO words VALUES (9724, 'estrañjour', 'v', '', 'buitenlands, vreemd');
INSERT INTO words VALUES (9725, 'estreget', 'vz', '', 'andere(n) dan,  meer dan;  estreget da vab  anderen dan je zoon; estregedon a vo tamallet anderen dan ik zullen beschuldigd worden');
INSERT INTO words VALUES (9726, 'estren', 'v', '', 'buitenlands, vreemd');
INSERT INTO words VALUES (9727, 'estren', 'm', '-ien', 'vreemdelingen, buitenlanders;');
INSERT INTO words VALUES (9728, 'estrenaat', 'ww', '', 'vervreemden');
INSERT INTO words VALUES (9729, 'estrenel', 'v', '', 'vreemd, buitenlands;  zonderling');
INSERT INTO words VALUES (9730, 'estrenvan', 'v', '', 'angst,  morele kwelling,  nood');
INSERT INTO words VALUES (9731, 'estrenvaniñ', 'ww', '', 'in angst/morele nood verkeren');
INSERT INTO words VALUES (9732, 'estrenvanus', 'v', '', 'angstaanjagend');
INSERT INTO words VALUES (9733, 'estrenvro', 'v', '-ioù', 'vreemd land,  buitenland');
INSERT INTO words VALUES (9734, 'estrenyezhek', 'v', '', 'een buitenlandse taal sprekend');
INSERT INTO words VALUES (9735, 'estrenyezher', 'm', '-ien', 'man die een vreemde taal spreekt');
INSERT INTO words VALUES (9736, 'estrevit', 'zie', '', 'estreget');
INSERT INTO words VALUES (9737, 'estroc''h evit', 'zie', '', 'estreget');
INSERT INTO words VALUES (9738, '-et', 'uitgang', '', 'van het verleden deelwoord:  kollet  (verloren)  van  koll  (verliezen)');
INSERT INTO words VALUES (9739, 'eta', 'bw', '', 'dus, bijgevolg;  versterking van de gebiedende wijs:');
INSERT INTO words VALUES (9740, 'e-tailh', 'bw', '', 'zeker;  grondig, door en door');
INSERT INTO words VALUES (9741, 'e-tailh da', 'vz', '', 'in gevaar (te);  bereid (te); in staat, op het punt (te)');
INSERT INTO words VALUES (9742, 'e-tal', 'vz', '', 'bij, voor');
INSERT INTO words VALUES (9743, 'etapl', 'v', '', 'zoals het hoort/past');
INSERT INTO words VALUES (9744, 'etev', 'm', '-ien', 'etivi//  stuk half verbrand hout,  blok brandhout');
INSERT INTO words VALUES (9745, 'etev-goulaouiñ', 'm', '', 'toorts, fakkel');
INSERT INTO words VALUES (9746, 'etev-sklerijennañ', 'm', '', 'toorts, fakkel');
INSERT INTO words VALUES (9747, 'etnek', 'v', '', 'etnisch');
INSERT INTO words VALUES (9748, 'e-touesk', 'vz', '', 'tussen, te midden van, onder');
INSERT INTO words VALUES (9749, 'e-touez', 'vz', '', 'tussen, te midden van, onder');
INSERT INTO words VALUES (9750, 'etre-', 'voorvoegsel', '', 'betekent tussen, inter- ;  etrevroadel  (internationaal)  van  broadel  (nationaal)');
INSERT INTO words VALUES (9751, 'etre', 'v', '', 'middel-…, gemiddeld;');
INSERT INTO words VALUES (9752, 'etreabadenn', 'v', '-où', 'pauze tussen de twee helften van een spel');
INSERT INTO words VALUES (9753, 'etreat', 'v', '', 'gemiddeld,  middel-');
INSERT INTO words VALUES (9754, 'etrebourzh', 'm', '-ioù', 'tussendek');
INSERT INTO words VALUES (9755, 'etrebroadel', 'v', '', 'internationaal');
INSERT INTO words VALUES (9756, 'etrec''hoari', 'm', '-où', 'interludium, tussenspel');
INSERT INTO words VALUES (9757, 'etre-daou', 'bw', '', 'intussen;  half en half;  weifelend;  tussenliggend, tussen-');
INSERT INTO words VALUES (9758, 'etredaouiñ', 'ww', '', 'aarzelen,  weifelen, twijfelen tussen twee keuzemogelijkheden');
INSERT INTO words VALUES (9759, 'etredouarbrazel', 'v', '', 'intercontinentaal');
INSERT INTO words VALUES (9760, 'etredouaroùbras', 'v', '', 'intercontinentaal');
INSERT INTO words VALUES (9761, 'etrefollennañ', 'ww', '', 'met wit papier doorschieten (boek)');
INSERT INTO words VALUES (9762, 'etre-henañ', 'v', '', 'tweede van drie kinderen;  in het geval van meer dan drie kinderen:  noch het oudste, noch het jongste kind');
INSERT INTO words VALUES (9763, 'etrekarg', 'v', '-où', 'interim');
INSERT INTO words VALUES (9764, 'etrekargad', 'm', 'etrekargidi', 'interimaris, tijdelijk waarnemer');
INSERT INTO words VALUES (9765, 'etrekargel', 'v', '', 'ad interim, tijdelijk waarnemend');
INSERT INTO words VALUES (9766, 'etrekeltiegezh', 'v', '', 'interceltisme');
INSERT INTO words VALUES (9767, 'etrekeltiek', 'v', '', 'Interkeltisch');
INSERT INTO words VALUES (9768, 'etrekêriek', 'v', '', 'interstedelijk');
INSERT INTO words VALUES (9769, 'etrekostenn', 'v', 'etrekostoù', 'lendenbiefstuk');
INSERT INTO words VALUES (9770, 'etrelakaat', 'ww', '', 'tussenvoegen, inlassen, plaatsen tussen');
INSERT INTO words VALUES (9771, 'etrelakadur', 'm', '-ioù', 'het tussenvoegen, het plaatsen tussen');
INSERT INTO words VALUES (9772, 'etrelasañ', 'ww', '', 'ineenvlechten');
INSERT INTO words VALUES (9773, 'etrelazhidigezh', 'v', '-ioù', 'het elkaar uitmoorden');
INSERT INTO words VALUES (9774, 'etrelezel', 'ww', '', 'onderbreken,  laten varen');
INSERT INTO words VALUES (9775, 'etrelinenn', 'v', '-où', 'interlinie, tussenruimte tussen twee regels');
INSERT INTO words VALUES (9776, 'etrelinennañ', 'ww', '', 'door een interlinie scheiden; tussen de regels schrijven');
INSERT INTO words VALUES (9777, 'etremarevezh', 'm', '-ioù', 'tussenperiode');
INSERT INTO words VALUES (9778, 'etremeuz', 'm', '-ioù', 'tussengerecht');
INSERT INTO words VALUES (9779, 'etrepaouez', 'm', '-où', 'entrepot, pakhuis');
INSERT INTO words VALUES (9780, 'etrepaouezad', 'm', 'etrepaouezidi', 'man die goederen in entrepot heeft');
INSERT INTO words VALUES (9781, 'etrepaouezañ', 'ww', '', 'in entrepot opslaan');
INSERT INTO words VALUES (9782, 'etreplanedennel', 'v', '', 'interplanetair');
INSERT INTO words VALUES (9783, 'etrerenadur', 'm', '-ioù', 'periode tussen twee regeringen,  interregnum');
INSERT INTO words VALUES (9784, 'etreskrivadur', 'm', '-ioù', 'interpolatie, inlassing');
INSERT INTO words VALUES (9785, 'etreskrivañ', 'ww', '', 'interpoleren, inlassen');
INSERT INTO words VALUES (9786, 'etresolieradur', 'm', '', '­ioù  tussenverdieping');
INSERT INTO words VALUES (9787, 'etresteredel', 'v', '', 'interstellair');
INSERT INTO words VALUES (9788, 'etresterel', 'v', '', 'interstellair');
INSERT INTO words VALUES (9789, 'etretant', 'bw', '', 'inmiddels,  onderwijl;  in afwachting');
INSERT INTO words VALUES (9790, 'etrevroadel', 'v', '', 'internationaal');
INSERT INTO words VALUES (9791, 'etrevroadelaat', 'ww', '', 'internationaliseren');
INSERT INTO words VALUES (9792, 'etrevroadelañ', 'ww', '', 'internationaliseren');
INSERT INTO words VALUES (9793, 'etrevroadeler', 'm', '-ien', 'internationalist');
INSERT INTO words VALUES (9794, 'etrevroadelerezh', 'm', '-ioù', 'internationalisering');
INSERT INTO words VALUES (9795, 'etrevroadelezh', 'v', '-où', 'internationalisme');
INSERT INTO words VALUES (9796, 'etrevroadelouriezh', 'v', '', 'internationalisme (de studie van wat internationaal is)');
INSERT INTO words VALUES (9797, 'etreweladenn', 'v', '', 'onderhoud,  interview');
INSERT INTO words VALUES (9798, 'etreweladenner', 'm', '-ien', 'man die een onderhoud heeft,  interviewer');
INSERT INTO words VALUES (9799, 'etreweladenniñ', 'ww', '', 'een onderhoud hebben,  interviewen');
INSERT INTO words VALUES (9800, 'etrewelout', 'ww', '', 'interviewen');
INSERT INTO words VALUES (9801, 'etrezek', 'vz', '', 'naar;  gevolgd door persoonlijk voornaamwoord:  etrezek ennon  naar mij toe,  etrezek ennout  naar jou');
INSERT INTO words VALUES (9802, 'e-tro', 'vz', '', 'rond, omheen;  omstreeks;  voor de duur van');
INSERT INTO words VALUES (9803, 'e-tu da', 'vz', '', 'in een goede positie om');
INSERT INTO words VALUES (9804, 'eufl', 'col', '', 'fijn stof');
INSERT INTO words VALUES (9805, 'euforbieged', 'meerv', '', 'wolfsmelk');
INSERT INTO words VALUES (9806, 'e-unan', 'vn', '', 'hij zelf, hij alleen;');
INSERT INTO words VALUES (9807, 'e-unan-penn', 'vn', '', 'helemaal in zijn eentje');
INSERT INTO words VALUES (9808, 'eur', 'v', '-ioù', 'uur;');
INSERT INTO words VALUES (9809, 'eur', 'v', '', 'geluk;  meest gebruikt in samenstellingen:  eurvad  (goed geluk),  gwalleur (ongeluk)');
INSERT INTO words VALUES (9810, 'eurc''hat', 'ww', '', 'knorren;  schreeuwen');
INSERT INTO words VALUES (9811, 'eurded', 'v', '', 'geluk');
INSERT INTO words VALUES (9812, 'eured', 'mv', '-où', 'bruiloft,  huwelijk');
INSERT INTO words VALUES (9813, 'euredeg', 'm', 'euredeien', 'pas getrouwd man');
INSERT INTO words VALUES (9814, 'euredenn', 'v', '-où', 'huwelijk;  trouwring');
INSERT INTO words VALUES (9815, 'eurediñ', 'ww', '', 'huwen,  trouwen');
INSERT INTO words VALUES (9816, 'euriad', 'v', '-où', 'duur van een uur');
INSERT INTO words VALUES (9817, 'euriadur', 'm', '-ioù', 'dienstregeling,  spoorboekje');
INSERT INTO words VALUES (9818, 'eurier', 'm', '-où', 'horloge,  uurwerk');
INSERT INTO words VALUES (9819, 'eurier-heol', 'm', '', 'zonnewijzer');
INSERT INTO words VALUES (9820, 'eurier-traezh', 'm', '', 'zandloper');
INSERT INTO words VALUES (9821, 'eurioù', 'meerv', '', 'getijden;  gebruikt alsenkelv		 eureier  (getijden)boek;  un eurioù plijus een plezierig boek');
INSERT INTO words VALUES (9822, 'euro', 'm', '-ioù', 'euro');
INSERT INTO words VALUES (9823, 'Europa', 'v', '', 'Europa');
INSERT INTO words VALUES (9824, 'Europad', 'm', '', 'Europiz  Europeaan');
INSERT INTO words VALUES (9825, 'europat', 'v', '', 'Europees');
INSERT INTO words VALUES (9826, 'eürus', 'v', '', 'gelukkig;  zalig(verklaard)');
INSERT INTO words VALUES (9827, 'eürusaat', 'ww', '', 'gelukkig maken/worden');
INSERT INTO words VALUES (9828, 'eürusted', 'v', '-ioù', 'geluk');
INSERT INTO words VALUES (9829, 'eüruster', 'm', '-ioù', 'geluk');
INSERT INTO words VALUES (9830, 'eüruzien', 'meerv', '', '(de) gelukkigen');
INSERT INTO words VALUES (9831, 'eurvad', 'v', '', 'geluk');
INSERT INTO words VALUES (9832, 'eurvezh', 'v', '-ioù', 'uur (de duur van een uur)');
INSERT INTO words VALUES (9833, 'eurvezhiad', 'v', '-où', 'inhoud van een uur,  werk van een uur');
INSERT INTO words VALUES (9834, 'eus', 'vz', '', 'uit, van;  soms niet vertaald:  ur brezhoneger gredus a oa eus Youenn Olier  	Y.O. was een vurig/overtuigd spreker van de Bretonse taal  (Per ar Bihan);');
INSERT INTO words VALUES (9835, 'Euskarad', 'm', '', 'Euskariz  Bask');
INSERT INTO words VALUES (9836, 'euskareg', 'm', '', 'de Baskische taal');
INSERT INTO words VALUES (9837, 'euskarek', 'v', '', 'Baskischtalig,  in het Baskisch');
INSERT INTO words VALUES (9838, 'euteurvezout', 'ww', '', 'euteurvezet  willen;  zich verwaardigen');
INSERT INTO words VALUES (9839, 'euver', 'm', '', 'schade');
INSERT INTO words VALUES (9840, 'euver', 'v', '', 'smakeloos;  lui;  zorgeloos;  gebrekkig, verkeerd');
INSERT INTO words VALUES (9841, 'euveriñ', 'ww', '', 'beschadigen;  verwonden');
INSERT INTO words VALUES (9842, 'euvradur', 'm', '-ioù', 'opslorping,  doordringing,  het doorweken,  inbrenging');
INSERT INTO words VALUES (9843, 'euvradus', 'v', '', 'opslorpbaar,  doorweekbaar');
INSERT INTO words VALUES (9844, 'euvridigezh', 'v', '-ioù', 'opslorping,  het doorweken,  inbrenging');
INSERT INTO words VALUES (9845, 'euvriñ', 'ww', '', 'opslorpen,  absorberen;  doorweken;  werkzaam zijn, handelen');
INSERT INTO words VALUES (9846, 'euvrus', 'v', '', 'opslorpend, absorberend');
INSERT INTO words VALUES (9847, 'euz', 'v', '', 'zacht, week, niet vast genoeg (bv. deeg)');
INSERT INTO words VALUES (9848, 'euzh', 'm', '', 'afschuwelijk iets,  gruwel');
INSERT INTO words VALUES (9849, 'euzhadenn', 'v', '-où', 'rilling van afgrijzen;  -où, -ed  monster,  afgrijselijk iets');
INSERT INTO words VALUES (9850, 'euzhden', 'm', 'euzhtud', 'monster  (sprekend van een mens)');
INSERT INTO words VALUES (9851, 'euzhenn', 'v', '-où', 'indruk van afgrijzen;  afgrijselijk iets;  aanval van woede');
INSERT INTO words VALUES (9852, 'euzhik', 'v', '', 'afgrijselijk, afschuwelijk, angstaanjagend');
INSERT INTO words VALUES (9853, 'euzhiñ', 'ww', '', 'met afschuw vervuld zijn');
INSERT INTO words VALUES (9854, 'euzhus', 'v', '', 'verschrikkelijk, afschuwelijk;  angstaanjagend;  gruwelijk');
INSERT INTO words VALUES (9855, 'euzhusted', 'v', '', 'gruwelijkheid,  afgrijzen,  horror');
INSERT INTO words VALUES (9856, 'euzhuster', 'm', '', 'gruwelijkheid,  afgrijzen,  horror');
INSERT INTO words VALUES (9857, 'euzhvil', 'm', '-ed', 'monster  (sprekend van een dier)');
INSERT INTO words VALUES (9858, 'evadeg', 'v', '-où', 'zuippartij');
INSERT INTO words VALUES (9859, 'evadenn', 'v', '-où', 'het drinken');
INSERT INTO words VALUES (9860, 'evadkinnig', 'm', '-où', 'plengoffer');
INSERT INTO words VALUES (9861, 'evadur', 'm', '-ioù', 'drank');
INSERT INTO words VALUES (9862, 'evaj', 'm', '-où', 'drank');
INSERT INTO words VALUES (9863, 'evañ', 'ww', '', 'drinken');
INSERT INTO words VALUES (9864, 'evel', 'vz', '', 'als;');
INSERT INTO words VALUES (9865, 'evelato', 'bw', '', 'niettemin, niettegenstaande dat,  hoe … ook');
INSERT INTO words VALUES (9866, 'evel-evel', 'bw', '', 'zozo;  noch goed noch selcht');
INSERT INTO words VALUES (9867, 'evel-henn', 'bw', '', 'zo, op deze manier');
INSERT INTO words VALUES (9868, 'evel-hont', 'bw', '', 'zoals dat,  op die manier');
INSERT INTO words VALUES (9869, 'evel-just', 'bw', '', 'natuurlijk, uiteraard');
INSERT INTO words VALUES (9870, 'evelkent', 'bw', '', 'niettemin,  toch');
INSERT INTO words VALUES (9871, 'evel-mañ', 'bw', '', 'zo,  op deze manier');
INSERT INTO words VALUES (9872, 'evel-se', 'bw', '', 'zo, op die manier');
INSERT INTO words VALUES (9873, 'ever', 'm', '-ien', 'drinker;  drinkebroer, dronkaard');
INSERT INTO words VALUES (9874, 'everann', 'm', '-où', 'een vierde van een hectoliter');
INSERT INTO words VALUES (9875, 'everezh', 'm', '', 'het drinken');
INSERT INTO words VALUES (9876, 'eveshaat', 'ww', '', 'waarnemen, observeren;  toezicht houden  (ouzh  op, over);  letten (ouzh  op);  zorgen  (ouzh voor);  beschermen  (diouzh  tegen)');
INSERT INTO words VALUES (9877, 'eveshadenn', 'v', '-où', '(een) waarneming;  (een) toezicht');
INSERT INTO words VALUES (9878, 'eveshaer', 'm', '-ien', 'waarnemer;  bewaarder, oppasser;  opziener');
INSERT INTO words VALUES (9879, 'eveshaus', 'v', '', 'opmerkelijk;  interessant');
INSERT INTO words VALUES (9880, 'eveshausted', 'v', '', 'eigenschap opmerkelijk te zijn');
INSERT INTO words VALUES (9881, 'eveshauster', 'm', '', 'eigenschap opmerkelijk te zijn');
INSERT INTO words VALUES (9882, 'evezh', 'm', '-ioù', 'aandacht, oplettendheid,  zorg;');
INSERT INTO words VALUES (9883, 'evezhded', 'v', '', 'aandacht,  zorg');
INSERT INTO words VALUES (9884, 'evezhek', 'v', '', 'grappig,  kluchtig');
INSERT INTO words VALUES (9885, 'evezherezh', 'm', '', 'toezicht,  bewaking');
INSERT INTO words VALUES (9886, 'evezhet', 'v', '', 'aandachtig,  waakzaam,  zorgzaam');
INSERT INTO words VALUES (9887, 'evezhiad', 'm', 'evezhidi', 'bewaker, oppasser;  cipier');
INSERT INTO words VALUES (9888, 'evezhiadenn', 'v', '-où', '(een) waarneming, (een) notitie, (een) opmerking;');
INSERT INTO words VALUES (9889, 'evezhiadur', 'm', '-ioù', 'waarneming,  notitie,  opmerking');
INSERT INTO words VALUES (9890, 'evezhiañ', 'ww', '', 'opletten;  bewaken;  waarnemen, observeren');
INSERT INTO words VALUES (9891, 'evezhiañs', 'v', '', 'aandacht,  waakzaamheid');
INSERT INTO words VALUES (9892, 'evezhiant', 'm', '-ed', 'bewaker,  opziener');
INSERT INTO words VALUES (9893, 'evezhiant', 'v', '', 'aandachtig, waakzaam');
INSERT INTO words VALUES (9894, 'evezhieg', 'm', 'evezhieien', 'man die waakzaam is');
INSERT INTO words VALUES (9895, 'evezhiegezh', 'v', '', 'aandacht,  waakzaamheid,  voorzichtigheid');
INSERT INTO words VALUES (9896, 'evezhiek', 'v', '', 'aandachtig,  waakzaam,  voorzichtig');
INSERT INTO words VALUES (9897, 'evezhier', 'm', '-ien', 'bewaker,  opziener');
INSERT INTO words VALUES (9898, 'evezhius', 'v', '', 'aandachtig,  waakzaam,  zorgzaam');
INSERT INTO words VALUES (9899, 'evit', 'vz', '', 'voor;  om; vanwege;  (idiomatisch) bezañ evit  kunnen, bekwaam zijn');
INSERT INTO words VALUES (9900, 'evit', 'vw', '', 'dan (na comparatief);');
INSERT INTO words VALUES (9901, 'evit-se', 'bw', '', 'niettegenstaande,  toch');
INSERT INTO words VALUES (9902, 'evlec''h', 'col', '', 'olmen,  iepen');
INSERT INTO words VALUES (9903, 'evlec''h', 'm', '-ioù', 'taverne,  café,  kroeg');
INSERT INTO words VALUES (9904, 'evlec''heg', 'v', '-i', '-où  olmenbos,  iepenbos,  iepenlaan');
INSERT INTO words VALUES (9905, 'evn', 'm', '-ed', 'vogel;');
INSERT INTO words VALUES (9906, 'evnerezh', 'v', '-ioù', 'winkel van een vogelverkoper,  vogelmarkt');
INSERT INTO words VALUES (9907, 'evneta', 'ww', '', 'vogels vangen,  op vogels jagen');
INSERT INTO words VALUES (9908, 'evnetaer', 'm', '-ien', 'vogelaar');
INSERT INTO words VALUES (9909, 'evnetaerezh', 'm', '', 'kunde van de vogelaar');
INSERT INTO words VALUES (9910, 'evn-galver', 'm', '', 'lokvogel');
INSERT INTO words VALUES (9911, 'evn-kazh', 'm', '', 'uil');
INSERT INTO words VALUES (9912, 'evnoniezh', 'v', '', 'ornithologie');
INSERT INTO words VALUES (9913, 'evnour', 'm', '-ien', 'ornitholoog,  vogelkenner');
INSERT INTO words VALUES (9914, 'evnouriezh', 'v', '', 'ornitholoog');
INSERT INTO words VALUES (9915, 'evn-Per', 'm', '', 'leeuwerik');
INSERT INTO words VALUES (9916, 'evn-porzh', 'm', '', 'pluimgedierte');
INSERT INTO words VALUES (9917, 'evn-sant-Nikolaz', 'm', '', 'ijsvogel');
INSERT INTO words VALUES (9918, 'evnzinouriezh', 'v', '', 'vogelwichelarij');
INSERT INTO words VALUES (9919, 'evodiñ', 'ww', '', 'aren vormen');
INSERT INTO words VALUES (9920, 'evor', 'col', '', 'vuilboom');
INSERT INTO words VALUES (9921, 'evor', 'm', '', 'nieskruid;  evor du  zwart nieskruid,  kerstroos;  evor glas  groen nieskruid; evor flaerius, evor gwenn  stinkend nieskruid');
INSERT INTO words VALUES (9922, 'evoreg', 'v', '-i', '-où  plaats waar veel vuilboom groeit');
INSERT INTO words VALUES (9923, 'eya', 'uitr', '', 'jazeker,  inderdaad');
INSERT INTO words VALUES (9924, 'ez', 'werkwoordpartikel', '', 'zie		e,  gebruikt vóor een klinker:  ne laran ket ez in  (ik zeg niet dat ik zal gaan)');
INSERT INTO words VALUES (9925, 'ez', 'vn', '', 'in je, in jouw; jij, je:  laka dour ez kwin  (doe water bij je wijn);  arc''hant ac''h eus ez kodell?  (heb je geld op zak?)');
INSERT INTO words VALUES (9926, 'ez  partikel om bijwoorden te vormen:  tapet e oa ez vev  (hij werd levend gevangen)', '', '', '');
INSERT INTO words VALUES (9927, '-ez', 'achtervoegsel', '', 'duidt een vrouw aan:  kanerez  zangeres  tegenover  kaner  zanger.  Meerv  -ezed');
INSERT INTO words VALUES (9928, '-ez', 'uitgang', '', 'tweede persoon enkelvoud, presens:  asantez  (je aanvaardt)  van  asantiñ  (aanvaarden)');
INSERT INTO words VALUES (9929, 'ezañs', 'm', '', 'wierook');
INSERT INTO words VALUES (9930, 'ezañser', 'm', '-ien', 'bewieroker;');
INSERT INTO words VALUES (9931, 'ezañser', 'm', '-ioù', 'wierookvat');
INSERT INTO words VALUES (9932, 'ezañsiñ', 'ww', '', 'bewieroken');
INSERT INTO words VALUES (9933, 'ezañsouer', 'm', '-où', 'wierookvat');
INSERT INTO words VALUES (9934, 'ezaouiñ', 'ww', '', 'verloren leggen, zoek maken, kwijtraken');
INSERT INTO words VALUES (9935, 'ezdouarel', 'v', '', 'buitenaards');
INSERT INTO words VALUES (9936, 'ez-eeun', 'bw', '', 'recht,  rechtuit');
INSERT INTO words VALUES (9937, 'ez-eeun da', 'vz', '', 'recht tegenover');
INSERT INTO words VALUES (9938, 'ezel', 'm', 'izili', 'lid  (van een club);  lidmaat');
INSERT INTO words VALUES (9939, 'ezen', 'meerv', '', 'van  azen');
INSERT INTO words VALUES (9940, 'ezev', 'm', 'ezivi', 'metalen gesp');
INSERT INTO words VALUES (9941, 'ezeved', 'm', '', 'beroving,  verlies;  gemis');
INSERT INTO words VALUES (9942, '-ezh', 'v', '', 'achtervoegsel		duidt een abstract naamwoord aan:  pinvidigezh  (rijkdom)  van  pinvidik  (rijk).  Meerv  -ezhioù');
INSERT INTO words VALUES (9943, 'ezhec''h', 'meerv', '', 'van  ozhac''h');
INSERT INTO words VALUES (9944, 'ezhomm', 'm', '-où', 'behoefte;');
INSERT INTO words VALUES (9945, 'ezhommeg', 'm', '', 'ezhommeien  behoeftige');
INSERT INTO words VALUES (9946, 'ezhommek', 'v', '', 'behoeftig');
INSERT INTO words VALUES (9947, 'ezhommekaat', 'ww', '', 'behoeftig zijn');
INSERT INTO words VALUES (9948, 'ezhommus', 'v', '', 'behoeftig');
INSERT INTO words VALUES (9949, 'ezkefiadur', 'm', '-ioù', 'uitgaven,  (on)kosten');
INSERT INTO words VALUES (9950, 'ezkefiañ', 'ww', '', 'uitgeven,  verteren');
INSERT INTO words VALUES (9951, 'ez-ministr', 'm', '-ed', 'ex-minister');
INSERT INTO words VALUES (9952, 'ezporzhiadur', 'm', '-ioù', 'uitvoer,  export');
INSERT INTO words VALUES (9953, 'ezporzhiañ', 'ww', '', 'uitvoeren,  exporteren');
INSERT INTO words VALUES (9954, 'ezporzhier', 'm', '-ien', 'uitvoerder,  exporteur');
INSERT INTO words VALUES (9955, 'ezprezidant', 'm', '-ed', 'ex-voorzitter,  ex-president');
INSERT INTO words VALUES (9956, 'ezrevell', 'ww', 'ezrevellet', 'verhalen,  vertellen');
INSERT INTO words VALUES (9957, 'ezroue', 'm', '-ed', 'ex-koning');
INSERT INTO words VALUES (9958, 'eztaol', 'm', '', 'het uiten,  het uitdrukken');
INSERT INTO words VALUES (9959, 'ezteurel', 'ww', '', 'eztaolet  uiten,  uitdrukken');
INSERT INTO words VALUES (9960, 'ez-trumm', 'bw', '', 'opeens,  plotseling');
INSERT INTO words VALUES (9961, 'ezvezañ', 'ww', '', 'afwezig zijn');
INSERT INTO words VALUES (9962, 'ezvezañs', 'v', '', 'afwezigheid');
INSERT INTO words VALUES (9963, 'ezvezant', 'v', '', 'afwezig');
INSERT INTO words VALUES (9964, 'ezveziad', 'm', '', 'ezvezidi  afwezige');
INSERT INTO words VALUES (9965, 'ezwentek', 'v', '', 'winderig');
INSERT INTO words VALUES (9966, 'ent', '', '', 'part voor het vormen van bijwoorden, geplaatst voor een adjectief');
INSERT INTO words VALUES (9967, 'espernerezh', 'm', '-ioù', 'het sparen, het bezuinigen');
INSERT INTO words VALUES (9968, 'espernidigezh', 'v', '-iou', 'het sparen, het bezuinigen');
INSERT INTO words VALUES (9969, 'esteuziñ', 'ww', '', 'doven, blussen');
INSERT INTO words VALUES (9970, '-er', 'achtervoegsel', '', 'naam van de man die een bepaald beroep uitoefent, veelal uitwisselbaar met deuitgang -our: reder (loper) van redek  (lopen).  Meerv -erien, -erion');
INSERT INTO words VALUES (9971, 'fa', 'm', '', 'fa (muzieknoot)');
INSERT INTO words VALUES (9972, 'fablañ', 'ww', '', 'fabels vertellen; liegen');
INSERT INTO words VALUES (9973, 'fablenn', 'v', '', '­où fabel');
INSERT INTO words VALUES (9974, 'fablenner', 'm', '-ien', 'fabeldichter');
INSERT INTO words VALUES (9975, 'fabler', 'm', '-ien', 'verteller van fabels ; straatzanger ; leugenaar');
INSERT INTO words VALUES (9976, 'fablour', 'm', '-ien', 'verteller van fabels ; straatzanger ; leugenaar');
INSERT INTO words VALUES (9977, 'fablus', 'v', '', 'fabelachtig');
INSERT INTO words VALUES (9978, 'fabourz', 'm', '-ioù', 'voorstad, buitenwijk');
INSERT INTO words VALUES (9979, 'fabrik', 'm', '-ed', 'kerkmeester');
INSERT INTO words VALUES (9980, 'fach', 'm', '', 'gekibbel; haat; tegenslag');
INSERT INTO words VALUES (9981, 'fachañ', 'ww', '', 'kwaad worden/maken');
INSERT INTO words VALUES (9982, 'facherezh', 'm', '-ioù', 'gekibbel ; kwaadheid');
INSERT INTO words VALUES (9983, 'facheriz', 'v', '-où', 'gekibbel ; kwaadheid');
INSERT INTO words VALUES (9984, 'fachezon', 'v', '-où', 'gekibbel ; kwaadheid');
INSERT INTO words VALUES (9985, 'fachiri', 'v', '-où', 'gekibbel ; kwaadheid');
INSERT INTO words VALUES (9986, 'fachoni', 'v', '', 'gekibbel ; kwaadheid');
INSERT INTO words VALUES (9987, 'fachus', 'v', '', 'ongelukkig, spijtig, verfoeilijk');
INSERT INTO words VALUES (9988, 'fae', 'm', '', 'verachting, misprijzen; ober fae war/eus/ouzh verachten; de neus ophalen');
INSERT INTO words VALUES (9989, 'faeañ', 'ww', '', 'misprijzen, minachten');
INSERT INTO words VALUES (9990, 'Faero', 'meerv', '', 'Far-Öer (eilanden)');
INSERT INTO words VALUES (9991, 'Inizi Faero', 'meerv', '', 'Far-Öer (eilanden)');
INSERT INTO words VALUES (9992, 'faeüs', 'v', '', 'minachtend, misprijzend');
INSERT INTO words VALUES (9993, 'faezh', 'v', '', 'overwonnen, verslagen; uitgeput; absoluut, extreem');
INSERT INTO words VALUES (9994, 'faezhadur', 'm', '-ioù', 'nederlaag');
INSERT INTO words VALUES (9995, 'faezhañ', 'ww', '', 'overwinnen; (zich) vermoeien, (zich) uitputten, (zich) afmatten');
INSERT INTO words VALUES (9996, 'faezherezh', 'm', '-ioù', 'nederlaag; gevoel overwonnen te zijn');
INSERT INTO words VALUES (9997, 'faezher', 'm', '-ien', 'overwinnaar');
INSERT INTO words VALUES (9998, 'faezhour', 'm', '-ien', 'overwinnaar');
INSERT INTO words VALUES (9999, 'faezhiad', 'm', '', 'faezhidi overwonnene');
INSERT INTO words VALUES (10000, 'faezhidigezh', 'v', '-ioù', 'nederlaag');
INSERT INTO words VALUES (10001, 'fagod', 'col', '', '(meerv fagodoù, fagodennoù) takkenbossen');
INSERT INTO words VALUES (10002, 'fagodenniñ', 'ww', '', 'tot takkenbossen binden; opdirken; (zich) belachelijk kleden');
INSERT INTO words VALUES (10003, 'fagoder', 'm', '-ien', 'takkenbosbinder');
INSERT INTO words VALUES (10004, 'fagoderezh', 'm', '', 'het binden van takkenbossen');
INSERT INTO words VALUES (10005, 'fagodiñ', 'ww', '', 'tot takkenbossen binden');
INSERT INTO words VALUES (10006, 'fagodiri', 'v', '-où', 'hut waar takkenbossen worden gebonden');
INSERT INTO words VALUES (10007, 'failhañs', 'm', '', 'dierenstront, drek, mest');
INSERT INTO words VALUES (10008, 'faks', 'm', '-où', 'fax');
INSERT INTO words VALUES (10009, 'faktor', 'm', '-ioù', 'factor');
INSERT INTO words VALUES (10010, 'fakturenn', 'v', '-où', 'factuur');
INSERT INTO words VALUES (10011, 'fal', 'm', '', 'spleet of binnenkant van een kledingstuk op de borst');
INSERT INTO words VALUES (10012, 'falaod', 'col', '', 'vetkruid');
INSERT INTO words VALUES (10013, 'falaoueta', 'ww', '', 'jagen op kleine vogels; zijn tijd verprutsen met details');
INSERT INTO words VALUES (10014, 'falc''h', 'v', '', 'filc''hier zeis');
INSERT INTO words VALUES (10015, 'falc''hadeg', 'v', '-où', 'het collectief maaien');
INSERT INTO words VALUES (10016, 'falc''hadenn', 'v', '-où', 'het maaien (éen keer)');
INSERT INTO words VALUES (10017, 'falc''hadur', 'm', '-ioù', 'het maaien');
INSERT INTO words VALUES (10018, 'falc''h-aotenn', 'v', '', 'sikkel');
INSERT INTO words VALUES (10019, 'falc''hat', 'ww', '', 'maaien');
INSERT INTO words VALUES (10020, 'falc''heg', 'm', 'falc''heien', 'hooiwagen (spin)');
INSERT INTO words VALUES (10021, 'falc''her', 'm', '-ien', 'maaier');
INSERT INTO words VALUES (10022, 'falc''herez', 'v', '-ed', 'maaimachine');
INSERT INTO words VALUES (10023, 'falc''herezh', 'm', '-ioù', 'het maaien');
INSERT INTO words VALUES (10024, 'falc''hour', 'm', '-ien', 'hooiwagen (spin)');
INSERT INTO words VALUES (10025, 'falc''hun', 'm', '-ed', 'valk');
INSERT INTO words VALUES (10026, 'falc''huner', 'm', '-ien', 'valkenier');
INSERT INTO words VALUES (10027, 'falc''hunerezh', 'm', '', 'africhting van valken, valkerij, valkenjacht');
INSERT INTO words VALUES (10028, 'fall', 'v', '', 'slecht, boosaardig, verdorven; verkeerd; links; zwak; bw slecht; mont da fall slechter worden, mislukken');
INSERT INTO words VALUES (10029, 'fallaat', 'ww', '', 'verslechteren, verergeren, erger maken/worden; verzwakken');
INSERT INTO words VALUES (10030, 'falladenn', 'v', '-où', 'verergering van een kwaal; bezwijming, flauwte');
INSERT INTO words VALUES (10031, 'fallaenn', 'v', '-où', 'bezwijming, het flauw vallen, flauwte; verergering, verzwakking; eclips');
INSERT INTO words VALUES (10032, 'fallagriezh', 'v', '-où', 'boosaardigheid, boosheid, kwaadaardigheid');
INSERT INTO words VALUES (10033, 'fallakr', 'm', '-ed', 'slecht mens, booswicht, snoodaard');
INSERT INTO words VALUES (10034, 'fallentez', 'v', '', 'boos(aardig)heid; zwakheid');
INSERT INTO words VALUES (10035, 'fallgalon', 'v', '', 'ontmoediging, moedeloosheid');
INSERT INTO words VALUES (10036, 'fallgaloniñ', 'ww', '', 'de moed verliezen');
INSERT INTO words VALUES (10037, 'fallgontant', 'v', '', 'misnoegd, ontevreden');
INSERT INTO words VALUES (10038, 'fallober', 'ww', 'fallc''hraet', 'slecht handelen');
INSERT INTO words VALUES (10039, 'falloni', 'v', '-où', 'boos(aardig)heid, gemeenheid');
INSERT INTO words VALUES (10040, 'fallout', 'zie', '', 'fellout');
INSERT INTO words VALUES (10041, 'fallvarch', 'm', '-où', 'misstap, struikeling; verstuiking; flater');
INSERT INTO words VALUES (10042, 'fallvarchañ', 'ww', '', 'een misstap begaan; struikelen');
INSERT INTO words VALUES (10043, 'fallvarchiñ', 'ww', '', 'een misstap begaan; struikelen');
INSERT INTO words VALUES (10044, 'fallvlaziñ', 'ww', '', 'stinken');
INSERT INTO words VALUES (10045, 'fallvrudañ', 'ww', '', 'een slechte reputatie bezorgen');
INSERT INTO words VALUES (10046, 'fallvuntrañ', 'ww', '', 'vermoorden');
INSERT INTO words VALUES (10047, 'fallwerzh', 'v', '-ioù', 'verkoop met verlies; plotselinge sterke daling (van prijs, afzet …)');
INSERT INTO words VALUES (10048, 'fallwerzhañ', 'ww', '', 'verkopen met verlies');
INSERT INTO words VALUES (10049, 'falouk', 'm', '-où', 'feloek');
INSERT INTO words VALUES (10050, 'fals-', 'voorvoegsel', '', 'dat ''vals'' betekent: falstouer (meinedige) van touer (man die een eed aflegt)');
INSERT INTO words VALUES (10051, 'fals', 'v', '', 'vals');
INSERT INTO words VALUES (10052, 'falsañ', 'ww', '', 'vervalsen');
INSERT INTO words VALUES (10053, 'falsentez', 'v', '', 'valsheid');
INSERT INTO words VALUES (10054, 'falser', 'm', '-ien', 'vervalser');
INSERT INTO words VALUES (10055, 'falsidigezh', 'v', '-ioù', 'vervalsing; corruptie');
INSERT INTO words VALUES (10056, 'falskredenn', 'v', '-où', 'vals geloof, verkeerde opvatting, dwaalbegrip, ketterij');
INSERT INTO words VALUES (10057, 'falsle', 'm', '-où', 'meineed');
INSERT INTO words VALUES (10058, 'falsleour', 'm', '-ien', 'meinedige');
INSERT INTO words VALUES (10059, 'falstamall', 'm', '-où', 'valse beschuldiging; laster');
INSERT INTO words VALUES (10060, 'falstamall', 'ww', 'falstamallet', 'vals beschuldigen; lasteren');
INSERT INTO words VALUES (10061, 'falstamaller', 'm', '-ien', 'lasteraar');
INSERT INTO words VALUES (10062, 'falstamallour', 'm', '-ien', 'lasteraar');
INSERT INTO words VALUES (10063, 'falstamallus', 'v', '', 'lasterlijk');
INSERT INTO words VALUES (10064, 'falsted', 'v', '', 'valsheid');
INSERT INTO words VALUES (10065, 'falster', 'm', '', 'valsheid');
INSERT INTO words VALUES (10066, 'falstouer', 'm', '-ien', 'meinedige');
INSERT INTO words VALUES (10067, 'falsvarch', 'm', '-où', 'misstap ; verstuiking');
INSERT INTO words VALUES (10068, 'falsvarchadenn', 'v', '-où', 'misstap ; verstuiking');
INSERT INTO words VALUES (10069, 'falsvarchañ', 'ww', '', 'misstappen; struikelen');
INSERT INTO words VALUES (10070, 'falsvarchiñ', 'ww', '', 'misstappen; struikelen');
INSERT INTO words VALUES (10071, 'falsvarchet', 'v', '', 'doodop, met ontstoken voeten (paard)');
INSERT INTO words VALUES (10072, 'falswelidigezh', 'v', '-ioù', 'begoocheling, illusie');
INSERT INTO words VALUES (10073, 'faltazi', 'v', '-où', 'fantasie, verbeelding');
INSERT INTO words VALUES (10074, 'faltaziañ', 'ww', '', 'zich verbeelden, zich voorstellen');
INSERT INTO words VALUES (10075, 'faltaziek', 'v', '', 'denkbeeldig, ingebeeld, vermeend');
INSERT INTO words VALUES (10076, 'faltazienn', 'v', '-où', 'verbeelding, ingebeeld iets');
INSERT INTO words VALUES (10077, 'faltazius', 'v', '', 'hersenschimmig, ingebeeld; rijk aan fantasie; buitenissig');
INSERT INTO words VALUES (10078, 'falvezout', 'zie', '', 'fellout');
INSERT INTO words VALUES (10079, 'falz', 'v', 'filzier', 'sikkel');
INSERT INTO words VALUES (10080, 'falz-aotenn', 'v', '', 'sikkel om onder meer brem te snijden');
INSERT INTO words VALUES (10081, 'falz-dantek', 'v', '', 'getande sikkel');
INSERT INTO words VALUES (10082, 'falz-eost', 'v', '', 'zeis (voor het maaien van graan)');
INSERT INTO words VALUES (10083, 'falzer', 'm', '-ien', 'man die sikkel/zeis hanteert');
INSERT INTO words VALUES (10084, 'falz-heñvel', 'v', '', 'sikkelvormig');
INSERT INTO words VALUES (10085, 'falz-kamm', 'v', '', 'sikkel voor het snijden van onder meer brem');
INSERT INTO words VALUES (10086, 'falz-kontell', 'v', '', 'sikkel voor het snijden van onder meer brem');
INSERT INTO words VALUES (10087, 'falz-strop', 'v', '', 'sikkel voor het snijden van onder meer brem');
INSERT INTO words VALUES (10088, 'falz-trañch', 'v', '', 'sikkel voor het snijden van onder meer brem');
INSERT INTO words VALUES (10089, 'falz-taol', 'v', '', 'zeis om graan te maaien');
INSERT INTO words VALUES (10090, 'falz-ved', 'v', '', 'filzier-med zeis om graan te maaien');
INSERT INTO words VALUES (10091, 'familh', 'v', '-où', 'familie');
INSERT INTO words VALUES (10092, 'familhad', 'v', '-où', 'het geheel van een familie');
INSERT INTO words VALUES (10093, 'Fañch', 'mansnaam', '', 'Frans');
INSERT INTO words VALUES (10094, 'fandrouilhek', 'v', '', 'in de war, verward');
INSERT INTO words VALUES (10095, 'fanfarluchoù', 'meerv', '', 'tierelantijntjes');
INSERT INTO words VALUES (10096, 'fank', 'm', '', 'slijk, modder; vuiligheid; ontlasting, uitwerpsel');
INSERT INTO words VALUES (10097, 'fank', 'v', '', 'vuil; fank-vrein smerig');
INSERT INTO words VALUES (10098, 'fankañ', 'ww', '', 'met slijk bevuilen, vuilmaken; stoelgang hebben, defeceren');
INSERT INTO words VALUES (10099, 'fankeg', 'v', '-i', '-où modderpoel');
INSERT INTO words VALUES (10100, 'fankek', 'v', '', 'modderig, slijkerig');
INSERT INTO words VALUES (10101, 'fankenn', 'v', '-ed', 'tong (vis)');
INSERT INTO words VALUES (10102, 'fankigell', 'v', '-où', 'modderpoel');
INSERT INTO words VALUES (10103, 'fankigellañ', 'ww', '', 'door de modder ploeteren');
INSERT INTO words VALUES (10104, 'fankigellek', 'v', '', 'modderig, slijkerig');
INSERT INTO words VALUES (10105, 'fankigellus', 'v', '', 'modderig, slijkerig');
INSERT INTO words VALUES (10106, 'fank-skouarn', 'm', '', 'oorsmeer');
INSERT INTO words VALUES (10107, 'fankus', 'v', '', 'modderig, slijkerig; vervuilend');
INSERT INTO words VALUES (10108, 'fanol', 'm', '-ioù', 'manipel (kath.)');
INSERT INTO words VALUES (10109, 'fanouilh', 'm', '', 'venkel (plant)');
INSERT INTO words VALUES (10110, 'fanouilh-mor', 'm', '', 'zeevenkel (plant)');
INSERT INTO words VALUES (10111, 'Fant', 'vrouwennaam', '', 'Francisca, Françoise');
INSERT INTO words VALUES (10112, 'fanulgon', 'm', '', 'reukloze chrysant');
INSERT INTO words VALUES (10113, 'faos', 'v', '', 'vals, ongegrond; artificieel; misleidend, bedrieglijk; kanañ faos vals zingen');
INSERT INTO words VALUES (10114, 'faosedar', 'm', '', 'geschutpoort');
INSERT INTO words VALUES (10115, 'faosoni', 'v', '-où', 'valsheid');
INSERT INTO words VALUES (10116, 'faosonier', 'm', '-ien', 'vervalser, bedrieger');
INSERT INTO words VALUES (10117, 'faosted', 'v', '-ioù', 'valsheid');
INSERT INTO words VALUES (10118, 'faoster', 'm', '-ioù', 'valsheid');
INSERT INTO words VALUES (10119, 'faot', 'm', '-où', 'fout; gebrek; misdaad; gemis, tekort');
INSERT INTO words VALUES (10120, 'faotiñ', 'ww', '', 'een fout begaan; ontbreken; behoren; nodig zijn');
INSERT INTO words VALUES (10121, 'faotus', 'v', '', 'gebreken vertonend, gebrekkig');
INSERT INTO words VALUES (10122, 'faou', 'col', '', 'beuken');
INSERT INTO words VALUES (10123, 'faou', 'm', '', 'hol (van dier), leger (van wild zwijn)');
INSERT INTO words VALUES (10124, 'faoued', 'm', '-où', 'beukenbos');
INSERT INTO words VALUES (10125, 'faoueg', 'v', '-i', '-où beukenbos');
INSERT INTO words VALUES (10126, 'faouek', 'v', '', 'met veel beuken');
INSERT INTO words VALUES (10127, 'faouenneg', 'v', '-i', '-où beukenbos');
INSERT INTO words VALUES (10128, 'faou-put', 'col', 'faouenn-but', 'haagbeuken');
INSERT INTO words VALUES (10129, 'faout', 'm', '-où', 'spleet, barst');
INSERT INTO words VALUES (10130, 'faout', 'v', '', 'gespleten, gebarsten');
INSERT INTO words VALUES (10131, 'faoutadur', 'm', '-ioù', 'spleet, barst');
INSERT INTO words VALUES (10132, 'faoutañ', 'ww', '', 'splijten, barsten ');
INSERT INTO words VALUES (10133, 'faoutenn', 'v', '-où', 'spleet');
INSERT INTO words VALUES (10134, 'faoutennig-koad', 'v', 'faoutenniged-koad', 'specht');
INSERT INTO words VALUES (10135, 'faouterezh', 'm', '', 'het splijten');
INSERT INTO words VALUES (10136, 'faouter-keuneud', 'm', 'faouterien-geuneud', 'houtkliever; man die staccato spreekt');
INSERT INTO words VALUES (10137, 'faragouilh', 'm', '', 'gebabbel');
INSERT INTO words VALUES (10138, 'faragouilhañ', 'ww', '', 'babbelen');
INSERT INTO words VALUES (10139, 'faraon', 'm', '-ed', 'farao; faro-spel');
INSERT INTO words VALUES (10140, 'fard', 'm', '', 'koord, kabel; lading (van schip); last');
INSERT INTO words VALUES (10141, 'fardachenn', 'v', '-ed', 'dikke, zware vrouw');
INSERT INTO words VALUES (10142, 'fardad', 'm', '-où', 'kabellengte (200 meter)');
INSERT INTO words VALUES (10143, 'fardaj', 'm', '', 'touwwerk, want, tuigage');
INSERT INTO words VALUES (10144, 'fardañ', 'ww', '', 'met een kabel/koord vastleggen; een schip optuigen; laden; voorbereiden, klaarmaken; maken, vormen; verfraaien');
INSERT INTO words VALUES (10145, 'fardell', 'v', '-où', 'last, lading');
INSERT INTO words VALUES (10146, 'fardell', 'v', '-où', 'steen om een toevoer van water naar een weide af te stoppen; kleine dijk, kleine dam');
INSERT INTO words VALUES (10147, 'fardellad', 'v', '-où', 'grote lading, grote hoeveelheid hinderlijke zaken');
INSERT INTO words VALUES (10148, 'fardelladenn', 'v', '-ed', 'dikke, zware vrouw');
INSERT INTO words VALUES (10149, 'fardellañ', 'ww', '', 'een dam opwerpen, afstoppen');
INSERT INTO words VALUES (10150, 'fardellek', 'v', '', 'hinderlijk; aan een breuk lijdend');
INSERT INTO words VALUES (10151, 'fard-kelaouiñ', 'm', '', 'kabel (voor telegrafie)');
INSERT INTO words VALUES (10152, 'fardilhon', 'm', '-ed', 'kwakzalver, nar, playboy');
INSERT INTO words VALUES (10153, 'fardiñ', 'ww', '', 'zich naar beneden storten, zich storten/werpen (war op)');
INSERT INTO words VALUES (10154, 'faribolenn', 'v', '', '­où vermaak, ontspanning');
INSERT INTO words VALUES (10155, 'fariell', 'v', '-où', 'poespas, praatjes, bagatel');
INSERT INTO words VALUES (10156, 'farienn', 'v', '-où', 'poespas, praatjes, bagatel');
INSERT INTO words VALUES (10157, 'Farizian', 'm', '-ed', 'Farizeeër');
INSERT INTO words VALUES (10158, 'farkaj', 'm', '', 'verschansing, reling');
INSERT INTO words VALUES (10159, 'farlaod', 'm', '-ed', 'haantje-de-voorste, verwaand kereltje, saletjonker');
INSERT INTO words VALUES (10160, 'farlaodenn', 'v', '-ed', 'stevige, gedrongen vrouw');
INSERT INTO words VALUES (10161, 'farlaot', 'v', '', 'frank en open');
INSERT INTO words VALUES (10162, 'farlokañ', 'ww', '', 'omhullen, inwikkelen');
INSERT INTO words VALUES (10163, 'farlotañ', 'ww', '', 'zich vermaken');
INSERT INTO words VALUES (10164, 'farloter', 'm', '-ien', 'man die zich graag amuseert');
INSERT INTO words VALUES (10165, 'farlotiñ', 'ww', '', 'vervalsen');
INSERT INTO words VALUES (10166, 'faro', 'v', '', 'elegant, goed gekleed; zelfingenomen');
INSERT INTO words VALUES (10167, 'farod', 'm', '-ed', 'dandy');
INSERT INTO words VALUES (10168, 'farodiachoù', 'meerv', '', 'tierelantijntjes');
INSERT INTO words VALUES (10169, 'farouell', 'm', '-ed', '-où hansworst, nar');
INSERT INTO words VALUES (10170, 'farouellañ', 'ww', '', 'de nar uithangen');
INSERT INTO words VALUES (10171, 'farouellerezh', 'm', '-ioù', 'zotte streek, grap');
INSERT INTO words VALUES (10172, 'fars1', 'm', '-où', 'opvulsel (bv. gehakt vlees)');
INSERT INTO words VALUES (10173, 'fars  Bretons gerecht,', 'zie', '', 'farz');
INSERT INTO words VALUES (10174, 'fars', 'm', '-où', 'grap, mop, scherts; poets, practical joke; kluchtspel');
INSERT INTO words VALUES (10175, 'farsadenn', 'v', '-où', 'grap, mop, practical joke');
INSERT INTO words VALUES (10176, 'farsal', 'ww', '', 'schertsen, grappen maken');
INSERT INTO words VALUES (10177, 'farsañ', 'ww', '', 'opvullen (bv. met gehakt vlees)');
INSERT INTO words VALUES (10178, 'farsellat', 'ww', '', 'schertsen, gekscheren');
INSERT INTO words VALUES (10179, 'farsellerezh', 'm', '-ioù', 'scherts, grap');
INSERT INTO words VALUES (10180, 'farser', 'm', '-ien', 'grappenmaker');
INSERT INTO words VALUES (10181, 'farserezh', 'm', '', 'opvulsel');
INSERT INTO words VALUES (10182, 'farserezh', 'm', '', 'grap, het grappen maken');
INSERT INTO words VALUES (10183, 'farsilh', 'm', '', 'kwade droes (bij paarden)');
INSERT INTO words VALUES (10184, 'farsilhek', 'v', '', 'met kwade droes');
INSERT INTO words VALUES (10185, 'farsite', 'v', '-où', 'belachelijke zaak');
INSERT INTO words VALUES (10186, 'farsus', 'v', '', 'grappig, komisch');
INSERT INTO words VALUES (10187, 'farz', 'm', '-où', 'far (Bretons gerecht) ');
INSERT INTO words VALUES (10188, 'farz-avaloù', 'm', '', 'zoete pudding met sneetjes appel');
INSERT INTO words VALUES (10189, 'farz-breset', 'm', '', 'zoete pudding, bereid met meel, melk, eieren, suiker en pruimen, opgediend bij de lunch na het huwelijk');
INSERT INTO words VALUES (10190, 'farz-buan', 'm', '', 'zoete pudding, gebakken in een koekenpan');
INSERT INTO words VALUES (10191, 'farz-kerez', 'm', '', 'zoete pudding, bereid met kersen');
INSERT INTO words VALUES (10192, 'fas', 'm', '-où', 'gezicht');
INSERT INTO words VALUES (10193, 'fasad', 'mv', '-où', 'oorveeg, kaakslag');
INSERT INTO words VALUES (10194, 'fasadenn', 'v', '-où', 'voorgevel');
INSERT INTO words VALUES (10195, 'fasadiñ', 'ww', '', 'een oorveeg/kaakslag geven');
INSERT INTO words VALUES (10196, 'fasata', 'ww', '', 'een oorveeg/kaakslag geven');
INSERT INTO words VALUES (10197, 'faskegezh', 'v', '', 'fascisme');
INSERT INTO words VALUES (10198, 'faskl', 'm', '-où', 'roeipen (waartegen een riem bij het roeien steunt)');
INSERT INTO words VALUES (10199, 'faskour', 'm', '-ien', 'fascist');
INSERT INTO words VALUES (10200, 'faskouriezh', 'v', '', 'fascisme');
INSERT INTO words VALUES (10201, 'fast', 'm', '', 'ingewanden van vis ; fastoù groene, vezelige algen');
INSERT INTO words VALUES (10202, 'fast', 'm', '', 'afkeer (van voedsel)');
INSERT INTO words VALUES (10203, 'fastañ', 'ww', '', 'een afkeer ontwikkelen (voor een bepaald gerecht)');
INSERT INTO words VALUES (10204, 'fastus', 'v', '', '(snel) een afkeer meebrengend');
INSERT INTO words VALUES (10205, 'fat', 'v', '', 'uitgeput, doodmoe');
INSERT INTO words VALUES (10206, 'fatadur', 'm', '-ioù', 'bezwijming, flauwte; het uitsterven (van een klank)');
INSERT INTO words VALUES (10207, 'fatañ', 'ww', '', 'flauwvallen');
INSERT INTO words VALUES (10208, 'fatik', 'm', '-où', 'vermoeidheid, uitputting');
INSERT INTO words VALUES (10209, 'fatik', 'v', '', 'vermoeid, uitgeput');
INSERT INTO words VALUES (10210, 'fatikañ', 'ww', '', 'vermoeien, moe/uitgeput raken; flauwvallen');
INSERT INTO words VALUES (10211, 'fav', 'col', '', 'tuinbonen, bonen ');
INSERT INTO words VALUES (10212, 'favach', 'col', '', 'blaaswier');
INSERT INTO words VALUES (10213, 'favas', 'm', '', 'bonenstengel');
INSERT INTO words VALUES (10214, 'fav-brezil', 'col', 'favenn-vrezil', 'slaboontjes');
INSERT INTO words VALUES (10215, 'fav-brizh', 'col', 'favenn-vrizh', 'klim-/stokbonen');
INSERT INTO words VALUES (10216, 'fav-gall', 'col', 'favenn-c''hal', 'tuinbonen');
INSERT INTO words VALUES (10217, 'fav-glas', 'col', 'favenn-c''hlas', 'sperziebonen');
INSERT INTO words VALUES (10218, 'fav-marc''h', 'col', 'favenn-varc''h', 'paardenbonen');
INSERT INTO words VALUES (10219, 'fav-munut', 'col', 'favenn-vunut', 'sperziebonen');
INSERT INTO words VALUES (10220, 'fav-rom', 'col', 'favenn-rom', 'veldbonen');
INSERT INTO words VALUES (10221, 'fazenn', 'v', '-où', 'fase');
INSERT INTO words VALUES (10222, 'fazi', 'm', '-où', 'fout, vergissing ; misverstand');
INSERT INTO words VALUES (10223, 'faziadenn', 'v', '-où', '(een) vergissing; faillissement');
INSERT INTO words VALUES (10224, 'faziañ', 'ww', '', 'zich vergissen, een fout maken; nodig hebben; failliet gaan');
INSERT INTO words VALUES (10225, 'fazienn', 'v', '-où', 'fout, vergissing');
INSERT INTO words VALUES (10226, 'fazier', 'm', '-ien', 'persoon die in gebreke blijft ; wanbetaler ; overtreder ; bedrieger');
INSERT INTO words VALUES (10227, 'fazierezh', 'm', '-ioù', 'vergissing; bedrog');
INSERT INTO words VALUES (10228, 'fazius', 'v', '', 'fout, verkeerd; bedrieglijk');
INSERT INTO words VALUES (10229, '-fe', 'uitgang', '', 'derde persoon enkelvoud, voorwaardelijke wijs: komprenfe (hij zou begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (10230, 'feal', 'v', '', 'trouw');
INSERT INTO words VALUES (10231, 'fealded', 'v', '', 'trouw');
INSERT INTO words VALUES (10232, 'fealder', 'm', '', 'trouw');
INSERT INTO words VALUES (10233, '-fec''h', 'uitgang', '', 'tweede persoon meervoud, voorwaardelijke wijs: komprenfec''h (jullie zouden begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (10234, 'fec''h', 'uitr', '', 'foei, bah (drukt afkeer/walging uit)');
INSERT INTO words VALUES (10235, 'fed', 'm', '-où', 'feit; gegeven; aandacht; reiñ/ober fed aandacht schenken (da aan)');
INSERT INTO words VALUES (10236, '-fed', 'uitgang', '', 'onpersoonlijk, voorwaardelijke wijs: komprenfed (men zou begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (10237, 'fedamdoulle', 'uitr', '', 'potverdorie');
INSERT INTO words VALUES (10238, 'fedenn', 'v', '', 'schuimlijn tussen twee stromingen water');
INSERT INTO words VALUES (10239, 'federell', 'm', '-ed', 'leeuwerik');
INSERT INTO words VALUES (10240, 'fehe', 'voorwaardelijke wijs', '', 'zou kunnen, zou weten');
INSERT INTO words VALUES (10241, 'feilhañs', 'v', '', 'faience');
INSERT INTO words VALUES (10242, 'feilhañserezh', 'v', '-ioù', 'plateelfabriek');
INSERT INTO words VALUES (10243, 'feilhenn', 'v', '-où', 'blad, dun (metalen) plaatse');
INSERT INTO words VALUES (10244, 'feilhetiñ', 'ww', '', 'doorbladeren');
INSERT INTO words VALUES (10245, 'feiz', 'v', '', 'geloof; trouw; vertrouwen');
INSERT INTO words VALUES (10246, 'feizad', 'm', '', 'feizidi gelovige');
INSERT INTO words VALUES (10247, 'feizañ', 'ww', '', 'zweren, onder eed bevestigen');
INSERT INTO words VALUES (10248, 'feizek,  feizleun', 'v', '', 'trouw; gelovig');
INSERT INTO words VALUES (10249, 'feker', 'm', '-ien', 'potkijker, pottenkijker');
INSERT INTO words VALUES (10250, 'fekul', 'm', '-où', 'aardappelmeel, zetmeel, stijfsel');
INSERT INTO words VALUES (10251, 'felc''h', 'v', '', 'milt');
INSERT INTO words VALUES (10252, 'feldspat', 'm', '', 'veldspaat');
INSERT INTO words VALUES (10253, 'fell', 'v', '', 'verraderlijk, trouweloos');
INSERT INTO words VALUES (10254, 'felladenn', 'v', '-où', 'misdrijf, delict');
INSERT INTO words VALUES (10255, 'felladenner', 'm', '-ien', 'delinquent');
INSERT INTO words VALUES (10256, 'felladenniñ', 'ww', '', 'een misdrijf begaan');
INSERT INTO words VALUES (10257, 'fellel', 'ww', '', '- zie fellout');
INSERT INTO words VALUES (10258, 'fellerezh', 'm', '-ioù', 'faillissement');
INSERT INTO words VALUES (10259, 'felloni', 'v', '-où', 'trouweloosheid, verraad');
INSERT INTO words VALUES (10260, 'fellout', 'ww', '', '- meest gebruikt in derde persoon enkelvoud + da; willen, wensen, ontberen');
INSERT INTO words VALUES (10261, 'felon', 'm', '', 'schurftige aandoening');
INSERT INTO words VALUES (10262, 'feloniñ', 'ww', '', 'een schurftige aandoening hebben');
INSERT INTO words VALUES (10263, 'felpenn', 'v', '-où', 'groot stuk (bv. brood, vlees )');
INSERT INTO words VALUES (10264, 'feltr', 'm', '', 'vilt');
INSERT INTO words VALUES (10265, 'feltradur', 'm', '-ioù', 'het vervilten');
INSERT INTO words VALUES (10266, 'feltrañ', 'ww', '', 'vervilten, tot vilt maken');
INSERT INTO words VALUES (10267, 'feltrañ', 'ww', '', 'verspreiden, uitgieten (bv. graan, meel …)');
INSERT INTO words VALUES (10268, 'feltrerezh', 'm', '', 'het vervilten');
INSERT INTO words VALUES (10269, 'feltrenn', 'v', '-où', 'stuk vilt');
INSERT INTO words VALUES (10270, 'felu', 'm', '', 'zeewier');
INSERT INTO words VALUES (10271, 'felu-mor', 'm', '', 'zeewier');
INSERT INTO words VALUES (10272, 'femelenn', 'v', 'femelezed', 'vrouw');
INSERT INTO words VALUES (10273, '-femp', 'uitgang', '', 'eerste persoon meervoud, voorwaardelijke wijs: komprenfemp (we zouden begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (10274, '-fen', 'uitgang', '', 'eerste persoon enkelvoud, voorwaardelijke wijs: komprenfen (ik zou begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (10275, 'feneant', 'v', '', 'lui');
INSERT INTO words VALUES (10276, 'feneant', 'm', '-ed', 'luierik, luilak');
INSERT INTO words VALUES (10277, 'fenestr', 'm', '-où', '-i venster');
INSERT INTO words VALUES (10278, 'fenestrat', 'ww', '', 'flirten voor het raam');
INSERT INTO words VALUES (10279, 'fenikianeg', 'm', '', 'Fenicische taal');
INSERT INTO words VALUES (10280, 'feniks', 'm', '-ed', 'feniks');
INSERT INTO words VALUES (10281, 'fenn', 'm', '', 'verstrooiing, versnippering; dre fenn, diwar fenn verspreid, verstrooid; gemorst');
INSERT INTO words VALUES (10282, 'fennañ', 'ww', '', 'verstrooien, verspreiden; morsen, overlopen');
INSERT INTO words VALUES (10283, 'fenomenon', 'm', '', 'fenomenoù fenomeen');
INSERT INTO words VALUES (10284, 'fenoz', 'bw', '', 'vanavond');
INSERT INTO words VALUES (10285, 'fent', 'm', '-où', 'amusement, scherts; grimas; diwar fent spottenderwijs');
INSERT INTO words VALUES (10286, '-fent', 'uitgang', '', 'derde persoon meervoud, voorwaardelijke wijs: komprenfent (ze zouden begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (10287, 'fentarvest', 'm', '-où', 'komisch spektakel, komedie');
INSERT INTO words VALUES (10288, 'fentigell', 'v', '-où', 'grap, scherts');
INSERT INTO words VALUES (10289, 'fentigeller', 'm', '-ien', 'man die grappen maakt; nar, hansworst');
INSERT INTO words VALUES (10290, 'fentigellerezh', 'm', '-ioù', 'het schertsen, het optreden als nar');
INSERT INTO words VALUES (10291, 'fentigelliñ', 'ww', '', 'grappen, schertsen');
INSERT INTO words VALUES (10292, 'fentiñ', 'ww', '', 'grimassen maken');
INSERT INTO words VALUES (10293, 'fentiz', 'v', '', 'veinzerij');
INSERT INTO words VALUES (10294, 'fentour', 'm', '-ien', 'grimassenmaker, clown');
INSERT INTO words VALUES (10295, 'fentus', 'v', '', 'komisch, plezierig');
INSERT INTO words VALUES (10296, 'fer', 'm', '-où', 'strijkijzer');
INSERT INTO words VALUES (10297, 'fer', 'col', '', 'linzen');
INSERT INTO words VALUES (10298, 'fer', 'v', '-où', 'd divfer enkel');
INSERT INTO words VALUES (10299, 'fer4', 'col', '', 'stel lenzen in de fotografie');
INSERT INTO words VALUES (10300, 'feradenn', 'v', '-où', 'het (eenmaal) strijken (van kleren)');
INSERT INTO words VALUES (10301, 'ferañ', 'ww', '', 'in volle vaart weghollen');
INSERT INTO words VALUES (10302, 'ferañ', 'ww', '', 'strijken');
INSERT INTO words VALUES (10303, 'ferc''hier', 'meerv', '', 'van forc''h vorken');
INSERT INTO words VALUES (10304, 'ferenn', 'v', '-où', '(éen) lens');
INSERT INTO words VALUES (10305, 'ferennaoueg', 'v', '-où', 'combinatie van lenzen');
INSERT INTO words VALUES (10306, 'ferenn-dra', 'v', 'ferennoù-tra', 'objectief (van microscoop)');
INSERT INTO words VALUES (10307, 'ferenn-lagad', 'v', '', 'kristallens (in het oog); oculair (van kijker)');
INSERT INTO words VALUES (10308, 'fererez', 'v', '-ed', 'strijkster');
INSERT INTO words VALUES (10309, 'fererezh', 'v', '-ioù', 'strijkatelier');
INSERT INTO words VALUES (10310, 'fererezh', 'm', '', 'het strijken');
INSERT INTO words VALUES (10311, 'feret', 'v', '', 'reumatisch');
INSERT INTO words VALUES (10312, 'feriñ', 'ww', '', 'strijken');
INSERT INTO words VALUES (10313, 'feroni', 'v', '', 'woestheid, wreedheid');
INSERT INTO words VALUES (10314, 'ferrimet', 'v', '', 'aangebrand (melk)');
INSERT INTO words VALUES (10315, 'ferte', 'm', '', 'braamstruik');
INSERT INTO words VALUES (10316, 'ferv', 'v', '', 'vast, stevig; woest, wreed');
INSERT INTO words VALUES (10317, 'fervded', 'v', '', 'stevigheid; wreedheid');
INSERT INTO words VALUES (10318, 'fervder', 'm', '', 'stevigheid; wreedheid');
INSERT INTO words VALUES (10319, 'fes', 'm', '', 'losgekomen zeewier');
INSERT INTO words VALUES (10320, '-fes', 'uitgang', '', 'tweede persoon enkelvoud, voorwaardelijke wijs: komprenfes (je zou begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (10321, 'feskenn', 'v', '-où', '(d divfeskenn) bil');
INSERT INTO words VALUES (10322, 'feskenn', 'v', '-où', 'feskad// schoof, bundel; aflevering (van een publicatie)');
INSERT INTO words VALUES (10323, 'feskennad', 'v', '-où', 'aflevering (van een publicatie)');
INSERT INTO words VALUES (10324, 'feskennad', 'v', '-où', 'pak slaag voor de billen');
INSERT INTO words VALUES (10325, 'feskennata', 'ww', '', 'op de billen slaan');
INSERT INTO words VALUES (10326, 'feskennek', 'v', '', 'met dikke billen, met stevig achterwerk');
INSERT INTO words VALUES (10327, 'feskenniñ', 'ww', '', 'in schoven/bundels binden');
INSERT INTO words VALUES (10328, 'feson', 'v', '-ioù', 'manier, wijze; aspect, uiterlijk');
INSERT INTO words VALUES (10329, 'fesoniñ', 'ww', '', 'er … uitzien');
INSERT INTO words VALUES (10330, 'fest', 'm', '-où', 'feest; feestmaal; opgewektheid, vrolijkheid; Bretonse pardon met dans');
INSERT INTO words VALUES (10331, 'festaer', 'm', '-ien', 'feestganger; pretmaker');
INSERT INTO words VALUES (10332, 'festailhiñ', 'ww', '', 'feestvieren; zwelgen, brassen; zijn/haar verloving vieren');
INSERT INTO words VALUES (10333, 'festailhoù', 'meerv', '', 'feesten, banketten; feestmaal bij verloving/huwelijk');
INSERT INTO words VALUES (10334, 'festal', 'ww', '', 'feestvieren; zich te goed doen; brassen');
INSERT INTO words VALUES (10335, 'festañ', 'ww', '', 'feestvieren; zich te goed doen; brassen');
INSERT INTO words VALUES (10336, 'fest-deiz', 'm', 'festoù-deiz', 'fest-deiz (feest overdag)');
INSERT INTO words VALUES (10337, 'fest-noz', 'm', 'festoù-noz', 'fest-noz (feest ''s avonds en ''s nachts, met zang en dans)');
INSERT INTO words VALUES (10338, 'festus', 'v', '', 'feestelijk; aangenaam');
INSERT INTO words VALUES (10339, 'feteiz', 'bw', '', 'vandaag (gebruikt met de toekomende tijd); ne zeuy ket feteiz hij zal vandaag niet komen');
INSERT INTO words VALUES (10340, 'fetekiñ', 'ww', '', 'jagen met een fret; doorsnuffelen');
INSERT INTO words VALUES (10341, 'fetis', 'v', '', 'compact, dicht, massief; vast; adellijk (van te lang bewaard wild: op het punt om tot bederf over te gaan)');
INSERT INTO words VALUES (10342, 'fetisaat', 'ww', '', 'compact/dik worden; condenseren; stollen');
INSERT INTO words VALUES (10343, 'fetisadur', 'm', '-ioù', 'het dik worden; condensatie; stolling');
INSERT INTO words VALUES (10344, 'fetisaer', 'm', '-ioù', '(Hemon), -ien (Ar Porzh) condensator');
INSERT INTO words VALUES (10345, 'fetisenn', 'v', '-où', 'dikke solide stof (textiel)');
INSERT INTO words VALUES (10346, 'fetisenn', 'v', '-ed', 'groot en stevig gebouwd meisje');
INSERT INTO words VALUES (10347, 'fetiserezh', 'm', '-ioù', 'het dik worden, het condenseren, het stollen');
INSERT INTO words VALUES (10348, 'fetisiñ', 'ww', '', 'dikker/compacter maken; adellijk worden (van te lang bewaard wild)');
INSERT INTO words VALUES (10349, 'feud', 'm', '', 'tegenspoed');
INSERT INTO words VALUES (10350, 'feuk', 'm', '-où', 'stoot met degen (schermkunst); stomp (bv. in de ribben); belediging; krenking, ergernis');
INSERT INTO words VALUES (10351, 'feuk', 'v', '', 'plotseling en met de punt van het wapen');
INSERT INTO words VALUES (10352, 'feukadenn', 'v', '-où', '(een) stoot met de degen; (een) stomp; (een) krenking');
INSERT INTO words VALUES (10353, 'feukañ', 'ww', '', 'een stoot met de degen geven; een stomp in de ribben geven; krenken; (zich) ergeren, (zich) boos maken');
INSERT INTO words VALUES (10354, 'feukus', 'v', '', 'krenkend, beledigend');
INSERT INTO words VALUES (10355, 'feul', 'v', '', 'levendig, vurig; dartel; elegant');
INSERT INTO words VALUES (10356, 'feulañ', 'ww', '', 'dartelen');
INSERT INTO words VALUES (10357, 'feuls', 'v', '', 'gewelddadig, woest; loslopend (vee)');
INSERT INTO words VALUES (10358, 'feulsted', 'v', '', 'feulster m geweld; onstuimigheid');
INSERT INTO words VALUES (10359, 'feulzañ', 'ww', '', 'boos worden/maken; uitbreken (vee); gewelddadig worden/maken');
INSERT INTO words VALUES (10360, 'feulziñ', 'ww', '', 'boos worden/maken; uitbreken (vee); gewelddadig worden/maken');
INSERT INTO words VALUES (10361, 'feulzer', 'm', '', 'tijd waarin het vee losgelaten wordt in de natuur');
INSERT INTO words VALUES (10362, 'feulzerezh', 'm', '', 'tijd waarin het vee losgelaten wordt in de natuur');
INSERT INTO words VALUES (10363, 'feulzet', 'v', '', 'losgelaten (dier); uitgebroken (dier)');
INSERT INTO words VALUES (10364, 'feunteun', 'v', '-ioù', 'fontein, bron ; (ironisch) tranen in de ogen');
INSERT INTO words VALUES (10365, 'feunteunour', 'm', '-ien', 'maker van fonteinen');
INSERT INTO words VALUES (10366, 'feur', 'v', '-ioù', 'schede, foedraal');
INSERT INTO words VALUES (10367, 'feur', 'v', '-ioù', 'pels; ur vantell feur een bontjas');
INSERT INTO words VALUES (10368, 'feur', 'v', '-ioù', 'vastgestelde prijs, marktprijs; tarief; koopcontract');
INSERT INTO words VALUES (10369, 'feuraer', 'm', '-ien', 'man die de prijs/het bedrag vaststelt');
INSERT INTO words VALUES (10370, 'feurañ', 'ww', '', 'met bont afzomen/voeren');
INSERT INTO words VALUES (10371, 'feur-bank', 'm', '', 'bankdiscontovoet');
INSERT INTO words VALUES (10372, 'feurdaolenn', 'v', '-où', 'statistische tabel');
INSERT INTO words VALUES (10373, 'feur-emglev', 'm', '', 'contract, pact, covenant');
INSERT INTO words VALUES (10374, 'feurer', 'm', '-ien', 'bontwerker, bontverkoper');
INSERT INTO words VALUES (10375, 'feur-eskemm', 'm', '', 'wisselkoers');
INSERT INTO words VALUES (10376, 'feuriad', 'm', '-où', 'conventie, verdrag');
INSERT INTO words VALUES (10377, 'feuriañ', 'ww', '', 'vaststellen (een prijs); een verdrag sluiten');
INSERT INTO words VALUES (10378, 'feurjed', 'm', '-où', 'statistiek');
INSERT INTO words VALUES (10379, 'feurjedadenn', 'v', '-où', '(een) statistiek');
INSERT INTO words VALUES (10380, 'feurjedoniezh', 'v', '', 'statistiek (leer en methode)');
INSERT INTO words VALUES (10381, 'feurjedour', 'm', '-ien', 'statisticus');
INSERT INTO words VALUES (10382, 'feurm', 'm', '-où', 'huur');
INSERT INTO words VALUES (10383, 'feurm', 'v', '-où', 'hoeve');
INSERT INTO words VALUES (10384, 'feurmer', 'm', '-ien', 'huurder');
INSERT INTO words VALUES (10385, 'feurmer', 'm', '-ien', 'landbouwer ; pachter');
INSERT INTO words VALUES (10386, 'feurmer-lestr', 'm', '', 'scheepsbevrachter');
INSERT INTO words VALUES (10387, 'feurmiñ', 'ww', '', '(ver)huren');
INSERT INTO words VALUES (10388, 'feurmiñ-prenañ', 'ww', '', 'huren met een koopverplichting aan het eind van de huurtermijn');
INSERT INTO words VALUES (10389, 'feur-skrid', 'm', '', 'verdrag, contract');
INSERT INTO words VALUES (10390, 'feuzañ', 'ww', '', 'ordelijk opstellen, in orde brengen; oplappen');
INSERT INTO words VALUES (10391, 'fezier', 'meerv', '', 'van foz kuilen, sloten');
INSERT INTO words VALUES (10392, 'fibl', 'm', '-où', 'neusring voor varken');
INSERT INTO words VALUES (10393, 'fiblad', 'm', '-où', 'harde slag');
INSERT INTO words VALUES (10394, 'fiblañ', 'ww', '', 'hard slaan, afrossen');
INSERT INTO words VALUES (10395, 'fibler', 'm', '-ien', 'man die hard slaat');
INSERT INTO words VALUES (10396, 'fibliñ', 'ww', '', 'een neusring plaatsen (varken)');
INSERT INTO words VALUES (10397, 'fibulenn', 'v', '-où', 'kuitbeen');
INSERT INTO words VALUES (10398, 'fich', 'm', '', 'versiersel, sieraad');
INSERT INTO words VALUES (10399, 'fich', 'm', '', '(onstuimige) beweging');
INSERT INTO words VALUES (10400, 'fichadennoù', 'meerv', '', 'mooie kleren, opschik');
INSERT INTO words VALUES (10401, 'fichañ', 'ww', '', 'vastmaken ; schikken ; versieren ; opdirken ');
INSERT INTO words VALUES (10402, 'fichañ', 'ww', '', 'bewegen, schudden ; spartelen; (op)poken; kwispelstaarten');
INSERT INTO words VALUES (10403, 'fich-blev', 'm', '', 'het elkaar in het haar vliegen, vechtpartij');
INSERT INTO words VALUES (10404, 'fich-c''hoari', 'm', '', 'spelbreker, spelbederver');
INSERT INTO words VALUES (10405, 'fiched', 'm', '-où', 'zak (in kledingstuk)');
INSERT INTO words VALUES (10406, 'fichedad', 'm', '-où', 'inhoud van een zak');
INSERT INTO words VALUES (10407, 'fichell', 'v', '-où', 'paal, pook; houten remblok; wichelroede');
INSERT INTO words VALUES (10408, 'fichellad', 'v', '-où', 'lias, bundel papieren');
INSERT INTO words VALUES (10409, 'fichellañ', 'ww', '', 'poken ; druk in de weer zijn');
INSERT INTO words VALUES (10410, 'ﬁchenn', 'v', '-où', 'fiche, kaart');
INSERT INTO words VALUES (10411, 'fichennañ', 'ww', '', 'op fiches schrijven ; fiches aanleggen');
INSERT INTO words VALUES (10412, 'fichennaoueg', 'v', '-où', 'fichesbak, kaartenbak');
INSERT INTO words VALUES (10413, 'ficher', 'm', '-ien', 'man die schikt/versiert');
INSERT INTO words VALUES (10414, 'ficher', 'm', '-ien', 'man die pookt/druk in de weer is');
INSERT INTO words VALUES (10415, 'ficher-blev', 'm', '', 'ficherien-vlev haarkapper');
INSERT INTO words VALUES (10416, 'ficherezh', 'm', '', 'versiering, toilet');
INSERT INTO words VALUES (10417, 'fichfich', 'v', '', 'rusteloos, gejaagd');
INSERT INTO words VALUES (10418, 'fichfichal', 'ww', '', 'druk in de weer zijn');
INSERT INTO words VALUES (10419, 'fich-lostenn', 'm', '', 'snelle dans');
INSERT INTO words VALUES (10420, 'fich-trubuilh', 'm', '', 'onruststoker');
INSERT INTO words VALUES (10421, 'fic''h', 'm', '-ioù', 'fistel, anale zweer');
INSERT INTO words VALUES (10422, 'fic''h', 'm', '-ioù', 'wondklaver, guldenroede');
INSERT INTO words VALUES (10423, 'fic''h', 'm', '', 'geluid van ontsnappende lucht/stoom');
INSERT INTO words VALUES (10424, 'fic''hañ', 'ww', '', 'giechelen; onderdrukt lachen');
INSERT INTO words VALUES (10425, 'fic''hellañ', 'ww', '', 'giechelen; onderdrukt lachen');
INSERT INTO words VALUES (10426, 'fic''herezh', 'm', '', 'onderdrukt gelach');
INSERT INTO words VALUES (10427, 'fidamboulle  uitroep/vloek die verbazing/lichte ergernis uitdrukt', '', '', '');
INSERT INTO words VALUES (10428, 'fidambie  uitroep/vloek die verbazing/lichte ergernis uitdrukt', '', '', '');
INSERT INTO words VALUES (10429, 'fidamdoulle  uitroep/vloek die verbazing/lichte ergernis uitdrukt', '', '', '');
INSERT INTO words VALUES (10430, 'fidamdoue  uitroep/vloek die verbazing/lichte ergernis uitdrukt', '', '', '');
INSERT INTO words VALUES (10431, 'fidampred  uitroep/vloek die verbazing/lichte ergernis uitdrukt', '', '', '');
INSERT INTO words VALUES (10432, 'fidamdoustik', 'uitr', '', 'op mijn woord, heus');
INSERT INTO words VALUES (10433, 'fidel', 'm', '-ed', 'gelovige');
INSERT INTO words VALUES (10434, 'fidel', 'v', '', 'gelovig, trouw; constant');
INSERT INTO words VALUES (10435, 'fidelenn', 'v', '-où', 'het stoppen/verstellen');
INSERT INTO words VALUES (10436, 'fidelenniñ', 'ww', '', 'stoppen, verstellen');
INSERT INTO words VALUES (10437, 'fidorienn', 'v', '-où', 'wauwelpraatje');
INSERT INTO words VALUES (10438, 'fidoue', 'uitr', '', 'heus, op mijn woord');
INSERT INTO words VALUES (10439, 'fidoupenn', 'uitr', '', 'heus, op mijn woord');
INSERT INTO words VALUES (10440, 'fier', 'v', '', 'fier, hooghartig, arrogant');
INSERT INTO words VALUES (10441, 'fiez', 'col', '', 'vijgen');
INSERT INTO words VALUES (10442, 'fiezeg', 'v', '-i', '-où groep vijgenbomen');
INSERT INTO words VALUES (10443, 'fiezek', 'v', '', 'met veel vijgen');
INSERT INTO words VALUES (10444, 'fiezenn', 'v', '-ed', 'vijgenboom');
INSERT INTO words VALUES (10445, 'fiezenn-real', 'v', '', 'dadelpalm');
INSERT INTO words VALUES (10446, 'fiezenn-var', 'v', 'fiezenned-mar', 'sycomore, Egyptische vijgenboom');
INSERT INTO words VALUES (10447, 'fiez-glas', 'col', '', 'paardenvijgen');
INSERT INTO words VALUES (10448, 'fiez-real', 'col', '', 'dadels');
INSERT INTO words VALUES (10449, 'fifil', 'm', '', 'zenuwachtige drukte, het onrustig heen en weer gaan');
INSERT INTO words VALUES (10450, 'fifilañ', 'ww', '', 'onrustig/zenuwachtig zijn/maken');
INSERT INTO words VALUES (10451, 'fifilus', 'v', '', 'onrustig, springerig');
INSERT INTO words VALUES (10452, 'ﬁgus', 'v', '', 'moeilijk te bevredigen, kieskeurig');
INSERT INTO words VALUES (10453, 'figusted', 'v', '', 'eigenschap moeilijk te bevredigen te zijn; kieskeurigheid');
INSERT INTO words VALUES (10454, 'figuster', 'm', '', 'eigenschap moeilijk te bevredigen te zijn; kieskeurigheid');
INSERT INTO words VALUES (10455, 'figuzañ', 'ww', '', 'moeilijk te bevredigen zijn');
INSERT INTO words VALUES (10456, 'figuzenn', 'v', '-ed', 'moeilijk te bevredigen vrouw');
INSERT INTO words VALUES (10457, 'filaj', 'm', '-où', 'avondlijke bijeenkomst (om te spinnen)');
INSERT INTO words VALUES (10458, 'filajiñ', 'ww', '', '''s avonds blijven spinnen; een avondbijeenkomst bijwonen');
INSERT INTO words VALUES (10459, 'filakterenn', 'v', '-où', 'fylacterie (joodse gebedsriem)');
INSERT INTO words VALUES (10460, 'filboc''henn', 'v', '-où', 'blaar; gezwel');
INSERT INTO words VALUES (10461, 'filc''hier', 'meerv', '', 'van falc''h zeisen');
INSERT INTO words VALUES (10462, 'fileniñ', 'ww', '', 'verleiden (gebruik makend van een tovermiddel)');
INSERT INTO words VALUES (10463, 'filenn', 'v', '-où', 'messing (messing en groef - houtbewerking)');
INSERT INTO words VALUES (10464, 'filenn', 'v', '', 'bedrog');
INSERT INTO words VALUES (10465, 'filenour', 'm', '-ien', 'verleider');
INSERT INTO words VALUES (10466, 'filhor', 'm', '-ed', 'petekind (m)');
INSERT INTO words VALUES (10467, 'filhorded', 'v', '', 'spirituele band tussen peter en petekind');
INSERT INTO words VALUES (10468, 'filhorez', 'v', '-ed', 'petekind (v)');
INSERT INTO words VALUES (10469, 'filhourenn', 'v', '-ed', 'vadsige, vuile vrouw');
INSERT INTO words VALUES (10470, 'filiennañ', 'ww', '', 'vocaliseren');
INSERT INTO words VALUES (10471, 'filiennoù', 'meerv', '', 'vocalises');
INSERT INTO words VALUES (10472, 'filimiñ', 'ww', '', 'verleiden, bedriegen');
INSERT INTO words VALUES (10473, 'filip', 'm', '-ed', 'mus');
INSERT INTO words VALUES (10474, 'filipat', 'ww', '', 'sjirpen');
INSERT INTO words VALUES (10475, 'filipeta', 'ww', '', 'mussen vangen');
INSERT INTO words VALUES (10476, 'filipig', 'm', '', 'piemeltje');
INSERT INTO words VALUES (10477, 'filit', 'm', '', 'zeewier in draden');
INSERT INTO words VALUES (10478, 'fillidigezh', 'v', '-ioù', 'flauwte, bezwijming');
INSERT INTO words VALUES (10479, 'ﬁlm', 'm', '-où', 'film (fotografie en cinema); testenn ar film filmscript');
INSERT INTO words VALUES (10480, 'ﬁlmañ', 'ww', '', 'ﬁlmen');
INSERT INTO words VALUES (10481, 'filmaozer', 'm', '-ien', 'cineast');
INSERT INTO words VALUES (10482, 'film-diellerezh', 'm', '', 'documentaire film');
INSERT INTO words VALUES (10483, 'film-komz', 'm', '', 'gesproken film');
INSERT INTO words VALUES (10484, 'filmvarnour', 'm', '-ien', 'filmcriticus');
INSERT INTO words VALUES (10485, 'filmvarnouriezh', 'v', '', 'filmkritiek');
INSERT INTO words VALUES (10486, 'filochoù', 'meerv', '', 'stukken verknipte stof die kleermakers bestemmen voor eigen gebruik');
INSERT INTO words VALUES (10487, 'filouted', 'meerv', '', 'schelmen, schurken, zakkenrollers');
INSERT INTO words VALUES (10488, 'filouter', 'm', '-ien', 'zakkenroller; schelm');
INSERT INTO words VALUES (10489, 'filozofek', 'v', '', 'filosofisch');
INSERT INTO words VALUES (10490, 'filozofer', 'm', '-ien', 'filosoof');
INSERT INTO words VALUES (10491, 'filozofiañ', 'ww', '', 'filosoferen');
INSERT INTO words VALUES (10492, 'filozofiezh', 'v', '-où', 'filosofie');
INSERT INTO words VALUES (10493, 'filzier', 'meerv', '', 'van falz sikkels');
INSERT INTO words VALUES (10494, 'ﬁn', 'v', '', 'fijn, dun; sluw; eersterangs');
INSERT INTO words VALUES (10495, 'fin', 'v', '', 'beëindigd; finaal');
INSERT INTO words VALUES (10496, 'ﬁn', 'v', '', 'einde; a-benn ar fin eindelijk, tenslotte');
INSERT INTO words VALUES (10497, 'finañs', 'v', '', 'contant geld ; financiën');
INSERT INTO words VALUES (10498, 'finañsel', 'v', '', 'financieel');
INSERT INTO words VALUES (10499, 'finañser', 'm', '-ien', 'financier');
INSERT INTO words VALUES (10500, 'finañserezh', 'm', '', 'financiën');
INSERT INTO words VALUES (10501, 'findallañ', 'ww', '', 'verblinden (door iets in iemands gezicht te gooien)');
INSERT INTO words VALUES (10502, 'findaoniñ', 'ww', '', 'verwoesten, vernielen, breken; een slag geven');
INSERT INTO words VALUES (10503, 'finded', 'v', '', 'fijnheid, teerheid; sluwheid');
INSERT INTO words VALUES (10504, 'finder', 'm', '', 'fijnheid, teerheid; sluwheid');
INSERT INTO words VALUES (10505, 'finesa', 'v', '', 'finesse; sluwheid, list');
INSERT INTO words VALUES (10506, 'finesiñ', 'ww', '', 'listen gebruiken');
INSERT INTO words VALUES (10507, 'finfoeltrañ', 'ww', '', 'neerslaan (door de bliksem); verpletteren');
INSERT INTO words VALUES (10508, 'finij', 'col', '', 'beukenmast, beukennoten');
INSERT INTO words VALUES (10509, 'finisañ', 'ww', '', '(be)eindigen, voltooien');
INSERT INTO words VALUES (10510, 'Finlandad', 'm', '', 'Finlandiz Fin');
INSERT INTO words VALUES (10511, 'Finn', 'm', '-ed', 'Fin');
INSERT INTO words VALUES (10512, 'finneg', 'm', '', 'Fins (taal)');
INSERT INTO words VALUES (10513, 'finouc''hellañ', 'ww', '', 'de aarde omwoelen (zoals varkens doen met hun snuit); oppervlakkig omploegen');
INSERT INTO words VALUES (10514, 'fiñv', 'm', '', 'beweging; gebaar; emotie');
INSERT INTO words VALUES (10515, 'fiñvadeg', 'v', '-où', 'collectieve beweging');
INSERT INTO words VALUES (10516, 'fiñvadenn', 'v', '-où', '(een) beweging');
INSERT INTO words VALUES (10517, 'fiñvadur', 'm', '-ioù', 'beweging');
INSERT INTO words VALUES (10518, 'ﬁñval', 'ww', '', '(zich) bewegen, (zich) verroeren, in beweging brengen');
INSERT INTO words VALUES (10519, 'fiñv-difiñv', 'v', '', 'onophoudelijk in beweging; gejaagd, druk');
INSERT INTO words VALUES (10520, 'fiñverezh', 'm', '-ioù', 'beweging');
INSERT INTO words VALUES (10521, 'fiñvetaer', 'm', '-ien', 'man die nooit stil zit');
INSERT INTO words VALUES (10522, 'finvez', 'v', '-où', 'einde van het leven, dood');
INSERT INTO words VALUES (10523, 'finvezañ', 'ww', '', 'aan zijn einde komen, sterven');
INSERT INTO words VALUES (10524, 'fiñvfiñv', 'v', '', 'altijd druk in de weer');
INSERT INTO words VALUES (10525, 'fiñvoniezh', 'v', '', 'mechanica');
INSERT INTO words VALUES (10526, 'fiñvskeudenn', 'v', '-où', 'bewegend beeld, film');
INSERT INTO words VALUES (10527, 'fiñvskeudennadur', 'm', '-ioù', 'cinematografische productie');
INSERT INTO words VALUES (10528, 'fiñvskeudenndi', 'm', '-où', 'bioscoop');
INSERT INTO words VALUES (10529, 'fiñvskeudennerezh', 'm', '', 'cinematografie, filmkunst');
INSERT INTO words VALUES (10530, 'fiñvskeudenniñ', 'ww', '', 'filmen, een film draaien');
INSERT INTO words VALUES (10531, 'fiñvskeudennour', 'm', '-ien', 'cineast');
INSERT INTO words VALUES (10532, 'fiñvus', 'v', '', 'bewegend, mobiel');
INSERT INTO words VALUES (10533, 'fiñvusted', 'v', '', 'beweeglijkheid, mobiliteit');
INSERT INTO words VALUES (10534, 'fiñvuster', 'm', '', 'beweeglijkheid, mobiliteit');
INSERT INTO words VALUES (10535, 'fion', 'col', '', 'beukenmast, beukennoten');
INSERT INTO words VALUES (10536, 'fion', 'm', '', 'fijn gras gebruikt als strooisel');
INSERT INTO words VALUES (10537, 'fioñ', 'm', '-ed', 'fluiteend, smient');
INSERT INTO words VALUES (10538, 'fiona', 'ww', '', 'fijn gras maaien dat als strooisel moet dienen');
INSERT INTO words VALUES (10539, 'fioun', 'm', '', 'onderdrukte woede');
INSERT INTO words VALUES (10540, 'firbouch', 'm', '', 'beweging, drukte; opzoeking, het rondneuzen');
INSERT INTO words VALUES (10541, 'firbouchal', 'ww', '', 'druk in de weer zijn; rondneuzen');
INSERT INTO words VALUES (10542, 'firboucher', 'm', '-ien', 'bemoeial; man die alles in de war schopt');
INSERT INTO words VALUES (10543, 'firitellat', 'ww', '', 'met grote passen rennen');
INSERT INTO words VALUES (10544, 'firitelleg', 'm', 'firitelleien', 'man met lange spillebenen');
INSERT INTO words VALUES (10545, 'firitellek', 'v', '', 'met spillebenen');
INSERT INTO words VALUES (10546, 'firitelloù', 'meerv', '', 'lange spillebenen');
INSERT INTO words VALUES (10547, 'ﬁsel', 'col', '', 'touwtjes');
INSERT INTO words VALUES (10548, 'fiseliñ', 'ww', '', 'met touwtjes vastknopen');
INSERT INTO words VALUES (10549, 'fisell', 'v', '-où', 'penseel, kwast');
INSERT INTO words VALUES (10550, 'ﬁskoan', 'v', '-ioù', 'avondmaal op kerst- of oudejaarsavond; feestelijk avondmaal');
INSERT INTO words VALUES (10551, 'fiskoaniañ', 'ww', '', 'kerst- of oudejaarsavond vieren');
INSERT INTO words VALUES (10552, 'fistilh', 'm', '', 'gebabbel; getjilp');
INSERT INTO words VALUES (10553, 'fistilhañ', 'ww', '', 'babbelen; tjilpen');
INSERT INTO words VALUES (10554, 'fistilher', 'm', '-ien', 'babbelaar');
INSERT INTO words VALUES (10555, 'fistilherezh', 'm', '', 'gebabbel');
INSERT INTO words VALUES (10556, 'fistoul', 'm', '', 'flikflooier');
INSERT INTO words VALUES (10557, 'fistoul', 'v', '', 'flikflooiend');
INSERT INTO words VALUES (10558, 'fistoulat', 'ww', '', 'kwispelen, kwispelstaarten; flikflooien, vleien');
INSERT INTO words VALUES (10559, 'fistouler', 'm', '-ien', 'flikflooier');
INSERT INTO words VALUES (10560, 'fiziadur', 'm', '-ioù', 'belegging (van geld)');
INSERT INTO words VALUES (10561, 'fiziañ', 'zie', '', 'fiziout');
INSERT INTO words VALUES (10562, 'ﬁziañs', 'v', '', 'vertrouwen');
INSERT INTO words VALUES (10563, 'fiziañsañ', 'ww', '', 'zich verloven');
INSERT INTO words VALUES (10564, 'fiziek', 'v', '', 'vol (zelf)vertrouwen');
INSERT INTO words VALUES (10565, 'ﬁzik', 'm', '', 'fysica, natuurkunde');
INSERT INTO words VALUES (10566, 'fizikel', 'v', '', 'fysisch');
INSERT INTO words VALUES (10567, 'fizikour', 'm', '-ien', 'fysicus');
INSERT INTO words VALUES (10568, 'fiziol', 'm', '-ed', 'petekind');
INSERT INTO words VALUES (10569, 'fiziolañ', 'ww', '', 'tot petekind nemen');
INSERT INTO words VALUES (10570, 'fiziolded', 'v', '', 'band tussen peter en petekind');
INSERT INTO words VALUES (10571, 'fiziologek  fysiologisch', '', '', '');
INSERT INTO words VALUES (10572, 'fiziologiezh', 'v', '', 'fysiologie');
INSERT INTO words VALUES (10573, 'fiziologour', 'm', '-ien', 'fysioloog');
INSERT INTO words VALUES (10574, 'fiziour', 'm', '-ien', 'belegger (van geld)');
INSERT INTO words VALUES (10575, 'ﬁziout', 'ww', '', 'toevertrouwen (e aan), vertrouwen hebben in (e in)');
INSERT INTO words VALUES (10576, 'fizius', 'v', '', 'vol vertrouwen');
INSERT INTO words VALUES (10577, 'flach', 'col', '', 'borstelgras gebruikt als strooisel');
INSERT INTO words VALUES (10578, 'flach', 'm', '', 'beweging');
INSERT INTO words VALUES (10579, 'flachañ', 'ww', '', 'bewegen');
INSERT INTO words VALUES (10580, 'flac''h', 'v', '-ioù', 'kruk');
INSERT INTO words VALUES (10581, 'flac''h', 'v', '-où', 'd divflac''h handpalm');
INSERT INTO words VALUES (10582, 'flac''had', 'v', '-où', 'inhoud van de handpalm; inhoud van de twee handen samen; oorveeg; derde zwerm (bijen)');
INSERT INTO words VALUES (10583, 'flac''hadiñ', 'ww', '', 'voor de derde keer uitzwermen');
INSERT INTO words VALUES (10584, 'flac''hañ', 'ww', '', 'neerslaan van koren (door de wind)');
INSERT INTO words VALUES (10585, 'flac''hata', 'ww', '', 'hanteren');
INSERT INTO words VALUES (10586, 'flac''hek', 'v', '', 'met grote handpalmen');
INSERT INTO words VALUES (10587, 'flaer', 'm', '', 'stank');
INSERT INTO words VALUES (10588, 'flaeriadenn', 'v', '-où', 'stank');
INSERT INTO words VALUES (10589, 'flaeriadenn', 'v', '-ed', 'hoer');
INSERT INTO words VALUES (10590, 'flaeriadur', 'm', '-ioù', 'stank');
INSERT INTO words VALUES (10591, 'flaeriañ', 'ww', '', 'stinken');
INSERT INTO words VALUES (10592, 'flaeriañs', 'v', '', 'stank');
INSERT INTO words VALUES (10593, 'flaerier', 'm', '-ien', 'weerzinwekkend man');
INSERT INTO words VALUES (10594, 'flaerier', 'm', '-ien', 'wandluis');
INSERT INTO words VALUES (10595, 'flaerius', 'v', '', 'stinkend');
INSERT INTO words VALUES (10596, 'flaeriuzañ', 'ww', '', 'doen stinken, verpesten');
INSERT INTO words VALUES (10597, 'flagenn', 'v', '-où', 'smalle vallei');
INSERT INTO words VALUES (10598, 'flai', 'v', '', 'lui, week');
INSERT INTO words VALUES (10599, 'flak', 'v', '', 'zwak, uitgeput, plat, leeg');
INSERT INTO words VALUES (10600, 'flakaat', 'ww', '', '(zich) uitputten, (zich) leegmaken, plat raken');
INSERT INTO words VALUES (10601, 'flakadur', 'm', '-ioù', 'uitputting, verzwakking');
INSERT INTO words VALUES (10602, 'flakañ', 'ww', '', 'neerslaan (koren, door wind of regen); (zich) uitputten, (zich) vermoeien');
INSERT INTO words VALUES (10603, 'Flamank', 'm', '-ed', 'Vlaming; v Vlaams');
INSERT INTO words VALUES (10604, 'flambev', 'm', '-ioù', 'fakkel, toorts');
INSERT INTO words VALUES (10605, 'flamboesa', 'ww', '', 'frambozen plukken');
INSERT INTO words VALUES (10606, 'ﬂamboez', 'col', '', 'frambozen');
INSERT INTO words VALUES (10607, 'flamboezenn', 'v', '-ed', 'frambozenstruik');
INSERT INTO words VALUES (10608, 'flamboezenneg', 'v', '-i', '-où plaats met frambozenstruiken');
INSERT INTO words VALUES (10609, 'flamboz', 'm', '-ioù', 'fakkel, toorts');
INSERT INTO words VALUES (10610, 'flamm', 'col', '', 'vlammen');
INSERT INTO words VALUES (10611, 'flamm', 'm', '-où', 'vlam');
INSERT INTO words VALUES (10612, 'flamm', 'v', '', 'vlammend, fonkelend, befaamd');
INSERT INTO words VALUES (10613, 'flammad', 'm', '-où', 'vlammend vuur');
INSERT INTO words VALUES (10614, 'flammañ', 'ww', '', 'vlammen, vlammen schieten; vuur vatten; fonkelen; vloeren, overwinnen');
INSERT INTO words VALUES (10615, 'flammded', 'v', '', 'vlam, schittering, fonkeling, glans, luister');
INSERT INTO words VALUES (10616, 'flammder', 'm', '', 'vlam, schittering, fonkeling, glans, luister');
INSERT INTO words VALUES (10617, 'flammeg', 'm', '-ed', 'flamingo');
INSERT INTO words VALUES (10618, 'flammell', 'v', '-où', 'cyclamen');
INSERT INTO words VALUES (10619, 'flammenn', 'v', '-où', 'vlam, vonk; wimpel; branding door botsing van eb en vloed op een enge plaats');
INSERT INTO words VALUES (10620, 'flamenniñ', 'ww', '', 'vonken geven , flikkeren');
INSERT INTO words VALUES (10621, 'flammerenn', 'v', '-où', 'fakkel, toorts');
INSERT INTO words VALUES (10622, 'flammflamminañ', 'ww', '', 'vonken geven, flikkeren');
INSERT INTO words VALUES (10623, 'flammichañ', 'ww', '', 'vonken geven, flikkeren');
INSERT INTO words VALUES (10624, 'flammichus', 'v', '', 'vonken gevend, flikkerend');
INSERT INTO words VALUES (10625, 'flammijenn', 'v', '-où', 'vonk');
INSERT INTO words VALUES (10626, 'flammijenniñ', 'ww', '', 'vonken geven');
INSERT INTO words VALUES (10627, 'flammik', 'v', '', 'gemaakt, geaffecteerd, pedant');
INSERT INTO words VALUES (10628, 'flamminañ', 'ww', '', 'vonken geven; gloeien, fonkelen (van ogen); verlichten, verhelderen');
INSERT INTO words VALUES (10629, 'flamminennañ', 'ww', '', 'vonken geven, fonkelen');
INSERT INTO words VALUES (10630, 'flamminus', 'v', '', 'vlammend, fonkelend');
INSERT INTO words VALUES (10631, 'flammus', 'v', '', 'in vlam staand, zengend');
INSERT INTO words VALUES (10632, 'flamoad', 'm', '', 'wolfsmelk');
INSERT INTO words VALUES (10633, 'flañch', 'm', '-où', 'insnijding; incisie');
INSERT INTO words VALUES (10634, 'flañchadenn', 'v', '-où', '(een) insnijding; (een) incisie');
INSERT INTO words VALUES (10635, 'flañchañ', 'ww', '', 'een insnijding/incisie bewerkstelligen');
INSERT INTO words VALUES (10636, 'Flandrez', 'v', '', 'Vlaanderen');
INSERT INTO words VALUES (10637, 'Flandrezad', 'm', '', 'Flandreziz Vlaming');
INSERT INTO words VALUES (10638, 'flandrezeg', 'm', '', 'Vlaams (taal)');
INSERT INTO words VALUES (10639, 'flandrezek', 'v', '', 'Vlaamstalig');
INSERT INTO words VALUES (10640, 'flandrinenn', 'v', '-où', 'stoere vrouw (met het uitzicht van een Vlaamse)');
INSERT INTO words VALUES (10641, 'flanell', 'm', '', 'flanel');
INSERT INTO words VALUES (10642, 'flanellenn', 'v', '-où', 'stuk flanel');
INSERT INTO words VALUES (10643, 'flanezenn', 'v', '-où', 'vonk; vlaai met kaas');
INSERT INTO words VALUES (10644, 'flaouiadenn', 'v', '-où', 'spleet, scheur in een muur');
INSERT INTO words VALUES (10645, 'flap', 'm', '', 'gebabbel; woorden in de wind');
INSERT INTO words VALUES (10646, 'flapach', 'm', '', 'gebabbel; woorden in de wind');
INSERT INTO words VALUES (10647, 'flapañ', 'ww', '', 'met de vleugels slaan; dichtklappen (een deur); babbelen');
INSERT INTO words VALUES (10648, 'flapennach', 'm', '', 'gebabbel, woorden in de wind');
INSERT INTO words VALUES (10649, 'flapennañ', 'ww', '', 'babbelen');
INSERT INTO words VALUES (10650, 'flask', 'm', '-où', 'flacon, (veld)fles');
INSERT INTO words VALUES (10651, 'flastr', 'm', '', 'het pletteren, het verpletteren');
INSERT INTO words VALUES (10652, 'ﬂastrañ', 'ww', '', 'pletten, verpletteren; vertrappen; verslaan; dempen (geluid)');
INSERT INTO words VALUES (10653, 'flastrenn', 'v', '-où', 'puree');
INSERT INTO words VALUES (10654, 'flastrer', 'm', '-ien', 'man die plet/verplettert');
INSERT INTO words VALUES (10655, 'flastrerez', 'v', '-ed', 'keukenapparaat om puree te maken');
INSERT INTO words VALUES (10656, 'flastrerezh', 'm', '-ioù', 'verplettering, samenpersing; onderdrukking');
INSERT INTO words VALUES (10657, 'flatrañ', 'ww', '', 'aanklagen, aangeven');
INSERT INTO words VALUES (10658, 'flatrer', 'm', '-ien', 'aanklager, aangever, verklikker');
INSERT INTO words VALUES (10659, 'flatrerezh', 'm', '-ioù', 'aanklacht, aangifte');
INSERT INTO words VALUES (10660, 'flav', 'm', '', 'wanorde, rumoer');
INSERT INTO words VALUES (10661, 'flav', 'v', '', 'onnadenkend, zonder logica in zijn redenering; onordelijk, slordig');
INSERT INTO words VALUES (10662, 'flavenn', 'v', '-où', 'extravagant, schaamteloos meisje');
INSERT INTO words VALUES (10663, 'flaviadenn', 'v', '-où', 'spleet, scheur in een muur');
INSERT INTO words VALUES (10664, 'flaviañ', 'ww', '', 'barsten (pratend van een muur)');
INSERT INTO words VALUES (10665, 'fleañ', 'ww', '', 'neergeslagen liggen (koren, gras)');
INSERT INTO words VALUES (10666, 'flec''h', 'v', '', 'gemakkelijk neer te slaan (koren, gras)');
INSERT INTO words VALUES (10667, 'flec''h', 'meerv', '', 'van floc''h schildknapen, pages');
INSERT INTO words VALUES (10668, 'fled', 'm', '-où', 'kooi, hut (aan boord); armzalig bed');
INSERT INTO words VALUES (10669, 'flegenn', 'v', '-où', 'taai stuk vlees');
INSERT INTO words VALUES (10670, 'flemm', 'm', '-où', 'angel; steek (insect - ook figuurlijk), beet (slang); scherpe pijn');
INSERT INTO words VALUES (10671, 'flemmad', 'm', '-où', 'steek, beet ; scherpe opmerking');
INSERT INTO words VALUES (10672, 'flemmañ', 'ww', '', 'steken, stekende pijn voelen; scherpe opmerkingen maken; beetnemen');
INSERT INTO words VALUES (10673, 'flemmer', 'm', '-ien', 'man die steekt; man die scherpe opmerkingen maakt');
INSERT INTO words VALUES (10674, 'flemmerez', 'v', '-ed', 'zeeanemoon');
INSERT INTO words VALUES (10675, 'flemmgan', 'm', '-où', 'satire (in verzen)');
INSERT INTO words VALUES (10676, 'flemmikañ', 'ww', '', 'een beetje steken, lichtjes kwetsen');
INSERT INTO words VALUES (10677, 'flemmskeudenn', 'v', '-où', 'spotprent, karikatuur');
INSERT INTO words VALUES (10678, 'flemmskrid', 'm', '-où', 'satirische tekst, pamflet');
INSERT INTO words VALUES (10679, 'flemmskridour', 'm', '-ien', 'pamflettist');
INSERT INTO words VALUES (10680, 'flemmus', 'v', '', 'stekend; satirisch; kwetsend');
INSERT INTO words VALUES (10681, 'fletan', 'm', '-ed', 'heilbot');
INSERT INTO words VALUES (10682, 'fletenn', 'v', '-où', 'kooi, hut (aan boord)');
INSERT INTO words VALUES (10683, 'fleur', 'col', '', 'bloemen (uit de tuin; wilde bloemen = bleuñv)');
INSERT INTO words VALUES (10684, 'fleurachiñ', 'ww', '', 'honing vergaren (bijen)');
INSERT INTO words VALUES (10685, 'fleurenn', 'v', '-où', 'bloemvormig sieraad');
INSERT INTO words VALUES (10686, 'fleurisañ', 'ww', '', 'bloeien');
INSERT INTO words VALUES (10687, 'fleuskeur', 'm', '', 'zorg, onrust, last');
INSERT INTO words VALUES (10688, 'ﬂeüt', 'v', '-où', 'fluit ; buis om boter te testen');
INSERT INTO words VALUES (10689, 'fleütadeg', 'v', '-où', 'muziek met fluiten');
INSERT INTO words VALUES (10690, 'fleütadenn', 'v', '-où', 'muziekstuk gespeeld op een fluit');
INSERT INTO words VALUES (10691, 'fleütal', 'ww', '', 'op de fluit spelen');
INSERT INTO words VALUES (10692, 'fleütenn', 'v', '-où', 'stoutmoedige, stelende vrouw');
INSERT INTO words VALUES (10693, 'fleüter', 'm', '-ien', 'fluitist; houtworm');
INSERT INTO words VALUES (10694, 'fleütiñ', 'ww', '', 'boter testen met een fleüt');
INSERT INTO words VALUES (10695, 'flibous', 'v', '', 'week; kleverig, glibberig');
INSERT INTO words VALUES (10696, 'flikañ', 'ww', '', 'klotsen (van water); zich ergeren, de smoor in hebben');
INSERT INTO words VALUES (10697, 'flikata', 'ww', '', 'klotsen (van water)');
INSERT INTO words VALUES (10698, 'flikenn', 'v', '-où', 'vrouw die gejaagd in de weer is');
INSERT INTO words VALUES (10699, 'flikennat', 'ww', '', 'gejaagd heen en weer lopen');
INSERT INTO words VALUES (10700, 'flikflokat', 'ww', '', 'klotsen (van water)');
INSERT INTO words VALUES (10701, 'flim-flamm', 'v', '', 'gloednieuw');
INSERT INTO words VALUES (10702, 'flinkañ', 'ww', '', 'uitspuiten, spatten, opborrelen');
INSERT INTO words VALUES (10703, 'flip', 'm', '-où', 'oorlel; rijzweepje; sachañ dezhañ war e flip hem aan zijn oren trekken');
INSERT INTO words VALUES (10704, 'flip', 'm', '-où', 'soort van punch (hete cider, brandewijn en suiker)');
INSERT INTO words VALUES (10705, 'flipad', 'm', '-où', 'zweepslag; scherpe/grievende opmerking; een eind weegs');
INSERT INTO words VALUES (10706, 'flipadenn', 'v', '-où', 'zweepslag; scherpe opmerking; boutade');
INSERT INTO words VALUES (10707, 'flipañ', 'ww', '', 'met de zweep klappen; handig stelen, handig wegglippen');
INSERT INTO words VALUES (10708, 'flipat', 'ww', '', 'met de zweep klappen; handig stelen, handig wegglippen');
INSERT INTO words VALUES (10709, 'flipata', 'ww', '', 'met de zweep klappen; opscheppen, zich beroemen op; spottende, rake opmerkingen ten beste geven');
INSERT INTO words VALUES (10710, 'flip-avel', 'm', '', 'vederwolk, cirrus');
INSERT INTO words VALUES (10711, 'flipenn', 'v', 'flipoù', 'gras dat buigt onder de zeis en daardoor niet afgemaaid wordt');
INSERT INTO words VALUES (10712, 'flipenn', 'v', '-où', 'touwtje/koord van een zweep');
INSERT INTO words VALUES (10713, 'flipennad', 'col', '', 'gras dat buigt onder de zeis en daardoor niet afgemaaid wordt');
INSERT INTO words VALUES (10714, 'flipennad', 'v', '-où', 'spat (modder, zeeschuim …)');
INSERT INTO words VALUES (10715, 'flipenn-vor', 'v', 'flipennoù-mor', 'stuifregen (van de golftoppen), nevel van spattend zeewater');
INSERT INTO words VALUES (10716, 'flipezenn', 'v', '-où', 'oorlel');
INSERT INTO words VALUES (10717, 'flistr', 'm', '-où', 'krachtige straal (vloeistof), gulp (bloed)');
INSERT INTO words VALUES (10718, 'flistrad', 'm', '-où', 'krachtige straal (vloeistof), gulp (bloed)');
INSERT INTO words VALUES (10719, 'flistradell', 'v', '-où', 'straalvliegtuig');
INSERT INTO words VALUES (10720, 'flistradenn', 'v', '-où', 'krachtige straal (vloeistof), gulp (bloed)');
INSERT INTO words VALUES (10721, 'flistradur', 'm', '-ioù', 'krachtige straal (vloeistof), gulp (bloed)');
INSERT INTO words VALUES (10722, 'flistrañ', 'ww', '', 'spuiten, gutsen');
INSERT INTO words VALUES (10723, 'flistrerez', 'v', '-ed', 'spuit(je) (instrument); sproeier, verstuiver');
INSERT INTO words VALUES (10724, 'flistrerez-dour', 'v', '', 'flistrerezed-dour kwikstaartje');
INSERT INTO words VALUES (10725, 'flistrerezh', 'm', '-ioù', 'krachtige straal (vloeistof), gulp (bloed)');
INSERT INTO words VALUES (10726, 'flistrus', 'v', '', 'spuitend, gulpend');
INSERT INTO words VALUES (10727, 'floc''h', 'm', '-ed', 'flec''h// schildknaap, page; ordonnans; meerv de hoge omes van een localiteit');
INSERT INTO words VALUES (10728, 'floc''hañ', 'ww', '', 'het hof maken; koketteren');
INSERT INTO words VALUES (10729, 'floc''helleg', 'm', 'floc''helleien', 'hoge ome van een localiteit');
INSERT INTO words VALUES (10730, 'floc''hellek', 'v', '', 'zichzelf belangrijk voordoend');
INSERT INTO words VALUES (10731, 'flod', 'm', '-où', 'vloed; vloot; war flod drijvend');
INSERT INTO words VALUES (10732, 'flod', 'm', '', 'bedrog, fraude, smokkel; marc''hadourezh-flod smokkelwaar');
INSERT INTO words VALUES (10733, 'flodac''het', 'v', '', 'in slechte staat, op het punt in te storten');
INSERT INTO words VALUES (10734, 'flodadenn', 'v', '-où', 'aai, streling; flikflooierij');
INSERT INTO words VALUES (10735, 'flodañ', 'ww', '', 'drijven');
INSERT INTO words VALUES (10736, 'flodañ', 'ww', '', 'bedriegen, bedrog plegen, smokkelen; bepraten, bedotten; flikflooien, flemen');
INSERT INTO words VALUES (10737, 'floder', 'm', '-ien', 'bedrieger, fraudeur, smokkelaar; flikflooier, flemer');
INSERT INTO words VALUES (10738, 'floderezh', 'm', '-ioù', 'bedrog, fraude, smokkel');
INSERT INTO words VALUES (10739, 'flodiñ', 'ww', '', 'instorten, in puin vallen');
INSERT INTO words VALUES (10740, 'flodus', 'v', '', 'bedrieglijk, frauduleus; flikflooiend');
INSERT INTO words VALUES (10741, 'flogor', 'v', '', 'licht en brokkelig (aarde)');
INSERT INTO words VALUES (10742, 'flojañ', 'ww', '', 'verzinken in een moeras; slippen (auto)');
INSERT INTO words VALUES (10743, 'flojenn', 'v', '-où', 'moeras, poel');
INSERT INTO words VALUES (10744, 'flojenn', 'v', '-où', 'vlotter, drijver (van visnet …)');
INSERT INTO words VALUES (10745, 'flojenn', 'v', '-où', 'logies, onderkomen');
INSERT INTO words VALUES (10746, 'flojenniñ  in  en em flojenniñ  een onderkomen vinden', '', '', '');
INSERT INTO words VALUES (10747, 'flokignat', 'ww', '', 'klotsen (van water)');
INSERT INTO words VALUES (10748, 'floks', 'm', '', 'flox (plant)');
INSERT INTO words VALUES (10749, 'flondrenn', 'v', '-où', 'vallei; kiel (hoek tussen twee daken)');
INSERT INTO words VALUES (10750, 'florin', 'm', '-ed', '-où florijn, gulden');
INSERT INTO words VALUES (10751, 'flosk', 'm', '-où', 'knoest waaruit takken vertrekken');
INSERT INTO words VALUES (10752, 'flosker', 'v', '-ioù', 'sloot, gracht');
INSERT INTO words VALUES (10753, 'flotantenn', 'v', '-où', 'blouse, (boeren)kiel');
INSERT INTO words VALUES (10754, 'flotiñ,  flotañ', 'ww', '', 'drijven');
INSERT INTO words VALUES (10755, 'floupadenn', 'v', '-où', 'het met lawaai (in)zwelgen');
INSERT INTO words VALUES (10756, 'floupañ', 'ww', '', 'met lawaai (in)zwelgen, gulzig inzwelgen');
INSERT INTO words VALUES (10757, 'flour', 'm', '', 'meel');
INSERT INTO words VALUES (10758, 'ﬂour', 'v', '', 'zacht (bij aanraking); glad, effen; week; lief, aangenaam, flatterend; zoet, flemend (glimlach, stem); vloeiend');
INSERT INTO words VALUES (10759, 'flouraat', 'ww', '', 'zacht worden/maken');
INSERT INTO words VALUES (10760, 'flourad', 'm', '-où', 'streling, aai');
INSERT INTO words VALUES (10761, 'flouradenn', 'v', '-où', 'streling, aai');
INSERT INTO words VALUES (10762, 'ﬂourañ', 'ww', '', 'strelen, aaien');
INSERT INTO words VALUES (10763, 'flourded', 'v', '-ioù', 'zachtheid; frisheid (van tint); glans, schittering');
INSERT INTO words VALUES (10764, 'flourder', 'm', '-ioù', 'zachtheid; frisheid (van tint); glans, schittering');
INSERT INTO words VALUES (10765, 'flourdiliz', 'col', '', 'leliebloemen; fleur-de-lis (heraldiek)');
INSERT INTO words VALUES (10766, 'flourdilizañ', 'ww', '', 'versieren met leliebloemen');
INSERT INTO words VALUES (10767, 'flourenn', 'v', '-où', 'tarwemeel; fijn gras, een vruchtbare weide; zachtheid, het gepolijst zijn');
INSERT INTO words VALUES (10768, 'flouretiñ', 'ww', '', 'strelen; vleien');
INSERT INTO words VALUES (10769, 'flouretour', 'm', '-ien', 'vleier, pluimstrijker');
INSERT INTO words VALUES (10770, 'flourig', 'm', '-où', 'streling');
INSERT INTO words VALUES (10771, 'flourikadenn', 'v', '-où', 'streling');
INSERT INTO words VALUES (10772, 'flourikat', 'ww', '', 'strelen');
INSERT INTO words VALUES (10773, 'flourus', 'v', '', 'strelend');
INSERT INTO words VALUES (10774, 'flu', 'm', '', 'kaartspel (vergelijkbaar met poker)');
INSERT INTO words VALUES (10775, 'fluañ', 'ww', '', 'vloeien');
INSERT INTO words VALUES (10776, 'fludennañ', 'ww', '', 'kwaadspreken');
INSERT INTO words VALUES (10777, 'fludenner', 'm', '-ien', 'kwaadspreker, lasteraar');
INSERT INTO words VALUES (10778, 'flugach', 'm', '', 'beuzelarij; sterk verhaal');
INSERT INTO words VALUES (10779, 'flugez', 'col', '', 'inwendige organen');
INSERT INTO words VALUES (10780, 'flugez', 'col', '', 'beuzelarijen');
INSERT INTO words VALUES (10781, 'flumm', 'm', '-où', 'slijm, snot');
INSERT INTO words VALUES (10782, 'flummañ', 'ww', '', 'veel slijmen hebben, een ontsteking hebben aan een slijmvlies, een neusverkoudheid hebben');
INSERT INTO words VALUES (10783, 'fluor', 'm', '', 'fluor');
INSERT INTO words VALUES (10784, 'fluoresus', 'v', '', 'fluorescerend');
INSERT INTO words VALUES (10785, 'fluorur', 'm', '-ioù', 'fluoride');
INSERT INTO words VALUES (10786, 'flus', 'm', '', 'verlies van lichaamsvocht; buikloop');
INSERT INTO words VALUES (10787, 'flus-gwad', 'm', '', 'dysenterie');
INSERT INTO words VALUES (10788, 'flutenn', 'v', '-où', 'hals (van een fles), tuit (van een kruik/kan)');
INSERT INTO words VALUES (10789, 'flutenn', 'v', '-où', 'fluitschip; cargo');
INSERT INTO words VALUES (10790, 'fo', 'm', '', 'hitte (van vuur, zon, koorts …); damp veroorzaakt door de hitte');
INSERT INTO words VALUES (10791, 'foar', 'v', '-ioù', '(jaar)markt, (jaar)beurs; lawaai, geraas');
INSERT INTO words VALUES (10792, 'foara', 'ww', '', 'foaret verkopen op de (jaar)markt; naar de (jaar)markt brengen');
INSERT INTO words VALUES (10793, 'foaraat', 'ww', '', 'naar de (jaar)markt gaan');
INSERT INTO words VALUES (10794, 'foaraer', 'm', '-ien', 'koopman die op jaarmarkten koopt en verkoopt; marktkramer');
INSERT INTO words VALUES (10795, 'foaraour', 'm', '-ien', 'koopman die op jaarmarkten koopt en verkoopt; marktkramer');
INSERT INTO words VALUES (10796, 'foarataer', 'm', '-ien', 'man die naar jaarmarkten gaat');
INSERT INTO words VALUES (10797, 'foarlec''h', 'm', '-ioù', 'terrein waar een jaarmarkt wordt gehouden; kermisterrein');
INSERT INTO words VALUES (10798, 'foar-vegenn', 'v', '', 'foarioù-begenn vergadering na een pardon');
INSERT INTO words VALUES (10799, 'foarvezh', 'v', '-ioù', 'duur van een jaarmarktdag');
INSERT INTO words VALUES (10800, 'foas', 'm', '', 'koek in de oven of as gebakken');
INSERT INTO words VALUES (10801, 'foei', 'uitr', '', 'foei');
INSERT INTO words VALUES (10802, 'foeltr', 'm', '', 'bliksem; gebruikt als versterking van een bewering/als vloek');
INSERT INTO words VALUES (10803, 'foeltrad', 'm', '-où', 'gebruikt voor een ander naamwoord, ter versterking');
INSERT INTO words VALUES (10804, 'foeltradeg', 'v', '-où', 'collectief getroffen zijn door de bliksem; fig. massavernietiging');
INSERT INTO words VALUES (10805, 'foeltradenn', 'v', '-où', 'het neerslaan door de bliksem, blikseminslag; vloek; vernieling');
INSERT INTO words VALUES (10806, 'foeltradiñ', 'ww', '', 'vloeken');
INSERT INTO words VALUES (10807, 'foeltradur', 'm', '-ioù', 'het neerslaan door de bliksem; vernieling');
INSERT INTO words VALUES (10808, 'foeltrañ', 'ww', '', 'neerslaan (bliksem); vernielen, verwoesten, breken; verspreiden; verkwisten');
INSERT INTO words VALUES (10809, 'foeltrenn', 'v', '-où', 'bliksem; gebruikt voor een ander naamwoord, met betekenis heel groot, enorm:');
INSERT INTO words VALUES (10810, 'foeltrer', 'm', '-ien', 'verwoester');
INSERT INTO words VALUES (10811, 'foeltrerezh', 'm', '-ioù', 'het neerslaan (bliksem); verwoesting');
INSERT INTO words VALUES (10812, 'foeltrus', 'v', '', 'vernietigend; fulminerend');
INSERT INTO words VALUES (10813, 'foenn', 'm', '-où', 'hooi');
INSERT INTO words VALUES (10814, 'foennadeg', 'v', '-où', 'hooioogst (gezamenlijk)');
INSERT INTO words VALUES (10815, 'foennaj', 'm', '', 'hooi');
INSERT INTO words VALUES (10816, 'foennat', 'ww', '', 'hooien');
INSERT INTO words VALUES (10817, 'foenneg', 'v', '-i', '-où, foenneier grasveld; hooischelf');
INSERT INTO words VALUES (10818, 'foenner', 'm', '-ien', 'hooier');
INSERT INTO words VALUES (10819, 'foennerez', 'v', '-ed', 'hooister; hooimachine');
INSERT INTO words VALUES (10820, 'foennerezh', 'm', '', 'hooioogst');
INSERT INTO words VALUES (10821, 'foenn-gall,  foenn-Spagn', 'm', '', 'mannaklaver');
INSERT INTO words VALUES (10822, 'foenn-tirien', 'm', '', 'hooi afkomstig van gezaaid gras (niet van een natuurlijke weide)');
INSERT INTO words VALUES (10823, 'foeñv', 'm', '', 'waterzucht, opzwelling');
INSERT INTO words VALUES (10824, 'foeñvadur', 'm', '-ioù', 'opzwelling');
INSERT INTO words VALUES (10825, 'foeñv-dour', 'm', '', 'waterzucht');
INSERT INTO words VALUES (10826, 'foeñviñ', 'ww', '', 'opzwellen');
INSERT INTO words VALUES (10827, 'foeñvour', 'm', '-ien', 'ijdeltuit');
INSERT INTO words VALUES (10828, 'foeon', 'col', '', '(gele) narcissen');
INSERT INTO words VALUES (10829, 'foer', 'v', '', 'vloeibare stoelgang');
INSERT INTO words VALUES (10830, 'foerell', 'v', '', 'buikloop, diarree');
INSERT INTO words VALUES (10831, 'foerlin', 'm', '', 'vlasafval');
INSERT INTO words VALUES (10832, 'foerouz', 'm', '-ien', '-ed persoon die vaak diarree heeft');
INSERT INTO words VALUES (10833, 'foestr', 'tussenwerpsel', '', 'dat de betekenis versterkt - zie foeltr');
INSERT INTO words VALUES (10834, 'foet', 'm', '-où', 'zweep');
INSERT INTO words VALUES (10835, 'foetadur', 'm', '-ioù', 'zweepslag');
INSERT INTO words VALUES (10836, 'foetañ', 'ww', '', 'met de zweep slaan/klappen ; slaan (als straf); verkwisten; zwerven door');
INSERT INTO words VALUES (10837, 'foet-bro', 'm', '', 'zwerver, vagebond');
INSERT INTO words VALUES (10838, 'foeter', 'm', '-ien', 'man die zweepslagen toedient');
INSERT INTO words VALUES (10839, 'foeter-bro', 'm', 'foeterien-vro', 'zwerver, vagebond');
INSERT INTO words VALUES (10840, 'foeterezh', 'm', '-ioù', 'het slaan met de zweep; geseling; ruzie, kloppartij; handgeklap');
INSERT INTO words VALUES (10841, 'foeterezig-an-dour', 'v', '', 'foeteriged-dour kwikstaartje');
INSERT INTO words VALUES (10842, 'foetereziged-an-dour', 'm', '', 'foeteriged-dour kwikstaartje');
INSERT INTO words VALUES (10843, 'foeterig-dour', 'm', '', 'foeteriged-dour kwikstaartje');
INSERT INTO words VALUES (10844, 'foet-fank', 'm', '', 'jongste klerk, loopjongen');
INSERT INTO words VALUES (10845, 'foet-lost', 'm', '', 'schoolfrik; lakei; muggenzifter, slecht opgevoede betweter');
INSERT INTO words VALUES (10846, 'fogn', 'v', '', 'slecht');
INSERT INTO words VALUES (10847, 'fojadur', 'm', '-ioù', '(de aarde van een) molshoop');
INSERT INTO words VALUES (10848, 'fojal', 'ww', '', '(gangen) graven (als een mol); de grond een derde keer ploegen');
INSERT INTO words VALUES (10849, 'fojañ', 'ww', '', '(gangen) graven (als een mol); de grond een derde keer ploegen');
INSERT INTO words VALUES (10850, 'fojiñ', 'ww', '', '(gangen) graven (als een mol); de grond een derde keer ploegen');
INSERT INTO words VALUES (10851, 'fojann', 'm', '-où', 'vlasafval');
INSERT INTO words VALUES (10852, 'fok', 'm', '-où', 'fokkezeil, fok');
INSERT INTO words VALUES (10853, 'fok', 'm', '-ed', 'rob, zeehond');
INSERT INTO words VALUES (10854, 'fokenn', 'v', '-où', 'kruis (van broek)');
INSERT INTO words VALUES (10855, 'folklor', 'm', '', 'folklore');
INSERT INTO words VALUES (10856, 'folklorach', 'm', '-où', 'onwetenschappelijke folkore (bedreven door niet-deskundigen of voor de toeristen)');
INSERT INTO words VALUES (10857, 'folklorek', 'v', '', 'folkloristisch');
INSERT INTO words VALUES (10858, 'foll', 'm', '-ed', 'gek');
INSERT INTO words VALUES (10859, 'foll', 'v', '', 'gek');
INSERT INTO words VALUES (10860, 'folladenn', 'v', '-où', 'aanval van waanzin; windvlaag');
INSERT INTO words VALUES (10861, 'follañ', 'ww', '', 'gek worden/maken; woedend worden/maken; razen (wind, zee …)');
INSERT INTO words VALUES (10862, 'folldi', 'm', '-où', 'gekkenhuis');
INSERT INTO words VALUES (10863, 'follenn', 'v', '-où', 'blad (papier …); plaatje (metaal …)');
INSERT INTO words VALUES (10864, 'follennañ', 'ww', '', 'doorbladeren; in bladen verdelen');
INSERT INTO words VALUES (10865, 'follennaouek', 'v', '', 'bladerig');
INSERT INTO words VALUES (10866, 'follennata', 'ww', '', 'in bladen verdelen; doorbladeren');
INSERT INTO words VALUES (10867, 'follennek', 'v', '', 'in bladen');
INSERT INTO words VALUES (10868, 'follenn-goar', 'v', 'follennoù-koar', 'honigraat');
INSERT INTO words VALUES (10869, 'follenn-vel', 'v', 'folennoù-mel', 'honigraat');
INSERT INTO words VALUES (10870, 'follenn-rakprenañ', 'v', '-où-r.', 'inschrijvingsformulier (boek …)');
INSERT INTO words VALUES (10871, 'follentez', 'v', '-ioù', 'waanzin; dwaasheid');
INSERT INTO words VALUES (10872, 'follezh', 'v', '-ioù', 'waanzin; dwaasheid');
INSERT INTO words VALUES (10873, 'follezhenn', 'v', '-où', 'buitensporigheid, onzinnigheid; dolle streek');
INSERT INTO words VALUES (10874, 'folligan', 'm', '-ed', '(jonge) zeebrasem');
INSERT INTO words VALUES (10875, 'folligenn-vae', 'v', '', 'folligenned-mae regenwulp');
INSERT INTO words VALUES (10876, 'follinach', 'm', '-où', 'onbezonnen streek, dwaasheid');
INSERT INTO words VALUES (10877, 'fondatour', 'm', '-ien', 'grondbezitter');
INSERT INTO words VALUES (10878, 'fondezon', 'v', '-où', 'fundament, basis');
INSERT INTO words VALUES (10879, 'fonetik', 'm', '', 'fonetica');
INSERT INTO words VALUES (10880, 'fonetikel', 'v', '', 'fonetisch');
INSERT INTO words VALUES (10881, 'fonetikour', 'm', '-ien', 'foneticus');
INSERT INTO words VALUES (10882, 'fonn', 'm', '', 'overvloed; opbrengst; voordeel; ober fonn in overvloed voorkomen');
INSERT INTO words VALUES (10883, 'fonn', 'v', '', 'overvloedig');
INSERT INTO words VALUES (10884, 'fonnaat', 'ww', '', 'overvloediger worden/maken');
INSERT INTO words VALUES (10885, 'fonnañ', 'ww', '', 'in overvloed voorkomen; voordelig zijn; opbrengen; zich spoeden; ne fonn ket het dient tot niets');
INSERT INTO words VALUES (10886, 'fonnapl', 'v', '', 'overvloedig; voordelig; snel');
INSERT INTO words VALUES (10887, 'fonnded', 'v', '', 'fonnder m overvloed');
INSERT INTO words VALUES (10888, 'fonnus', 'v', '', 'overvloedig; voedzaam; mollig, vlezig; voordelig; snel');
INSERT INTO words VALUES (10889, 'fonnusaat', 'ww', '', 'overvloediger worden/maken; voordeliger worden/maken; versnellen');
INSERT INTO words VALUES (10890, 'fonnusted', 'v', '', 'fonnuster m ovefvloed');
INSERT INTO words VALUES (10891, 'fonograf', 'm', '-où', 'fonograaf, grammofoon');
INSERT INTO words VALUES (10892, 'fonologek', 'v', '', 'fonologisch');
INSERT INTO words VALUES (10893, 'fonologiezh', 'v', '', 'fonologie');
INSERT INTO words VALUES (10894, 'fonologour', 'm', '-ien', 'fonoloog');
INSERT INTO words VALUES (10895, 'foñs', 'm', '-où', 'bodem; achterkant; kruis (van broek)');
INSERT INTO words VALUES (10896, 'foñs', 'm', '', 'doopvont');
INSERT INTO words VALUES (10897, 'foñsañ', 'ww', '', 'een bodem plaatsen; financieren, voorzien in fondsen');
INSERT INTO words VALUES (10898, 'fontañ', 'ww', '', 'stichten, oprichten, de basis leggen');
INSERT INTO words VALUES (10899, 'fontañ', 'ww', '', 'inslaan, indringen; verzwolgen worden, verzinken; vernielen, ontbinden');
INSERT INTO words VALUES (10900, 'fontigell', 'v', '-où', 'kuil, (modder)poel');
INSERT INTO words VALUES (10901, 'foran', 'v', '', 'publiek, openbaar, voor iedereen toegankelijk; verwaarloosd; verkwistend; op de markt staand');
INSERT INTO words VALUES (10902, 'foranañ', 'ww', '', 'verkwisten');
INSERT INTO words VALUES (10903, 'foraner', 'm', '-ien', 'verkwister; marktkramer, eigenaar van een kermisattractie');
INSERT INTO words VALUES (10904, 'foranerezh', 'm', '', 'verkwisting');
INSERT INTO words VALUES (10905, 'forbanisañ', 'ww', '', 'verbannen');
INSERT INTO words VALUES (10906, 'forbann', 'm', '-ed', 'zeeschuimer, zeerover; struikrover; zwerver; banneling');
INSERT INTO words VALUES (10907, 'forbannañ', 'ww', '', 'verbannen');
INSERT INTO words VALUES (10908, 'forbannerezh', 'm', '', 'ioù ballingschap; banditisme');
INSERT INTO words VALUES (10909, 'forbu', 'm', '', 'hoefontsteking (paard)');
INSERT INTO words VALUES (10910, 'forbu', 'v', '', 'met ontstoken voeten (paard); doodop; misvormd, verminkt');
INSERT INTO words VALUES (10911, 'forbuiñ', 'ww', '', 'hoefontsteking hebben/krijgen; misvormd zijn/maken');
INSERT INTO words VALUES (10912, 'forc''h', 'v', 'ferc''hier', 'vork; vertakking (van wegen); samenvloeiing (van waterlopen); (voor ''vork'' als tafelgerei :zie fourchetez)');
INSERT INTO words VALUES (10913, 'forc''h', 'm', '-où', '-ioù scheiding, uitsluiting; schorsing (van geestelijke)');
INSERT INTO words VALUES (10914, 'forc''had', 'v', '-où', 'wat op een vork kan worden verplaatst');
INSERT INTO words VALUES (10915, 'forc''hadur', 'm', '-ioù', 'uitsluiting; het spenen (van kind of dier)');
INSERT INTO words VALUES (10916, 'forc''hañ', 'ww', '', 'zich vertakken; slaan/steken met een vork');
INSERT INTO words VALUES (10917, 'forc''hata', 'ww', '', 'slaan/steken met een vork; werken met een vork');
INSERT INTO words VALUES (10918, 'forc''h-darbar', 'v', '', 'vork om schoven op een wagen te laden');
INSERT INTO words VALUES (10919, 'forc''hek', 'v', '', 'gevorkt; met de vorm van een Y');
INSERT INTO words VALUES (10920, 'forc''hell', 'v', '-où', 'kleine vork; gereedschap om de ploegschaar af te schrapen');
INSERT INTO words VALUES (10921, 'forc''hellegezh', 'v', '', 'dubbelzinnigheid');
INSERT INTO words VALUES (10922, 'forc''hellek', 'v', '', 'gevorkt, met de vorm van een Y; dubbelzinnig');
INSERT INTO words VALUES (10923, 'forc''hell-lann', 'v', '', 'houten vork gebruikt bij het snijden van gaspeldoorn op bermen');
INSERT INTO words VALUES (10924, 'forc''herezh', 'm', '-ioù', 'uitsluiting, scheiding; het spenen (van kind of dier)');
INSERT INTO words VALUES (10925, 'forc''hiñ', 'ww', '', 'scheiden, afscheid nemen; uitsluiten (diouzh van); schorsen, het interdict uitspreken; zijn rechten ontnemen; spenen');
INSERT INTO words VALUES (10926, 'forecher', 'm', '-ien', 'boswachter, houtvester');
INSERT INTO words VALUES (10927, 'forest', 'm', '-où', 'woud');
INSERT INTO words VALUES (10928, 'forestaj', 'm', '', 'recht op het gebruik van een bos/woud');
INSERT INTO words VALUES (10929, 'forestour', 'm', '', 'boswachter, houtvester');
INSERT INTO words VALUES (10930, 'forj', 'm', '-où', 'smidse, fabriek; vorm');
INSERT INTO words VALUES (10931, 'forjañ', 'ww', '', 'smeden, vervaardigen; vormgeven; uitvinden');
INSERT INTO words VALUES (10932, 'forjer', 'm', '-ien', 'uitvinder, maker');
INSERT INTO words VALUES (10933, 'forjour', 'm', '-ien', 'uitvinder, maker');
INSERT INTO words VALUES (10934, 'forjerezh', 'm', '-ioù', 'het maken, het verwezenlijken');
INSERT INTO words VALUES (10935, 'formaj', 'm', '-où', 'kaas; pâté, pastei ; zie fourmaj');
INSERT INTO words VALUES (10936, 'formante', 'm', '', 'tarwepap');
INSERT INTO words VALUES (10937, 'formol', 'm', '', 'formaline');
INSERT INTO words VALUES (10938, 'formulenn', 'v', '-où', 'formule');
INSERT INTO words VALUES (10939, 'forn', 'v', '-ioù', 'oven; eest; open mond');
INSERT INTO words VALUES (10940, 'fornell', 'v', '-où', 'fornuis, oven; tehuis');
INSERT INTO words VALUES (10941, 'fornez', 'v', '-ioù', 'oven, fornuis; smeltoven, eest');
INSERT INTO words VALUES (10942, 'fornezad', 'v', '-où', 'inhoud van een oven');
INSERT INTO words VALUES (10943, 'forneziad', 'v', '-où', 'inhoud van een oven');
INSERT INTO words VALUES (10944, 'forniad', 'v', '-où', 'wat in éen keer in een oven gaat');
INSERT INTO words VALUES (10945, 'forniañ', 'ww', '', 'in de oven plaatsen');
INSERT INTO words VALUES (10946, 'forniat', 'ww', '', 'in de oven plaatsen');
INSERT INTO words VALUES (10947, 'fornier', 'm', '-ien', 'ovenman, bakker');
INSERT INTO words VALUES (10948, 'fornigell', 'v', '-où', 'fornuis');
INSERT INTO words VALUES (10949, 'forn-voutin', 'v', 'fornioù-boutin', 'publieke/gemeenschappelijke oven');
INSERT INTO words VALUES (10950, 'forn-raz', 'v', '', 'kalkoven ');
INSERT INTO words VALUES (10951, 'forn-teol', 'v', '', 'oven om tegels en bakstenen te bakken');
INSERT INTO words VALUES (10952, 'forsadenn', 'v', '-où', 'dwang ; verrekking, verzwikking');
INSERT INTO words VALUES (10953, 'forsal', 'm', '-ed', 'dwangarbeider');
INSERT INTO words VALUES (10954, 'forser', 'm', '-ioù', 'schrijn voor sieraden; kleine koffer; lade');
INSERT INTO words VALUES (10955, 'forsiñ', 'ww', '', 'dwingen; forceren');
INSERT INTO words VALUES (10956, 'fortaras', 'm', '-où', 'vesting');
INSERT INTO words VALUES (10957, 'fortun', 'v', '-ioù', 'goed geluk; lot; fortuin, rijkdom; gelegenheid tot trouwen');
INSERT INTO words VALUES (10958, 'fortuniañ', 'ww', '', 'fortuin (doen) maken; rijk worden; een echtgenoot/echtgenote vinden; zijn dochter ten huwelijk geven');
INSERT INTO words VALUES (10959, 'forz', 'm', '-ier', 'vulva');
INSERT INTO words VALUES (10960, 'forzh', 'm', '', 'macht, kracht; belang, hoge dunk');
INSERT INTO words VALUES (10961, 'forzh', 'uitr', '', 'help!');
INSERT INTO words VALUES (10962, 'forzh', 'bn/bw', '', 'veel, zeer ');
INSERT INTO words VALUES (10963, 'forzhadur', 'm', '-ioù', 'inspanning, krachtige poging');
INSERT INTO words VALUES (10964, 'forzhañ', 'ww', '', 'dwingen, met geweld nemen; verkrachten');
INSERT INTO words VALUES (10965, 'forzhidigezh', 'v', '-ioù', 'verkrachting');
INSERT INTO words VALUES (10966, 'forzhik  bnw  diminutief van forzh  nogal wat, behoorlijk wat ;', '', '', '');
INSERT INTO words VALUES (10967, 'forzhus', 'v', '', 'gewelddadig, heftig');
INSERT INTO words VALUES (10968, 'fosenn', 'v', '-où', 'schrijn, doosje; lade');
INSERT INTO words VALUES (10969, 'fosfor', 'm', '', 'fosfor');
INSERT INTO words VALUES (10970, 'fosforek', 'v', '', 'fosfor- , fosforisch');
INSERT INTO words VALUES (10971, 'fosilenn', 'v', '-où', 'fossiel');
INSERT INTO words VALUES (10972, 'fotañ', 'ww', '', '(onvrijwillig) omgooien (vloeistof); óverlopen');
INSERT INTO words VALUES (10973, 'fouas', 'm', '-où', 'soort soesje');
INSERT INTO words VALUES (10974, 'fouaser', 'm', '-ien', 'producent van/handelaar in dat soort soesjes');
INSERT INTO words VALUES (10975, 'fougas', 'm', '', 'haast');
INSERT INTO words VALUES (10976, 'fougaser', 'm', '-ien', 'snoever, pocher');
INSERT INTO words VALUES (10977, 'fougaserezh', 'm', '-ioù', 'gesnoef, gepoch');
INSERT INTO words VALUES (10978, 'fougasiñ', 'ww', '', 'snoeven, pochen; zich haasten');
INSERT INTO words VALUES (10979, 'fougasus', 'v', '', 'ijdel');
INSERT INTO words VALUES (10980, 'fouge', 'm', '-où', 'temperament (bij paarden); trots, hoogmoed, ijdelheid; boosaardig genoegen');
INSERT INTO words VALUES (10981, 'fougeal', 'ww', '', 'snoeven, pochen; complimenteren');
INSERT INTO words VALUES (10982, 'fougeer', 'm', '-ien', 'snoever, pocher');
INSERT INTO words VALUES (10983, 'fougeerezh', 'm', '', 'snoeverij, pocherij, grootspraak');
INSERT INTO words VALUES (10984, 'fougeüs', 'v', '', 'ijdel, verwaand');
INSERT INTO words VALUES (10985, 'fouilhez', 'v', '', 'gebladerte');
INSERT INTO words VALUES (10986, 'fouilhezañ', 'ww', '', 'in het blad komen, bladeren krijgen; de bladeren uitdunnen; verstrooien, verspreiden; verkwisten');
INSERT INTO words VALUES (10987, 'fouilhezek', 'v', '', 'dichtbebladerd');
INSERT INTO words VALUES (10988, 'fouilhezer', 'm', '-ien', 'man die bladeren uitdunt; verkwister');
INSERT INTO words VALUES (10989, 'fouin', 'm', '-ed', 'tuinfluiter');
INSERT INTO words VALUES (10990, 'fouist', 'v', '', 'beurs (fruit)');
INSERT INTO words VALUES (10991, 'Foujera', 'plaatsnaam', '', 'Fougères');
INSERT INTO words VALUES (10992, 'foukenn', 'v', '-où', 'hut, krot');
INSERT INTO words VALUES (10993, 'foulañ', 'ww', '', 'verpletteren, verbrijzelen ; vollen (wollen weefsel)');
INSERT INTO words VALUES (10994, 'foulañs', 'v', '', 'verdrukking');
INSERT INTO words VALUES (10995, 'fouler', 'm', '-ien', 'volder, voller');
INSERT INTO words VALUES (10996, 'foulerezh', 'm', '-ioù', 'vollersmolen');
INSERT INTO words VALUES (10997, 'fouliar', 'col', '', 'klimop');
INSERT INTO words VALUES (10998, 'fouliara', 'ww', '', 'klimop snijden');
INSERT INTO words VALUES (10999, 'fouliareg', 'v', '-i', '-où plaats met veel klimop');
INSERT INTO words VALUES (11000, 'fouliarek', 'v', '', 'met veel klimop');
INSERT INTO words VALUES (11001, 'foulinataer', 'm', '-ien', 'pelsjager');
INSERT INTO words VALUES (11002, 'foulinenn', 'v', '-où', 'pels, bont');
INSERT INTO words VALUES (11003, 'fouloudeg', 'm', '-où', 'kaas');
INSERT INTO words VALUES (11004, 'founilh', 'm', '-où', 'trechter');
INSERT INTO words VALUES (11005, 'founilhañ', 'ww', '', 'door een trechter gieten');
INSERT INTO words VALUES (11006, 'founilh-sil', 'm', '', 'vergiet; wijntrechter');
INSERT INTO words VALUES (11007, 'fourbilhet', 'v', '', 'ontroerd; verstomd; verbijsterd');
INSERT INTO words VALUES (11008, 'fourch', 'm', '-où', 'gaffel, vork (van een boom); kruis (van menselijk lichaam)');
INSERT INTO words VALUES (11009, 'fourchad', 'm', '-où', 'stap (wijdbeens)');
INSERT INTO words VALUES (11010, 'fourcheg', 'm', '', 'fourcheien man met lange benen');
INSERT INTO words VALUES (11011, 'fourchek', 'v', '', 'gevorkt; met lange benen');
INSERT INTO words VALUES (11012, 'fourchetez', 'v', '-où', 'vork (tafelgerei)');
INSERT INTO words VALUES (11013, 'fourchiñ', 'ww', '', 'zich vertakken ; (wijdbeens) stappen over');
INSERT INTO words VALUES (11014, 'fourdouilh', 'm', '', 'wanorde');
INSERT INTO words VALUES (11015, 'fourdouilh', 'v', '', 'onordelijk, ordeloos; bemoeiziek');
INSERT INTO words VALUES (11016, 'fourdouilhat', 'ww', '', 'knoeien');
INSERT INTO words VALUES (11017, 'fourer', 'm', '-ien', 'foerier, kwartiermaker');
INSERT INTO words VALUES (11018, 'fourgadenn', 'v', '-où', 'fregat');
INSERT INTO words VALUES (11019, 'fourgas', 'm', '', 'opwinding, verwarring, beroering, opschudding');
INSERT INTO words VALUES (11020, 'fourgaser', 'm', '-ien', 'man die alles verplaatst/omkeert');
INSERT INTO words VALUES (11021, 'fourgasiñ', 'ww', '', 'opwinden, beroeren, lastig vallen, krioelen');
INSERT INTO words VALUES (11022, 'fourmaj', 'm', '', '-où; kaas; pâté, pastei ');
INSERT INTO words VALUES (11023, 'fourmajer', 'm', '-ien', 'kaashandelaar');
INSERT INTO words VALUES (11024, 'fournis', 'v', '', 'volledig, voltooid; goed gemaakt, behoorlijk; overvloedig, voorzien van; bw erg, uitermate');
INSERT INTO words VALUES (11025, 'fournisañ', 'ww', '', 'bezorgen, voorzien in');
INSERT INTO words VALUES (11026, 'fourrad', 'm', '-où', 'windstoot; aanval van woede');
INSERT INTO words VALUES (11027, 'fourradenn', 'v', '-où', 'lichte windstoot');
INSERT INTO words VALUES (11028, 'fourradus', 'v', '', 'opvliegend; onstuimig, woest');
INSERT INTO words VALUES (11029, 'fourrañ', 'ww', '', 'geweldiger worden (wind); hoger opkomen (zee)');
INSERT INTO words VALUES (11030, 'fourrañ', 'ww', '', 'opvullen, volstoppen');
INSERT INTO words VALUES (11031, 'foutouilhat', 'ww', '', 'plassen, ploeteren, pootje baden');
INSERT INTO words VALUES (11032, 'foutouilhek', 'v', '', 'gekruld, gekroesd; ur c''hi foutouilhek een spaniël');
INSERT INTO words VALUES (11033, 'foutouilhenn', 'v', '-où', 'beuzelarij, futiliteit, nutteloos voorwerp');
INSERT INTO words VALUES (11034, 'fouzhañ', 'ww', '', 'neuken (plat)');
INSERT INTO words VALUES (11035, 'fouzhlec''h', 'm', '-ioù', 'bordeel, hoerenkast');
INSERT INTO words VALUES (11036, 'foz', 'v', '-ioù', 'fezier kuil, groeve, uitgraving; loopgraaf');
INSERT INTO words VALUES (11037, 'foz-difenn', 'v', '', 'loopgraaf');
INSERT INTO words VALUES (11038, 'fozell', 'v', '-où', 'kuil, groeve, uitgraving');
INSERT INTO words VALUES (11039, 'fozellat', 'ww', '', 'graven, uitgraven');
INSERT INTO words VALUES (11040, 'fozer', 'm', '-ien', 'graver, doodgraver');
INSERT INTO words VALUES (11041, 'foziad', 'v', '-où', 'inhoud van een kuil/groeve');
INSERT INTO words VALUES (11042, 'foziañ', 'ww', '', 'graven, uitgraven');
INSERT INTO words VALUES (11043, 'fraeañ', 'ww', '', 'slaan, (ver)trappen; (een weg) banen');
INSERT INTO words VALUES (11044, 'fraez', 'm', '-où', 'anus, achterwerk');
INSERT INTO words VALUES (11045, 'fraezh', 'v', '', 'klaar, duidelijk; gezond');
INSERT INTO words VALUES (11046, 'frailh', 'm', '-où', 'spleet, barst');
INSERT INTO words VALUES (11047, 'frailhadur', 'm', '-ioù', 'het splijten, het barsten; het breken');
INSERT INTO words VALUES (11048, 'frailhañ', 'ww', '', 'splijten; doen barsten');
INSERT INTO words VALUES (11049, 'frailhder', 'm', '-ioù', 'splijtbaarheid');
INSERT INTO words VALUES (11050, 'frajil', 'v', '', '(moreel of intellectueel) zwak');
INSERT INTO words VALUES (11051, 'frajilite', 'v', '', 'morele zwakheid');
INSERT INTO words VALUES (11052, 'frakellek', 'v', '', 'met o-benen');
INSERT INTO words VALUES (11053, 'framm', 'm', '-où', 'kader, lijst, raam, geraamte, wapening');
INSERT INTO words VALUES (11054, 'frammad', 'm', '-où', 'inhoud van een lijst/kader');
INSERT INTO words VALUES (11055, 'frammadur', 'm', '-ioù;  frammadurezh @@v		## -ioù', 'bekisting, bekleding, (ge)raam(te) ; structuur');
INSERT INTO words VALUES (11056, 'frammadurel', 'v', '', 'structureel');
INSERT INTO words VALUES (11057, 'frammañ', 'ww', '', 'in elkaar zetten, het gebinte van een dak bouwen; inlijsten; samenstellen; vullen');
INSERT INTO words VALUES (11058, 'frammata', 'ww', '', 'een kader/structuur geven');
INSERT INTO words VALUES (11059, 'frammataer', 'm', '-ien', 'man die een kader/structuur ontwerpt');
INSERT INTO words VALUES (11060, 'framm yezhoniezh', 'v', '', 'structurele taalwetenschap');
INSERT INTO words VALUES (11061, 'frañchiz', 'v', '-où', 'vrijstelling, ontheffing; diplomatieke onschendbaarheid; bevoorrechte plaats; asiel, vrijplaats');
INSERT INTO words VALUES (11062, 'frañchizañ', 'ww', '', 'bevrijden, emanciperen');
INSERT INTO words VALUES (11063, 'frañjolenn', 'v', '-ed', 'vet persoon; ur frañjolenn a blac''h een meisje van grote omvang');
INSERT INTO words VALUES (11064, 'frank', 'v', '', 'vrij, bevrijd; wijd, breed; vrijgevig');
INSERT INTO words VALUES (11065, 'Frank', 'm', '-ed', 'Frank');
INSERT INTO words VALUES (11066, 'frankaat', 'ww', '', '(zich) bevrijden; vrijer worden/maken; breder/ruimer worden; beter worden (na ziekte)');
INSERT INTO words VALUES (11067, 'frankadur', 'm', '-ioù', 'verbreding, verwijding');
INSERT INTO words VALUES (11068, 'frankeg', 'v', '', 'Frankisch (taal)');
INSERT INTO words VALUES (11069, 'frankigell', 'v', '-où', 'hak, houweel');
INSERT INTO words VALUES (11070, 'frankiz', 'v', '-où', 'vrijheid; gemak; vrije ruimte; bevoorrechte ruimte; vrijstelling; oprechtheid, openheid');
INSERT INTO words VALUES (11071, 'frankizadur', 'm', '-ioù', 'bevrijding');
INSERT INTO words VALUES (11072, 'frankizañ', 'ww', '', 'bevrijden, emanciperen, vrijlaten (slaaf …)');
INSERT INTO words VALUES (11073, 'frankiz-da-c''hortoz', 'v', '', 'voorwaardelijke invrijheidstelling');
INSERT INTO words VALUES (11074, 'frankizenn', 'v', '-où', 'vrije ruimte; open plek in een bos');
INSERT INTO words VALUES (11075, 'frankiziad', 'm', '', 'frankizidi vrijgemaakte slaaf');
INSERT INTO words VALUES (11076, 'frankizour', 'm', '-ien', 'liberaal (politiek)');
INSERT INTO words VALUES (11077, 'frankizouriezh', 'v', '', 'liberalisme');
INSERT INTO words VALUES (11078, 'frankveizour', 'm', '-ien', 'vrijdenker');
INSERT INTO words VALUES (11079, 'frankveizouriezh', 'v', '', 'vrijdenkerij');
INSERT INTO words VALUES (11080, 'frañmason', 'm', '-ed', 'vrijmetselaar');
INSERT INTO words VALUES (11081, 'frañmasonerezh', 'm', '', 'vrijmetselarij');
INSERT INTO words VALUES (11082, 'franoueller', 'm', '-ien', 'persoon die raaskalt');
INSERT INTO words VALUES (11083, 'Frañs', 'v', '', 'Frankrijk');
INSERT INTO words VALUES (11084, 'Frañsez', 'm', '', 'Frañsizien Fransman');
INSERT INTO words VALUES (11085, 'Frañsez', 'mansnaam', '', 'Frans');
INSERT INTO words VALUES (11086, 'Frañseza', 'vrouwennaam', '', 'Françoise, Francisca');
INSERT INTO words VALUES (11087, 'Frañsezad', 'm', '', 'Frañsizidi franciscaan');
INSERT INTO words VALUES (11088, 'frañsezañ', 'ww', '', 'verfransen');
INSERT INTO words VALUES (11089, 'fraoñv', 'm', '', 'gegons, gebrom');
INSERT INTO words VALUES (11090, 'fraoñvadeg', 'v', '-où', 'gegons (van een groep mensen)');
INSERT INTO words VALUES (11091, 'fraoñvadenn', 'v', '-où', '(een) gegons');
INSERT INTO words VALUES (11092, 'fraoñval', 'ww', '', 'gonzen, brommen');
INSERT INTO words VALUES (11093, 'fraoñv-difraoñv', 'v', '', 'zonder ophouden gonzend');
INSERT INTO words VALUES (11094, 'fraoñverez', 'v', '-ed', 'stuk speelgoed dat bromt');
INSERT INTO words VALUES (11095, 'fraoñverezh', 'm', '-ioù', 'gegons, gebrom');
INSERT INTO words VALUES (11096, 'fraoñvus', 'v', '', 'gonzend, brommend');
INSERT INTO words VALUES (11097, 'fraost', 'm', '-où', 'braakliggende grond');
INSERT INTO words VALUES (11098, 'fraost', 'v', '', 'onbebouwd, braakliggend');
INSERT INTO words VALUES (11099, 'fraostaat', 'ww', '', 'braak laten liggen (grond); loskomen (weefsel)');
INSERT INTO words VALUES (11100, 'fraostaj', 'm', '-où', 'braakland');
INSERT INTO words VALUES (11101, 'fraosteg', 'v', '-i', '-où braakland');
INSERT INTO words VALUES (11102, 'fraoulat', 'ww', '', 'er van langs geven');
INSERT INTO words VALUES (11103, 'frap', 'm', '-où', 'aanval, schok, schudding; ruk');
INSERT INTO words VALUES (11104, 'frapad', 'm', '-où', 'schok, schudding; aanval (van ziekte); ogenblik; stuk, fragment; bende (kinderen, kleine dieren)');
INSERT INTO words VALUES (11105, 'frapad-bale', 'm', '', 'korte wandeling');
INSERT INTO words VALUES (11106, 'frapadenn', 'v', '-où', 'aanval, schok, schudding; ruk');
INSERT INTO words VALUES (11107, 'frapañ', 'ww', '', 'naar zich toe rukken');
INSERT INTO words VALUES (11108, 'frapour-forn', 'm', 'frapourioù-forn', 'ovendweil');
INSERT INTO words VALUES (11109, 'fraskell', 'v', '-où', 'lange, luide scheet (plat)');
INSERT INTO words VALUES (11110, 'fraskellañ', 'ww', '', 'een lange, luide scheet laten (plat)');
INSERT INTO words VALUES (11111, 'frav', 'm', '-ed', 'roek');
INSERT INTO words VALUES (11112, 'frav-du', 'm', 'fraved-du', 'zwarte kraai');
INSERT INTO words VALUES (11113, 'frazenn', 'v', '-où', 'zin; frase (muziek)');
INSERT INTO words VALUES (11114, 'frazennoù  mmerv gezwam,  onzin', '', '', '');
INSERT INTO words VALUES (11115, 'frazennad', 'v', '-où', 'inhoud van een zin, serie woorden; frase (muziek)');
INSERT INTO words VALUES (11116, 'frazennadur', 'm', '-où', 'woordenkeus en zinsbouw; syntaxis');
INSERT INTO words VALUES (11117, 'frazennerezh', 'm', '', 'woordenkeus en zinsbouw, wijze van uitdrukken');
INSERT INTO words VALUES (11118, 'freals', 'v', '', 'vrijmoedig; gerustgesteld, getroost');
INSERT INTO words VALUES (11119, 'frealz', 'm', '', 'troost; goulenn frealz ha sikour troost en hulp vragen');
INSERT INTO words VALUES (11120, 'frealzer', 'm', '-ien', 'trooster');
INSERT INTO words VALUES (11121, 'frealzidigezh', 'v', '-ioù', 'troost, vertroosting');
INSERT INTO words VALUES (11122, 'frealziñ', 'ww', '', 'troosten, opbeuren');
INSERT INTO words VALUES (11123, 'frealzus', 'v', '', 'troostend');
INSERT INTO words VALUES (11124, 'fred', 'm', '-où', 'vracht, lading, vrachtprijs; baan, job; klask fred een mogelijke lading zoeken, nieuwe afzetmogelijkheden zoeken; werk zoeken; een gunstige gelegenheid zoeken');
INSERT INTO words VALUES (11125, 'freder', 'm', '-ien', 'bevrachter, vervrachter');
INSERT INTO words VALUES (11126, 'fredet', 'v', '', 'verstijfd, verlamd');
INSERT INTO words VALUES (11127, 'frediñ', 'ww', '', 'vervrachten (schip)');
INSERT INTO words VALUES (11128, 'frediñ', 'ww', '', 'onder een last bezwijken');
INSERT INTO words VALUES (11129, 'fredoniñ', 'ww', '', 'neuriën');
INSERT INTO words VALUES (11130, 'freg', 'm', '-où', 'scheur');
INSERT INTO words VALUES (11131, 'fregadenn', 'v', '-où', '(een) scheur');
INSERT INTO words VALUES (11132, 'fregadur', 'm', '-ioù', 'het scheuren');
INSERT INTO words VALUES (11133, 'fregañ', 'ww', '', 'scheuren ; breken (golven)');
INSERT INTO words VALUES (11134, 'fregus', 'v', '', 'verscheurend; gemakkelijk te scheuren');
INSERT INTO words VALUES (11135, 'freilh', 'm', '-où', '-er vlegel');
INSERT INTO words VALUES (11136, 'freilhad', 'm', '-où', 'slag met een vlegel; afranseling; snelle, rake repliek');
INSERT INTO words VALUES (11137, 'freilhañ', 'ww', '', 'met vlegels dorsen');
INSERT INTO words VALUES (11138, 'freilhek', 'v', '', 'waggelend, met een waggelende stap');
INSERT INTO words VALUES (11139, 'freilhenn', 'm', '-ed', 'schelm, rakker');
INSERT INTO words VALUES (11140, 'freilhenneg', 'm', 'freilhenneien', 'lange, tengere man; lange slungel');
INSERT INTO words VALUES (11141, 'freilhennek', 'v', '', 'tenger, slungelachtig');
INSERT INTO words VALUES (11142, 'freilh-houarn', 'm', '', 'ijzeren vlegel (een vroeger wapen)');
INSERT INTO words VALUES (11143, 'frejañ', 'ww', '', 'met de heupen wiegen');
INSERT INTO words VALUES (11144, 'freje', 'v', '-ed', 'kerkuil');
INSERT INTO words VALUES (11145, 'frejerezh', 'm', '', 'het wiegen met de heupen');
INSERT INTO words VALUES (11146, 'frejoù', 'mv', '', '(on)kosten');
INSERT INTO words VALUES (11147, 'frellad', 'm', '-ed', 'schrandere/uitgeslapen kerel');
INSERT INTO words VALUES (11148, 'frelle', 'm', '', 'beroering, beweging; bezigheid; minnaar, vriend');
INSERT INTO words VALUES (11149, 'frellea', 'ww', '', 'een vriend zoeken');
INSERT INTO words VALUES (11150, 'freluch', 'col', '', 'snippers/spaanders hout');
INSERT INTO words VALUES (11151, 'fremailh', 'm', '-où', 'gesp, knip, haak');
INSERT INTO words VALUES (11152, 'fremouer', 'm', '-où', 'gesp, knip, haak');
INSERT INTO words VALUES (11153, 'frenezi', 'v', '', 'dolle woede, razernij ; koortsaanval');
INSERT INTO words VALUES (11154, 'freneziañ', 'ww', '', 'woedend/razend worden; in zwijm vallen');
INSERT INTO words VALUES (11155, 'frenezius', 'v', '', 'woedend, razend, dol, bezeten');
INSERT INTO words VALUES (11156, 'frer', 'm', '-ed', 'broeder (geestelijke)');
INSERT INTO words VALUES (11157, 'freselat', 'ww', '', 'mazen, stoppen');
INSERT INTO words VALUES (11158, 'fresk', 'v', '', 'fris; vers (linnengoed, nieuws); pas gevangen (vis - ook : fresk-bev)');
INSERT INTO words VALUES (11159, 'freskaat', 'ww', '', '(zich) verfrissen; opsteken (wind)');
INSERT INTO words VALUES (11160, 'freskad', 'm', '-où', 'vers vlees (niet gepekeld); zwijntjeskermis (na het slachten van een varken); verse bloedworst of stuk vers spek, als geschenk of opgediend bij speciale gelegenheid');
INSERT INTO words VALUES (11161, 'freskadur', 'm', '', 'frisheid, koelte; loof, groen');
INSERT INTO words VALUES (11162, 'freskadurezh', 'v', '', 'ioù frisheid, koelte; het verfrissen van de mond (bv. door het etenvan fruit)');
INSERT INTO words VALUES (11163, 'freskañ', 'ww', '', 'verfrissen, verversen; wassen en opmaken (bv. linnen)');
INSERT INTO words VALUES (11164, 'freskaus', 'v', '', 'verfrissend');
INSERT INTO words VALUES (11165, 'freskenn', 'v', '-où', 'fresco');
INSERT INTO words VALUES (11166, 'freskijenn', 'v', '', 'koelte/frisheid van het weer');
INSERT INTO words VALUES (11167, 'freskon', 'col', '', 'muisdoorn');
INSERT INTO words VALUES (11168, 'freskoni', 'v', '', 'frisheid, koelte');
INSERT INTO words VALUES (11169, 'freskted', 'v', '', 'freskter m frisheid/koelte (als eigenschap)');
INSERT INTO words VALUES (11170, 'fret', 'm', '-où', '(metalen) naafband; metalen band rond een klomp; beslagring');
INSERT INTO words VALUES (11171, 'fretañ', 'ww', '', 'van een metalen band voorzien');
INSERT INTO words VALUES (11172, 'fretenn', 'v', '-où', 'metalen band rond een klomp');
INSERT INTO words VALUES (11173, 'fretenniñ', 'ww', '', 'een klomp van een metalen band voorzien');
INSERT INTO words VALUES (11174, 'freuz', 'm', '', 'scheur; vernieling, beschadiging; tumult; discussie, onenigheid');
INSERT INTO words VALUES (11175, 'freuz', 'mv', '-ioù', 'egge (de nieuwere soorten; de oude houten egge is: oged)');
INSERT INTO words VALUES (11176, 'freuzadur', 'm', '-ioù', 'het scheuren/breken/vernielen');
INSERT INTO words VALUES (11177, 'freuzaj', 'm', '', 'het eggen');
INSERT INTO words VALUES (11178, 'freuzañ', 'ww', '', 'scheuren, breken, vernielen, instorten, afhalen (een bed); ongeldig maken; gwelloc''h eo boued da venel eget kof da freuzañ het is beter voedsel over te laten dan de buik te doen barsten');
INSERT INTO words VALUES (11179, 'freuz-dimeziñ', 'm', 'freuzoù-dimeziñ', 'ongeldigverklaring van een huwelijk');
INSERT INTO words VALUES (11180, 'freuzell', 'v', '-où', 'egge');
INSERT INTO words VALUES (11181, 'freuzer', 'm', '-ien', 'vernieler; (scheeps)sloper');
INSERT INTO words VALUES (11182, 'freuzer', 'm', '-ien', 'man die egt');
INSERT INTO words VALUES (11183, 'freuzerezh', 'm', '-ioù', 'het scheuren/ breken/ vernielen');
INSERT INTO words VALUES (11184, 'freuzerezh', 'm', '-ioù', 'het eggen');
INSERT INTO words VALUES (11185, 'freuz-stal', 'm', '', 'failliet, bankroet');
INSERT INTO words VALUES (11186, 'freuztaol', 'm', '-ioù', 'nietigverklaring (bv. van contract)');
INSERT INTO words VALUES (11187, 'frev', 'v', '', 'levendig, opgewekt, alert, fiks');
INSERT INTO words VALUES (11188, 'frevad', 'm', '', 'een harde slag');
INSERT INTO words VALUES (11189, 'frevaat', 'ww', '', 'opmonteren');
INSERT INTO words VALUES (11190, 'frevenn', 'v', '-où', 'een kleine hoeveelheid, een dun laagje, een lichte schijn');
INSERT INTO words VALUES (11191, 'frez', 'col', '', 'aardbeien');
INSERT INTO words VALUES (11192, 'frezenn', 'v', '-où', 'aardbei; plooikraag (16e/17e eeuw)');
INSERT INTO words VALUES (11193, 'frezenn', 'v', '-où', 'darmvlies');
INSERT INTO words VALUES (11194, 'frezennek', 'v', '', 'met een plooikraag');
INSERT INTO words VALUES (11195, 'frezilhon', 'm', '-où', 'franje');
INSERT INTO words VALUES (11196, 'frezilhonañ', 'ww', '', 'van franjes voorzien');
INSERT INTO words VALUES (11197, 'fri', 'm', '-où', 'neus; snuit; chom e fri war ar gloued met zijn neus op de omheining blijven liggen (= met zijn mond vol tanden staan, in de steek gelaten worden); vaak gebruikt om de hele persoon aan te duiden');
INSERT INTO words VALUES (11198, 'friad', 'm', '-où', 'inhoud van een neus; greepje tabak; een slag op de neus; neuspijn; ontgoocheling');
INSERT INTO words VALUES (11199, 'friadur', 'm', '-ioù', 'nasalering');
INSERT INTO words VALUES (11200, 'friañ', 'ww', '', 'nasaleren');
INSERT INTO words VALUES (11201, 'friant', 'm', '-ed', 'gulzigaard, smulpaap');
INSERT INTO words VALUES (11202, 'friant', 'v', '', 'lekker; gulzig; schalks; levendig, opgewekt; galant, sensueel');
INSERT INTO words VALUES (11203, 'friantaat', 'ww', '', 'levendiger worden; van lekkere dingen houden');
INSERT INTO words VALUES (11204, 'friantaj', 'm', '', 'gulzigheid; liefde voor lekkere dingen; vrolijke verliefdheid');
INSERT INTO words VALUES (11205, 'friantañ', 'ww', '', 'capriolen maken; opgeruimd zijn');
INSERT INTO words VALUES (11206, 'friantiz', 'v', '', 'levendigheid, joligheid; gloed, ijver; liefde voor lekker voedsel, epicurisme');
INSERT INTO words VALUES (11207, 'friata', 'ww', '', 'een slag op de neus geven');
INSERT INTO words VALUES (11208, 'frieg', 'm', '', 'frieien man met een grote neus');
INSERT INTO words VALUES (11209, 'friek', 'v', '', 'met een grote neus');
INSERT INTO words VALUES (11210, 'fri-c''hwesaer', 'm', '', 'speurneus, pottenkijker, nieuwsgierig man');
INSERT INTO words VALUES (11211, 'fri-furch', 'm', '', 'speurneus, pottenkijker, pottenkijkster, nieuwsgierige man/vrouw');
INSERT INTO words VALUES (11212, 'frig', 'm', '', 'urine, pis');
INSERT INTO words VALUES (11213, 'frigadell', 'v', '-où', 'kuil vol urine');
INSERT INTO words VALUES (11214, 'frigalion', 'm', '-où', 'voorsteven, boeg');
INSERT INTO words VALUES (11215, 'frigas', 'm', '', 'modder; gevecht, twist, kloppartij; spilzucht');
INSERT INTO words VALUES (11216, 'frigasañ', 'ww', '', 'breken, verpletteren; verkwisten, verspillen');
INSERT INTO words VALUES (11217, 'frigasenn', 'v', '-où', 'fricassee; gevecht, bloedbad');
INSERT INTO words VALUES (11218, 'frigaser', 'm', '-ioù', 'verkwister; povere kok');
INSERT INTO words VALUES (11219, 'frigaserezh', 'm', '', 'verkwisting, verspilling');
INSERT INTO words VALUES (11220, 'frigasus', 'v', '', 'met slijk bedekt');
INSERT INTO words VALUES (11221, 'frigerez', 'v', '-ed', 'tapijtschelp');
INSERT INTO words VALUES (11222, 'frigod', 'm', '-où', 'ragoût');
INSERT INTO words VALUES (11223, 'frikañ', 'ww', '', 'verpletteren');
INSERT INTO words VALUES (11224, 'frikerez', 'v', '-ed', 'pletmachine');
INSERT INTO words VALUES (11225, 'friket', 'v', '-où', 'grote schuimspaan');
INSERT INTO words VALUES (11226, 'friketez', 'v', '-ioù', 'grote schuimspaan');
INSERT INTO words VALUES (11227, 'friko', 'm', '-ioù', 'goede maaltijd, festijn (oorspronkelijk alleen bruiloftsmaal); bruiloft');
INSERT INTO words VALUES (11228, 'frikorneg', 'm', '-ed', 'neushoorn');
INSERT INTO words VALUES (11229, 'frikotañ', 'ww', '', 'fuiven, brassen; bruiloft vieren');
INSERT INTO words VALUES (11230, 'frileuzenn', 'v', '-où', 'sjaal');
INSERT INTO words VALUES (11231, 'frilien', 'm', '-où', 'zakdoek');
INSERT INTO words VALUES (11232, 'frim', 'm', '', 'rijm, rijp, ijzel');
INSERT INTO words VALUES (11233, 'frimañ', 'ww', '', 'rijmen, rijpen, ijzelen; verkleumd zijn');
INSERT INTO words VALUES (11234, 'frimenn', 'v', '', 'ijzel');
INSERT INTO words VALUES (11235, 'fringadell', 'v', '-ed', 'koket meisje, kokette');
INSERT INTO words VALUES (11236, 'fringadenn', 'v', '-où', 'gekke sprong');
INSERT INTO words VALUES (11237, 'fringal', 'ww', '', 'een gekke sprong maken, huppelen; dartelen (paard)');
INSERT INTO words VALUES (11238, 'fringalañ', 'ww', '', 'gekke sprongen maken; dansen; dartelen, stoeien');
INSERT INTO words VALUES (11239, 'fringell', 'v', '-ed', 'koket meisje, kokette');
INSERT INTO words VALUES (11240, 'fringellat', 'ww', '', 'dartelen, stoeien');
INSERT INTO words VALUES (11241, 'fringer', 'm', '-ien', 'tafelspringer; pierewaaier, boemelaar');
INSERT INTO words VALUES (11242, 'fringerezh', 'm', '-ioù', 'het maken van een gekke sprong');
INSERT INTO words VALUES (11243, 'fring-foar', 'm', '', 'man die de kermissen afdweilt om gezien te worden');
INSERT INTO words VALUES (11244, 'fringol', 'm', '-où', '-ioù geneurie; roulade');
INSERT INTO words VALUES (11245, 'fringoler', 'm', '-ien', 'man die neuriet');
INSERT INTO words VALUES (11246, 'fringolour', 'm', '-ien', 'man die neuriet');
INSERT INTO words VALUES (11247, 'fringolerezh', 'm', '-ioù', 'het neuriën, roulade');
INSERT INTO words VALUES (11248, 'fringoliñ', 'ww', '', 'neuriën');
INSERT INTO words VALUES (11249, 'fringolus', 'v', '', 'neuriënd');
INSERT INTO words VALUES (11250, 'fringus', 'v', '', 'levendig, vurig; dartel (paard)');
INSERT INTO words VALUES (11251, 'frinjinañ', 'ww', '', 'breken');
INSERT INTO words VALUES (11252, 'frink', 'v', '', 'dartel, speels; alert; koket');
INSERT INTO words VALUES (11253, 'frinkal', 'ww', '', 'achteruittrappen; tegenspartelen, zich verzetten');
INSERT INTO words VALUES (11254, 'friol', 'v', '', 'alert, actief; verkwistend');
INSERT INTO words VALUES (11255, 'fripal', 'ww', '', 'gulzig eten, schransen, buffelen');
INSERT INTO words VALUES (11256, 'fripañ', 'ww', '', 'verkwisten, verspillen; gappen, jatten; plagiëren, plagiaat plegen');
INSERT INTO words VALUES (11257, 'frip-e-drantell', 'm', '', 'verkwister');
INSERT INTO words VALUES (11258, 'friper', 'm', '-ien', 'verkwister; dief, zakkenroller; pleger van plagiaat');
INSERT INTO words VALUES (11259, 'frip-e-zrouin', 'm', '', 'verkwister');
INSERT INTO words VALUES (11260, 'fripon', 'm', '-ed', 'schelm, oplichter, zwendelaar');
INSERT INTO words VALUES (11261, 'friponach', 'm', '', 'schelmerij, oplichterij, zwendel');
INSERT INTO words VALUES (11262, 'friponell', 'v', '-ed', 'oplichtster, kwaaie meid; kokette');
INSERT INTO words VALUES (11263, 'friponer', 'm', '-ien', 'schelm, oplichter, zwendelaar');
INSERT INTO words VALUES (11264, 'friponerezh', 'm', '-ioù', 'schelmerij, oplichterij, zwendel');
INSERT INTO words VALUES (11265, 'friponiñ', 'ww', '', 'schelmenstreken uithalen, oplichten, aftroggelen');
INSERT INTO words VALUES (11266, 'frit', 'col', '', 'friet, frites');
INSERT INTO words VALUES (11267, 'fritadell', 'v', '-où', 'baksel, gebakken visjes, fricassee');
INSERT INTO words VALUES (11268, 'fritadenn', 'v', '-où', 'baksel, gebakken visjes, fricassee');
INSERT INTO words VALUES (11269, 'fritadenn-vioù', 'v', '', 'omelet ; ober ur fritadenn besked vis braden');
INSERT INTO words VALUES (11270, 'fritadur', 'm', '-ioù', 'baksel, gebakken visjes, fricassee');
INSERT INTO words VALUES (11271, 'fritañ', 'ww', '', 'bakken (in een pan), braden; verkwisten, verliezen');
INSERT INTO words VALUES (11272, 'fritell', 'v', '-où', 'rissole');
INSERT INTO words VALUES (11273, 'friter', 'm', '-ien', 'verkwister ; slechte kok');
INSERT INTO words VALUES (11274, 'friterezh', 'm', '-ioù', 'het braden, het bakken (in een pan)');
INSERT INTO words VALUES (11275, 'friteür', 'v', '', 'baksel, gebakken visjes');
INSERT INTO words VALUES (11276, 'fritez', 'col', '', 'friet, frites');
INSERT INTO words VALUES (11277, 'fritur', 'v', '-ioù', 'fabriek voor het inmaken van vis');
INSERT INTO words VALUES (11278, 'friz', 'm', '', 'fries (weefsel)');
INSERT INTO words VALUES (11279, 'Friz', 'v', '', 'Friesland');
INSERT INTO words VALUES (11280, 'Frizad', 'm', '', 'Friziz Fries');
INSERT INTO words VALUES (11281, 'frizañ', 'ww', '', 'krullen (haar)');
INSERT INTO words VALUES (11282, 'frizañ', 'ww', '', 'rimpelen (water, door de wind)');
INSERT INTO words VALUES (11283, 'frizat', 'v', '', 'Fries (algemeen)');
INSERT INTO words VALUES (11284, 'frizeg', 'm', '', 'Fries o (de taal)');
INSERT INTO words VALUES (11285, 'frizek', 'v', '', 'Fries (wat de taal betreft)');
INSERT INTO words VALUES (11286, 'frizenn', 'v', '', 'fries (weefsel)');
INSERT INTO words VALUES (11287, 'frizenn', 'v', '-où', 'barst in een muur');
INSERT INTO words VALUES (11288, 'frizenn', 'v', '-ed', 'meisje van lichte zeden');
INSERT INTO words VALUES (11289, 'frizenniñ', 'ww', '', 'barsten (sprekend over een muur)');
INSERT INTO words VALUES (11290, 'frizerezh', 'm', '-ioù', 'het krullen (haar)');
INSERT INTO words VALUES (11291, 'frizeür', 'v', '-ioù', 'het krullen (haar)');
INSERT INTO words VALUES (11292, 'fro', 'm', '', 'most; zoete, niet gegiste wijn');
INSERT INTO words VALUES (11293, 'froenn', 'zie', '', 'fron');
INSERT INTO words VALUES (11294, 'from', 'm', '', '(sterke) emotie; vrees');
INSERT INTO words VALUES (11295, 'from', 'v', '', 'ontroerd, door emoties overmand');
INSERT INTO words VALUES (11296, 'fromadenn', 'v', '-où', '(een) emotie');
INSERT INTO words VALUES (11297, 'fromadur', 'm', '-ioù', '(een) emotie');
INSERT INTO words VALUES (11298, 'fromañ', 'ww', '', 'ontroerd zijn/raken; schrikken');
INSERT INTO words VALUES (11299, 'fromus', 'v', '', 'ontroerend; schrikwekkend');
INSERT INTO words VALUES (11300, 'fron', 'v', '-où', 'd divfron, difron neusgat (ook van een dier)');
INSERT INTO words VALUES (11301, 'fronadur', 'm', '-ioù', 'het door de neus spreken');
INSERT INTO words VALUES (11302, 'fronal,  fronañ', 'ww', '', 'snuiven, snuffelen');
INSERT INTO words VALUES (11303, 'frond', 'm', '-où', '(goede) geur; aroma');
INSERT INTO words VALUES (11304, 'frond', 'm', '', 'nachtschade (plant)');
INSERT INTO words VALUES (11305, 'frond', 'm', '-où', 'das (kledingstuk)');
INSERT INTO words VALUES (11306, 'frondek', 'v', '', 'geurend, welriekend');
INSERT INTO words VALUES (11307, 'frondenn', 'v', '-où', 'das (kledingstuk)');
INSERT INTO words VALUES (11308, 'frondiñ', 'ww', '', 'parfumeren, aromatiseren, een geur hebben');
INSERT INTO words VALUES (11309, 'frondus', 'v', '', 'geparfumeerd, geurend, aromatisch');
INSERT INTO words VALUES (11310, 'frondusaat', 'ww', '', 'parfumeren');
INSERT INTO words VALUES (11311, 'fronek', 'v', '', 'met brede neusgaten');
INSERT INTO words VALUES (11312, 'fronell', 'v', '-où', 'd divfronell, difronell neusgat (ook van dier); fronelloù ponez wijde neusgaten');
INSERT INTO words VALUES (11313, 'fronellañ', 'ww', '', 'de neusgaten openzetten; door de neus spreken');
INSERT INTO words VALUES (11314, 'fronellek', 'v', '', 'met brede neusgaten; weetgierig, nieuwsgierig');
INSERT INTO words VALUES (11315, 'froneller', 'm', '-ien', 'man die door de neus spreekt/die zijn neusgaten wijd openspert');
INSERT INTO words VALUES (11316, 'fronellerezh', 'm', '', 'het door de neus spreken; het opensperren van de neusgaten');
INSERT INTO words VALUES (11317, 'fronellus', 'v', '', 'door de neus sprekend');
INSERT INTO words VALUES (11318, 'froniñ', 'ww', '', 'door de neus spreken; brommen, gonzen');
INSERT INTO words VALUES (11319, 'froñsal', 'ww', '', 'snuiven, snuffelen; de neusgaten opensperren');
INSERT INTO words VALUES (11320, 'frontal', 'v', '', 'vrijgevig, gul; overvloedig');
INSERT INTO words VALUES (11321, 'fronus', 'v', '', 'door de neus sprekend');
INSERT INTO words VALUES (11322, 'frot', 'm', '', 'het wrijven');
INSERT INTO words VALUES (11323, 'frotadur', 'm', '-ioù', 'het wrijven ; wrijving');
INSERT INTO words VALUES (11324, 'frotadurezh', 'v', '-ioù', 'het wrijven ; wrijving');
INSERT INTO words VALUES (11325, 'frotañ', 'ww', '', 'wrijven; afrossen');
INSERT INTO words VALUES (11326, 'froter', 'm', '-ien', 'wrijver, polijster');
INSERT INTO words VALUES (11327, 'froterezh', 'm', '-ioù', 'het wrijven');
INSERT INTO words VALUES (11328, 'frotouer', 'm', '-où', 'polijster; wrijfstrook op lucifersdoosje; borstel (aan dynamo)');
INSERT INTO words VALUES (11329, 'froud', 'mv', '-où', 'stroom water/mensen, stroming, stortvloed; stroomversnelling (in rivier); voorloop (eerste wijn/cider die voor het persen uitvloeit); onstuimigheid, passie, emotie');
INSERT INTO words VALUES (11330, 'froudad', 'mv', '-où', '(inhoud van een) stroming');
INSERT INTO words VALUES (11331, 'froudañ', 'ww', '', 'plotseling op de vlucht slaan (dieren); in paniek raken');
INSERT INTO words VALUES (11332, 'froud-avel', 'mv', '', 'forse windstoot');
INSERT INTO words VALUES (11333, 'froudenn', 'v', '-où', 'gril');
INSERT INTO words VALUES (11334, 'froudennañ', 'ww', '', 'grillen hebben; zomaar van idee veranderen; bizar handelen');
INSERT INTO words VALUES (11335, 'froudenn-avel', 'v', '', 'forse windstoot');
INSERT INTO words VALUES (11336, 'froudennek', 'v', '', 'grillig; onstuimig, heftig; onberekenbaar');
INSERT INTO words VALUES (11337, 'froudenniezh', 'v', '-où', 'grilligheid');
INSERT INTO words VALUES (11338, 'froudennus', 'v', '', 'grillig, nukkig; onstuimig, hefgtig; onberekenbaar');
INSERT INTO words VALUES (11339, 'froudheñvel', 'v', '', 'onstuimig, wild als een bergstroom');
INSERT INTO words VALUES (11340, 'froudus', 'v', '', 'stromend, vloeiend, vloeibaar');
INSERT INTO words VALUES (11341, 'Froudveur', 'plaatsnaam', '', 'Frémur');
INSERT INTO words VALUES (11342, 'frouesha', 'ww', '', 'fruit plukken');
INSERT INTO words VALUES (11343, 'froueshaer', 'm', '-ien', 'fruithandelaar');
INSERT INTO words VALUES (11344, 'frouezh', 'col', '', 'fruit; vrucht, product, resultaat; kroost, nageslacht');
INSERT INTO words VALUES (11345, 'frouezhadur', 'm', '-ioù', 'bevruchting, vruchtvorming; rijping (van ideeën)');
INSERT INTO words VALUES (11346, 'frouezhaj', 'm', '', 'fruit (in het algemeen/als voeding)');
INSERT INTO words VALUES (11347, 'frouezhañ', 'ww', '', 'vruchten dragen; bevruchten');
INSERT INTO words VALUES (11348, 'frouezhiñ', 'ww', '', 'vruchten dragen; bevruchten');
INSERT INTO words VALUES (11349, 'frouezheg', 'v', '-i', '-où boomgaard');
INSERT INTO words VALUES (11350, 'frouezhek', 'v', '', 'met veel vruchten; vruchtbaar');
INSERT INTO words VALUES (11351, 'frouezherezh', 'v', '-ioù', 'fruithandel, fruitwinkel (ook verse groenten)');
INSERT INTO words VALUES (11352, 'frouezherezh', 'm', '-ioù', 'bevruchting; rijping (van ideeën)');
INSERT INTO words VALUES (11353, 'frouezhidigezh', 'v', '-ioù', 'bevruchting; rijping (van ideeën)');
INSERT INTO words VALUES (11354, 'frouezhigiñ', 'ww', '', 'bevruchten, vruchtbaar maken');
INSERT INTO words VALUES (11355, 'frouezhlec''h', 'm', '-ioù', 'fruitwinkel (het lokaal)');
INSERT INTO words VALUES (11356, 'frouezhus', 'v', '', 'vruchtbaar');
INSERT INTO words VALUES (11357, 'frouezhusaat', 'ww', '', 'vruchtbaar zijn/maken');
INSERT INTO words VALUES (11358, 'frouezhusted', 'v', '', 'vruchtbaarheid');
INSERT INTO words VALUES (11359, 'frouezhuster', 'm', '', 'vruchtbaarheid');
INSERT INTO words VALUES (11360, 'froug', 'zie', '', 'frig pis (plat)');
INSERT INTO words VALUES (11361, 'froum', 'm', '', 'trillend geluid, gegons, gebrom');
INSERT INTO words VALUES (11362, 'froumadenn', 'v', '-où', '(een) trillend geluid/gegons/gebrom');
INSERT INTO words VALUES (11363, 'froumal', 'ww', '', 'een trillend geluid voortbrengen, gonzen, brommen');
INSERT INTO words VALUES (11364, 'fru', 'm', '', 'stuifregen (van de golftoppen); ijdelheid');
INSERT INTO words VALUES (11365, 'fruial', 'ww', '', 'door de stuifregen meegedragen worden');
INSERT INTO words VALUES (11366, 'fruiañ', 'ww', '', 'door de stuifregen meegedragen worden');
INSERT INTO words VALUES (11367, 'fruiat', 'ww', '', 'door de stuifregen meegedragen worden');
INSERT INTO words VALUES (11368, 'frukañ', 'ww', '', 'verpletteren');
INSERT INTO words VALUES (11369, 'fu', 'm', '', 'tocht, luchtstroom');
INSERT INTO words VALUES (11370, 'fu', 'v', '', 'fijn (sneeuw); verlaten (land)');
INSERT INTO words VALUES (11371, 'fuadur', 'm', '-ioù', 'ontsnapping (van lucht, gas …)');
INSERT INTO words VALUES (11372, 'fuañ', 'ww', '', 'verlaten liggen (grond, land)');
INSERT INTO words VALUES (11373, 'fubu', 'col', '', 'vliegjes, mugjes');
INSERT INTO words VALUES (11374, 'fuc''h', 'm', '', 'gesis, geblaas (van woede)');
INSERT INTO words VALUES (11375, 'fuc''hañ', 'ww', '', 'sissen, blazen (van woede)');
INSERT INTO words VALUES (11376, 'fuilh', 'm', '', 'pleisterkalk, met kiezel gemengde pleister; wanorde, verwarring');
INSERT INTO words VALUES (11377, 'fuilh', 'v', '', 'verward, in de war; gekroesd');
INSERT INTO words VALUES (11378, 'fuilhadeg', 'v', '-où', 'poespas; onenigheid');
INSERT INTO words VALUES (11379, 'fuilhadur', 'm', '-ioù', 'het aanbrengen van met kiezel gemengde pleister');
INSERT INTO words VALUES (11380, 'fuilhañ', 'ww', '', 'dooreenwarren; zich verspreiden; natuurlijk kroezen (haar); pleisterkalk aanbrengen');
INSERT INTO words VALUES (11381, 'fuilherez', 'v', '-ed', 'machine om (hooi) te verstrooien');
INSERT INTO words VALUES (11382, 'fuiñ', 'ww', '', 'ontsnappen (lucht, stoom); traag lekken door barstjes (vloeistof); zich als een wolk verspreiden (meel, poeder, stof …)');
INSERT INTO words VALUES (11383, 'fuketal', 'ww', '', 'doorzoeken, doorsnuffelen, speuren');
INSERT INTO words VALUES (11384, 'fuketer', 'm', '-ien', 'man die doorzoekt, speurder');
INSERT INTO words VALUES (11385, 'fulenn', 'v', '-où', 'fulad vonk; sneeuwvlok');
INSERT INTO words VALUES (11386, 'fulennek', 'v', '', 'vonken gevend, fonkelend');
INSERT INTO words VALUES (11387, 'fulenniñ', 'ww', '', 'vonken geven, fonkelen');
INSERT INTO words VALUES (11388, 'fulennus', 'v', '', 'vonkend gevend, fonkelend');
INSERT INTO words VALUES (11389, 'fulor', 'mv', '', 'woede, toorn; mont e fulor woedend worden; e fulor ruz razend');
INSERT INTO words VALUES (11390, 'fuloriñ', 'ww', '', 'razend zijn/worden/maken; ontsteken, ontstoken zijn (wonde); rood zijn (zon, maan)');
INSERT INTO words VALUES (11391, 'fulort', 'm', '-où', 'huisje');
INSERT INTO words VALUES (11392, 'fulorus', 'v', '', 'woedend, razend');
INSERT INTO words VALUES (11393, 'Fulub', 'mansnaam', '', 'Filip(s)');
INSERT INTO words VALUES (11394, 'fum', 'm', '', 'gramschap, woede, irritatie');
INSERT INTO words VALUES (11395, 'fumaj', 'm', '-où', 'haardgeld (historisch)');
INSERT INTO words VALUES (11396, 'fumañ', 'ww', '', 'kwaad worden; ontsteken (wonde)');
INSERT INTO words VALUES (11397, 'fumañ', 'ww', '', 'roken (tabak)');
INSERT INTO words VALUES (11398, 'fumiñ', 'ww', '', 'roken (tabak)');
INSERT INTO words VALUES (11399, 'fun', 'v', '-ioù', 'lang touw');
INSERT INTO words VALUES (11400, 'funguz', 'col', '', 'zwammen, paddestoelen; schimmels');
INSERT INTO words VALUES (11401, 'funiañ', 'ww', '', 'vastbinden met een lang touw');
INSERT INTO words VALUES (11402, 'funienn', 'v', '-où', 'lang touw');
INSERT INTO words VALUES (11403, 'fur', 'm', '-ien', '-ed wijze man');
INSERT INTO words VALUES (11404, 'fur', 'v', '', 'wijs; spaarzaam; met goede manieren, gehoorzaam (kinderen)');
INSERT INTO words VALUES (11405, 'furaat', 'ww', '', 'wijzer worden/maken');
INSERT INTO words VALUES (11406, 'furch', 'm', '-où', 'het doorzoeken');
INSERT INTO words VALUES (11407, 'furchadeg', 'v', '-où', 'het gezamenlijk doorzoeken; huiszoeking');
INSERT INTO words VALUES (11408, 'furchadenn', 'v', '-où', '(een) opzoeking, (een) zoektocht');
INSERT INTO words VALUES (11409, 'furchadur', 'm', '-ioù', 'het doorzoeken, het opzoeken');
INSERT INTO words VALUES (11410, 'furchal', 'ww', '', 'doorzoeken, fouilleren');
INSERT INTO words VALUES (11411, 'furchata', 'ww', '', 'snuffelen, speuren');
INSERT INTO words VALUES (11412, 'furch-difurch', 'v', '', 'zonder ophouden zoekend');
INSERT INTO words VALUES (11413, 'furcher', 'm', '-ien', '(onder)zoeker; rechercheur');
INSERT INTO words VALUES (11414, 'furcherez', 'v', '-ed', 'onderzoekster; ook : voorste ploeg van een span van twee ploegen');
INSERT INTO words VALUES (11415, 'furcherezh', 'm', '-ioù', 'het (onder)zoeken');
INSERT INTO words VALUES (11416, 'fured', 'm', '-ed', 'fret');
INSERT INTO words VALUES (11417, 'furedek', 'v', '', 'nieuwsgierig zoekend, snuffelend');
INSERT INTO words VALUES (11418, 'fureder', 'm', '-ien', 'man die met fretten jaagt; snuffelaar');
INSERT INTO words VALUES (11419, 'furediñ', 'ww', '', 'met fretten jagen; (door)snuffelen, overal zoeken');
INSERT INTO words VALUES (11420, 'furentez', 'v', '', 'wijsheid; voorzichtigheid');
INSERT INTO words VALUES (11421, 'furgutañ', 'ww', '', 'doorzoeken, doorsnuffelen');
INSERT INTO words VALUES (11422, 'furguter', 'm', '-ien', 'iemand die doorzoekt/ doorsnuffelt');
INSERT INTO words VALUES (11423, 'furig', 'm', '-ed', 'fret');
INSERT INTO words VALUES (11424, 'furikat', 'ww', '', 'jagen met fretten; doorsnuffelen, overal zoeken');
INSERT INTO words VALUES (11425, 'furlukin', 'm', '-ed', 'nar, hansworst, potsenmaker, paljas');
INSERT INTO words VALUES (11426, 'furlukinach', 'm', '', 'zotte streek, grap');
INSERT INTO words VALUES (11427, 'furlukinat', 'ww', '', 'een zotte streek uithalen, de paljas uithangen');
INSERT INTO words VALUES (11428, 'furlukinerezh', 'm', '-ioù', 'zotte streek, grap');
INSERT INTO words VALUES (11429, 'furlukinus', 'v', '', 'kluchtig, boertig, grotesk');
INSERT INTO words VALUES (11430, 'furluok', 'v', '', 'onstandvastig, wisselvallig; amzer furluok wisselvallig weer');
INSERT INTO words VALUES (11431, 'furm', 'v', '-où', 'vorm; uiterlijk');
INSERT INTO words VALUES (11432, 'furmadur', 'm', '-ioù', 'vorming');
INSERT INTO words VALUES (11433, 'furm-enskrivañ', 'v', '', 'inschrijvingsformulier');
INSERT INTO words VALUES (11434, 'furmer', 'm', '-ien', 'vormgever; maker van vormen/leesten');
INSERT INTO words VALUES (11435, 'furmidigezh', 'v', '-ioù', 'vorming');
INSERT INTO words VALUES (11436, 'furmiñ', 'ww', '', 'vormen; creëren; een vorm aannemen');
INSERT INTO words VALUES (11437, 'furmskrid', 'm', '-où', 'formulier');
INSERT INTO words VALUES (11438, 'furmus', 'v', '', 'vormgevend');
INSERT INTO words VALUES (11439, 'furnez', 'v', '', 'wijsheid, voorzichtigheid');
INSERT INTO words VALUES (11440, 'fust', 'm', '-où', 'mast, vlaggestok, steel; handvat; boomstam; geweerkolf');
INSERT INTO words VALUES (11441, 'fust', 'm', '-où', 'vat, ton');
INSERT INTO words VALUES (11442, 'fustad', 'm', '-où', 'stokslag; afrossing met een stok');
INSERT INTO words VALUES (11443, 'fustailh', 'm', '-où', 'vaatwerk');
INSERT INTO words VALUES (11444, 'fustañ', 'ww', '', 'slaan met een stok; een pak slaag geven; van een steel voorzien; de smaak van het vat aannemen (wijn)');
INSERT INTO words VALUES (11445, 'fustenn', 'v', '', 'bombazijn');
INSERT INTO words VALUES (11446, 'fustenner', 'm', '-ien', 'handelaar of producent van bombazijn');
INSERT INTO words VALUES (11447, 'fuster', 'm', '-ien', 'hij die slaat');
INSERT INTO words VALUES (11448, 'fustwareg', 'v', '-où', 'kruisboog');
INSERT INTO words VALUES (11449, 'fustwareger', 'm', '-ien', 'kruisboogschutter');
INSERT INTO words VALUES (11450, 'fuzeenn', 'v', '-où', 'vuurpijl; raket');
INSERT INTO words VALUES (11451, 'fuzeenn-vount', 'v', 'fuzeennoù-bount', 'draagraket');
INSERT INTO words VALUES (11452, 'fuzenn', 'zie', '', 'fuzeenn');
INSERT INTO words VALUES (11453, 'fuzuilh', 'v', '-où', 'geweer');
INSERT INTO words VALUES (11454, 'fuzuilhadeg', 'v', '-où', 'fusillade; geweervuur');
INSERT INTO words VALUES (11455, 'fuzuilhadenn', 'v', '-où', 'geweerschot');
INSERT INTO words VALUES (11456, 'fuzuilhañ', 'ww', '', '(mensen) neerschieten; fusilleren');
INSERT INTO words VALUES (11457, 'fuzuilh-bombezer', 'mv', '', 'fuzuilhoù-bombezer bazooka');
INSERT INTO words VALUES (11458, 'fuzuilhenn', 'v', '-où', 'geweer');
INSERT INTO words VALUES (11459, 'fuzuilher', 'm', '-ien', 'fusilier');
INSERT INTO words VALUES (11460, 'fuzuilh-mindrailher', 'mv', 'fuzuilhoù-mindrailher', 'machinegeweer');
INSERT INTO words VALUES (11461, 'gabell !', 'uitr', '', 'lieve hemel !');
INSERT INTO words VALUES (11462, 'gad', 'v', '', 'gedon haas');
INSERT INTO words VALUES (11463, 'gadal', 'm', '-ed', 'losbandige man, losbol, lichtmis');
INSERT INTO words VALUES (11464, 'gadal', 'v', '', 'wellustig, losbandig ; los (koppeling); wankel, wiebelend; wrak, wrakkig (boot); wisselvallig (weer)');
INSERT INTO words VALUES (11465, 'gadalerezh', 'm', '', 'losbandigheid, wellust, ontucht');
INSERT INTO words VALUES (11466, 'gadalez', 'v', '-ed', 'ontuchtige vrouw');
INSERT INTO words VALUES (11467, 'gadalezh', 'v', '', 'ontucht, wellust, losbandigheid');
INSERT INTO words VALUES (11468, 'gadaliezh', 'v', '', 'ontucht, wellust, losbandigheid');
INSERT INTO words VALUES (11469, 'gadalus', 'v', '', 'ontuchtig, losbandig, wellustig');
INSERT INTO words VALUES (11470, 'gadañ', 'ww', '', 'werpen (moerhaas)');
INSERT INTO words VALUES (11471, 'gadideged', 'meerv', '', 'kabeljauwachtigen');
INSERT INTO words VALUES (11472, 'gae', 'v', '', 'vrolijk');
INSERT INTO words VALUES (11473, 'gaeded', 'v', '', 'vrolijkheid');
INSERT INTO words VALUES (11474, 'gaeder', 'm', '', 'vrolijkheid');
INSERT INTO words VALUES (11475, 'gaederi', 'v', '', 'vrolijkheid');
INSERT INTO words VALUES (11476, 'gaedig', 'm', '-ed', 'spinnekrab, zeespin');
INSERT INTO words VALUES (11477, 'gaeoni', 'v', '', 'vrolijkheid');
INSERT INTO words VALUES (11478, 'gagaod', 'm', '-ed', 'stotteraar, stamelaar');
INSERT INTO words VALUES (11479, 'gagaot', 'v', '', 'stotterend, stamelend');
INSERT INTO words VALUES (11480, 'gagennañ', 'ww', '', 'hard schreeuwen (zodat men naar adem moet snakken)');
INSERT INTO words VALUES (11481, 'gagilhaod', 'm', '-ed', 'stotteraar, stamelaar');
INSERT INTO words VALUES (11482, 'gagilhaodiñ', 'ww', '', 'stotteren, stamelen');
INSERT INTO words VALUES (11483, 'gagilhat', 'ww', '', 'stotteren, stamelen');
INSERT INTO words VALUES (11484, 'gagilhiñ', 'ww', '', 'stotteren, stamelen');
INSERT INTO words VALUES (11485, 'gagilhaot', 'v', '', 'stotterend, stamelend');
INSERT INTO words VALUES (11486, 'gagiñ', 'ww', '', 'stotteren, stamelen');
INSERT INTO words VALUES (11487, 'gagn', 'v', '-où', 'kreng');
INSERT INTO words VALUES (11488, 'gagn', 'v', '', 'zwaar');
INSERT INTO words VALUES (11489, 'gagnaouer', 'm', '-ien', 'parasiet, klaploper');
INSERT INTO words VALUES (11490, 'gagnard', 'm', '-ed', 'man met lijkgeur');
INSERT INTO words VALUES (11491, 'gagnig-an-ognon!', 'uitr', '', 'plezierige uitroep zonder echte betekenis');
INSERT INTO words VALUES (11492, 'gagouilh', 'm', '-ed', 'stotteraar');
INSERT INTO words VALUES (11493, 'gagouilh', 'm', '-où', 'gestotter');
INSERT INTO words VALUES (11494, 'gagouilh', 'v', '', 'stotterend');
INSERT INTO words VALUES (11495, 'gagouilhadenn', 'm', '', 'het stotteren, gestotter');
INSERT INTO words VALUES (11496, 'gagouilhat', 'ww', '', 'stotteren; brabbelen, onverstaanbaar spreken');
INSERT INTO words VALUES (11497, 'Gaid, Gaidig', 'vrouwennaam', '', 'Margriet(je)');
INSERT INTO words VALUES (11498, 'gailhart', 'v', '', 'vrolijk; gezond, fris, monter');
INSERT INTO words VALUES (11499, 'gak', 'v', '', 'stotterend');
INSERT INTO words VALUES (11500, 'gak-yar', 'v', '', 'met een ernstig spraakgebrek (letterlijk: even erg stotterend als een kip)');
INSERT INTO words VALUES (11501, 'gal', 'v', '', 'schurft');
INSERT INTO words VALUES (11502, 'galaksienn', 'v', '-où', 'melkwegstelsel');
INSERT INTO words VALUES (11503, 'galant', 'v', '', 'galant, hoffelijk');
INSERT INTO words VALUES (11504, 'galanterezh', 'm', '', 'galanterie, hoffelijkheid (speciaal tegenover dames)');
INSERT INTO words VALUES (11505, 'galantiz', 'v', '', 'galanterie, hoffelijkheid (speciaal tegenover dames)');
INSERT INTO words VALUES (11506, 'galatrez', 'v', '-ioù', 'dakkamertje, vliering');
INSERT INTO words VALUES (11507, 'galdu', 'm', '-ed', 'zeeëend (het wijfje heet houad rous, vanwege haar kleur)');
INSERT INTO words VALUES (11508, 'gale', 'm', '-où', 'galei; grote schaaf (met zijn tweeën te bedienen); meerv: bagno, galeistraf, dwangarbeid, hard labeur');
INSERT INTO words VALUES (11509, 'galeour', 'm', '-ien', 'galeiboef, galeislaaf, dwangarbeider');
INSERT INTO words VALUES (11510, 'galetenn', 'v', '-où', 'plaatkoek');
INSERT INTO words VALUES (11511, 'galetez', 'v', '-ioù', 'plaatkoek');
INSERT INTO words VALUES (11512, 'galetez', 'col', '', '(Bretonse) pannenkoeken');
INSERT INTO words VALUES (11513, 'galez', 'm', '-ed', 'reus');
INSERT INTO words VALUES (11514, 'galfrez', 'col', '', 'wafels');
INSERT INTO words VALUES (11515, 'galfrezañ', 'ww', '', 'gaufreren');
INSERT INTO words VALUES (11516, 'galfreziñ', 'ww', '', 'gaufreren');
INSERT INTO words VALUES (11517, 'Galia', 'v', '', 'Gallië');
INSERT INTO words VALUES (11518, 'galian', 'v', '', 'Gallisch');
INSERT INTO words VALUES (11519, 'galian', 'm', '-ed', 'Galliër');
INSERT INTO words VALUES (11520, 'galianeg', 'm', '', 'Gallisch (de taal)');
INSERT INTO words VALUES (11521, 'galianroman', 'v', '', 'Gallo-Romeins');
INSERT INTO words VALUES (11522, 'Galianroman', 'm', '-ed', 'Gallo-Romein');
INSERT INTO words VALUES (11523, 'galianromaneg', 'm', '', 'Gallo-Romeinse taal');
INSERT INTO words VALUES (11524, 'Galikia', 'v', '', 'Galicië (in Polen)');
INSERT INTO words VALUES (11525, 'galion', 'm', '-où', 'galjoen');
INSERT INTO words VALUES (11526, 'Galisia', 'v', '', 'Galicië (in Spanje)');
INSERT INTO words VALUES (11527, 'Gall', 'm', '-aoued', 'Fransman');
INSERT INTO words VALUES (11528, 'Gall', 'm', '-ed', 'persoon met de familienaam Ar Gall/Le Gall');
INSERT INTO words VALUES (11529, 'gall', 'v', '', 'Frans; stotterend');
INSERT INTO words VALUES (11530, 'gall-du', 'm', '', 'galled-du zwarte pijlstormvogel');
INSERT INTO words VALUES (11531, 'galleg', 'm', '', 'Frans (taal)');
INSERT INTO words VALUES (11532, 'gallegach', 'm', '-où', 'de Franse taal, geschrift in het Frans, uitdrukking in het Frans (alle drie spottend gezegd); koeterwaals, slecht Frans');
INSERT INTO words VALUES (11533, 'gallegachañ', 'ww', '', 'Frans wauwelen (spottend gezegd)');
INSERT INTO words VALUES (11534, 'gallegachiñ', 'ww', '', 'Frans wauwelen (spottend gezegd)');
INSERT INTO words VALUES (11535, 'gallegacher', 'm', '-ien', 'man die Frans spreekt/radbraakt (spottend)');
INSERT INTO words VALUES (11536, 'gallegadur', 'm', '-ioù', 'gallicisme');
INSERT INTO words VALUES (11537, 'gallegañ', 'ww', '', 'Frans praten/radbraken; koeterwaals/brabbeltaal spreken; stotteren');
INSERT INTO words VALUES (11538, 'gallegat', 'ww', '', 'Frans praten/radbraken; koeterwaals/brabbeltaal spreken; stotteren');
INSERT INTO words VALUES (11539, 'galleger', 'm', '-ien', 'Franssprekende, Franstalige');
INSERT INTO words VALUES (11540, 'gallek', 'v', '', 'Franstalig');
INSERT INTO words VALUES (11541, 'gallekaat', 'ww', '', 'verfransen (wat de taal betreft)');
INSERT INTO words VALUES (11542, 'gallekadur', 'm', '-ioù', 'verfransing (wat de taal betreft)');
INSERT INTO words VALUES (11543, 'gallcar', 'v', '', 'francofiel');
INSERT INTO words VALUES (11544, 'Gallikan', 'm', '', 'gallicaan (aanhanger van het gallicanisme)');
INSERT INTO words VALUES (11545, 'gallikanegezh', 'v', '', 'gallicanisme');
INSERT INTO words VALUES (11546, 'gallon', 'm', '-où', 'gallon (inhoudsmaat)');
INSERT INTO words VALUES (11547, 'gallonad', 'm', '-où', 'inhoud van een gallon');
INSERT INTO words VALUES (11548, 'galloud', 'm', '-où', 'macht');
INSERT INTO words VALUES (11549, 'galloudeg', 'm', 'galloudeien', 'machtig man');
INSERT INTO words VALUES (11550, 'galloudegadur', 'm', '-ioù', 'volmacht, procuratie');
INSERT INTO words VALUES (11551, 'galloudegañ', 'ww', '', 'volmacht geven');
INSERT INTO words VALUES (11552, 'galloudegezh', 'm', '-ioù', 'macht; capaciteit');
INSERT INTO words VALUES (11553, 'galloudek', 'v', '', 'machtig');
INSERT INTO words VALUES (11554, 'galloudezh', 'v', '-ioù', 'macht; faculteit');
INSERT INTO words VALUES (11555, 'galloud-kreskiñ', 'm', '', 'vergrotingsgetal (van lens)');
INSERT INTO words VALUES (11556, 'galloud-marc''h', 'm', '', 'paardekracht');
INSERT INTO words VALUES (11557, 'galloudus', 'v', '', 'machtig');
INSERT INTO words VALUES (11558, 'gallout', 'ww', '', 'kunnen, instaat zijn; mogen; mogelijk zijn');
INSERT INTO words VALUES (11559, 'gellout', 'ww', '', 'kunnen, instaat zijn; mogen; mogelijk zijn');
INSERT INTO words VALUES (11560, 'gallus', 'v', '', 'mogelijk');
INSERT INTO words VALUES (11561, 'gallusted', 'v', '-ioù', 'mogelijkheid');
INSERT INTO words VALUES (11562, 'galluster', 'm', '-ioù', 'mogelijkheid');
INSERT INTO words VALUES (11563, 'galon', 'm', '-ed', 'koolvis');
INSERT INTO words VALUES (11564, 'galoñs', 'm', '-où', 'galon');
INSERT INTO words VALUES (11565, 'galoñsañ', 'ww', '', 'galonneren');
INSERT INTO words VALUES (11566, 'galoup', 'mv', '', 'galop');
INSERT INTO words VALUES (11567, 'galoupadeg', 'v', '-où', 'het gezamenlijk galopperen (paarden)/rennen (honden); het dringen (van een groep mensen)');
INSERT INTO words VALUES (11568, 'galoupadenn', 'v', '-où', '(een) galop; een lange ren');
INSERT INTO words VALUES (11569, 'galoupat', 'ww', '', 'galopperen, rennen; zwerven (pejoratief); aan de boemel zijn');
INSERT INTO words VALUES (11570, 'galouper', 'm', '-ien', 'man die galoppeert; zwerver (pejoratief); rokkenjager');
INSERT INTO words VALUES (11571, 'galous', 'v', '', 'schurftig');
INSERT INTO words VALUES (11572, 'galouz', 'm', '-ed', 'man met schurft');
INSERT INTO words VALUES (11573, 'galus', 'v', '', 'schurftig');
INSERT INTO words VALUES (11574, 'galuz', 'm', '-ed', 'man met schurft');
INSERT INTO words VALUES (11575, 'galv', 'm', '-où', 'roep, schreeuw; hoger beroep; het bijeenroepen van een vergadering, vergadering');
INSERT INTO words VALUES (11576, 'galv-', 'stam', '', 'van gelver');
INSERT INTO words VALUES (11577, 'galvad', 'm', '-où', '(op)roep; toespraak');
INSERT INTO words VALUES (11578, 'galvadeg', 'v', '-où', 'gezamenlijke oproep');
INSERT INTO words VALUES (11579, 'galvadenn', 'v', '-où', '(een) roep; schreeuw');
INSERT INTO words VALUES (11580, 'galvadur', 'm', '-ioù', '(op)roep');
INSERT INTO words VALUES (11581, 'galv-diwall', 'm', '', 'alarm(signaal)');
INSERT INTO words VALUES (11582, 'galverezh', 'm', '-ioù', 'het (op)roepen');
INSERT INTO words VALUES (11583, 'galvet', 'verleden deelw van', '', 'gervel');
INSERT INTO words VALUES (11584, 'galvidell', 'v', '-où', 'draagwijdte van de stem');
INSERT INTO words VALUES (11585, 'galvidigezh', 'v', '-ioù', 'roeping');
INSERT INTO words VALUES (11586, 'galvskrid', 'm', '-ioù', 'geschreven oproep');
INSERT INTO words VALUES (11587, 'galziñ', 'ww', '', 'zeewier verzamelen aan de kust');
INSERT INTO words VALUES (11588, 'gamachenn', 'v', 'gamachoù', 'slobkous, beenkap');
INSERT INTO words VALUES (11589, 'gamberotenn', 'v', '-où', 'wagenspoor');
INSERT INTO words VALUES (11590, 'gan-', 'stam', '', 'van genel');
INSERT INTO words VALUES (11591, 'ganadur', 'm', '', 'ioù voortplanting; nakomelingschap, kroost');
INSERT INTO words VALUES (11592, 'ganadurezh', 'v', '-ioù', 'voortplanting');
INSERT INTO words VALUES (11593, 'ganas', 'v', '', 'verraderlijk');
INSERT INTO words VALUES (11594, 'ganaz', 'm', '-ed', 'verrader');
INSERT INTO words VALUES (11595, 'ganedigezh', 'v', '-ioù', 'geboorte; het baren');
INSERT INTO words VALUES (11596, 'ganet  verl', 'deelw', '', 'van genel geboren');
INSERT INTO words VALUES (11597, 'Ganga', 'rivier', '', 'Ganges');
INSERT INTO words VALUES (11598, 'gant', 'vz', '', 'met; door; van dezelfde (leeftijd, lengte ...) als; vanwege; van');
INSERT INTO words VALUES (11599, 'ganus', 'v', '', 'bruut, brutaal; die slepend/zingend spreekt');
INSERT INTO words VALUES (11600, 'ganuzañ', 'ww', '', 'slecht behandelen; slepend/zingend spreken');
INSERT INTO words VALUES (11601, 'ganuziñ', 'ww', '', 'slecht behandelen; slepend/zingend spreken');
INSERT INTO words VALUES (11602, 'gaol', 'v', '-ioù', 'vertakking (in boom); kruis (van menselijk lichaam); ruimte tussen twee vingers');
INSERT INTO words VALUES (11603, 'gaoleg', 'm', 'gaoleien', 'man met lange benen/dijen; zenuwachtig druk persoon; ijdeltuit');
INSERT INTO words VALUES (11604, 'gaolek', 'v', '', 'met lange benen/dijen; ijdel, gewichtig doend');
INSERT INTO words VALUES (11605, 'gaolgamm', 'v', '', 'aan beide kanten kreupel');
INSERT INTO words VALUES (11606, 'gaolgammañ', 'ww', '', 'aan beide kanten kreupel zijn');
INSERT INTO words VALUES (11607, 'gaoliad', 'v', '-où', 'kruis (van menselijk lichaam); wijdbeense stap');
INSERT INTO words VALUES (11608, 'gaoliañ', 'ww', '', 'stappen over; zich vertakken; afstammen (diouzh van)');
INSERT INTO words VALUES (11609, 'gaoliata', 'ww', '', 'stappen over; wijdbeens stappen');
INSERT INTO words VALUES (11610, 'gaolieg', 'zie', '', 'gaoleg');
INSERT INTO words VALUES (11611, 'gaoliek', 'zie', '', 'gaolek');
INSERT INTO words VALUES (11612, 'gaoliñ', 'ww', '', 'zich vertakken');
INSERT INTO words VALUES (11613, 'gaoloc''h', 'm', '-ed', 'man met lange dijen');
INSERT INTO words VALUES (11614, 'gaoloc''h', 'v', '', 'met lange dijen');
INSERT INTO words VALUES (11615, 'gaolod', 'v', '-où', 'vork met twee tanden');
INSERT INTO words VALUES (11616, 'gaonac''h', 'v', '-où', 'onvruchtbaar wijfje');
INSERT INTO words VALUES (11617, 'gaonac''h', 'v', '', 'onvruchtbaar');
INSERT INTO words VALUES (11618, 'gaonac''henn', 'v', '-où', '-ed onvruchtbaar wijfje; wilde peer');
INSERT INTO words VALUES (11619, 'Gaoter', 'mansnaam', '', 'Gautier, Walter');
INSERT INTO words VALUES (11620, 'gaou', 'm', '', 'gevier leugen; schade');
INSERT INTO words VALUES (11621, 'gaou', 'v', '', 'gelogen, vals, onwaar');
INSERT INTO words VALUES (11622, 'gaouiad', 'm', '-ed', 'gaouidi// leugenaar');
INSERT INTO words VALUES (11623, 'gaouiadenn', 'v', '-où', 'leugen');
INSERT INTO words VALUES (11624, 'gaouiadiñ', 'ww', '', 'liegen');
INSERT INTO words VALUES (11625, 'gaouiañ', 'ww', '', 'onrecht aandoen, schade toebrengen');
INSERT INTO words VALUES (11626, 'gaouiard', 'm', '-ed', 'leugenaar');
INSERT INTO words VALUES (11627, 'gaouiardiñ', 'ww', '', 'liegen');
INSERT INTO words VALUES (11628, 'gaouiat', 'v', '', 'leugenachtig, onwaar');
INSERT INTO words VALUES (11629, 'gaouier', 'm', '-ien', 'leugenaar');
INSERT INTO words VALUES (11630, 'gaouier', 'v', '', 'leugenachtig, bedrieglijk');
INSERT INTO words VALUES (11631, 'gaouiñ', 'ww', '', 'onrecht aandoen, schade toebrengen');
INSERT INTO words VALUES (11632, 'gaozan', 'col', '', 'korenwormen, kalanders');
INSERT INTO words VALUES (11633, 'gaozan', 'm', '-ed', '(kaas)mijt');
INSERT INTO words VALUES (11634, 'gaozanañ', 'ww', '', 'door mijten aangetast zijn');
INSERT INTO words VALUES (11635, 'gar', 'v', '-ioù', 'station');
INSERT INTO words VALUES (11636, 'gar', 'v', '-où', '(d divhar) been (van een mens)');
INSERT INTO words VALUES (11637, 'gar', 'v', '-où', 'stengel, halm');
INSERT INTO words VALUES (11638, 'garad', 'v', '-où', 'pijn in het been');
INSERT INTO words VALUES (11639, 'garan', 'v', '-ed', 'kraanvogel');
INSERT INTO words VALUES (11640, 'garan', 'v', '-où', 'groef; sponning');
INSERT INTO words VALUES (11641, 'garanadur', 'm', '-ioù', 'het groeven');
INSERT INTO words VALUES (11642, 'garanañ', 'ww', '', 'groeven, canneleren, van een sponning voorzien; garanet gegroefd; gegrift');
INSERT INTO words VALUES (11643, 'garbedenn', 'v', '', 'binnenkant van de dij');
INSERT INTO words VALUES (11644, 'garbet', 'v', '', 'met de benen wijd uiteen');
INSERT INTO words VALUES (11645, 'garbig', 'm', '', 'muisdoorn');
INSERT INTO words VALUES (11646, 'garchenn', 'm', '-ed', 'lastig man, ongenode gast; plaaggeest');
INSERT INTO words VALUES (11647, 'garchennadur', 'm', '-ioù', 'schaafwonde');
INSERT INTO words VALUES (11648, 'garchennat', 'ww', '', 'lastig vallen, plagen, pesten');
INSERT INTO words VALUES (11649, 'garchenniñ', 'ww', '', 'de huid schaven door wrijving');
INSERT INTO words VALUES (11650, 'garc''h!', 'uitr', '', 'wat vervelend!');
INSERT INTO words VALUES (11651, 'gardenn', 'v', '-où', 'strooisel op het neerhof; weggetje, veldweg; smalle vaargeul');
INSERT INTO words VALUES (11652, 'gardennad', 'v', '-où', 'bed van strooisel op het neerhof');
INSERT INTO words VALUES (11653, 'gardennañ', 'ww', '', 'strooisel/mest uitstrooien');
INSERT INTO words VALUES (11654, 'gardin', 'm', '-ed', 'schurk, ploert');
INSERT INTO words VALUES (11655, 'gardinez', 'v', '-ioù', 'strik/strop (om wild te vangen)');
INSERT INTO words VALUES (11656, 'gardis', 'v', '', 'ruw, hard, wreed; levendig, monter, opgewekt');
INSERT INTO words VALUES (11657, 'gardisted', 'v', '-ioù', 'ruwheid, wreedheid; levendigheid, opgewektheid');
INSERT INTO words VALUES (11658, 'gardister', 'm', '-ioù', 'ruwheid, wreedheid; levendigheid, opgewektheid');
INSERT INTO words VALUES (11659, 'garedon', 'm', '-où', 'beloning');
INSERT INTO words VALUES (11660, 'garedonañ', 'ww', '', 'belonen');
INSERT INTO words VALUES (11661, 'garek', 'v', '', 'met lange benen');
INSERT INTO words VALUES (11662, 'garenn', 'v', '-où', 'stam, stengel; steel (van een pijp), pijp');
INSERT INTO words VALUES (11663, 'gargadenn', 'v', '-où', 'keel; slokdarm');
INSERT INTO words VALUES (11664, 'gargadenn', 'v', '-ed', 'grondel(ing) (vis)');
INSERT INTO words VALUES (11665, 'gargadenneg', 'm', '', 'gargadenneien man met wijde keel; slokop, veelvraat');
INSERT INTO words VALUES (11666, 'gargadennek', 'v', '', 'met wijde keel; gulzig');
INSERT INTO words VALUES (11667, 'gargamm', 'm', '-ed', 'manke, man met kromme benen');
INSERT INTO words VALUES (11668, 'gargamm', 'v', '', 'mank, met kromme benen');
INSERT INTO words VALUES (11669, 'gargammañ', 'ww', '', 'stappen als een manke');
INSERT INTO words VALUES (11670, 'gargatoul', 'm', '-ioù', 'kraagje (van fijn neteldoek)');
INSERT INTO words VALUES (11671, 'gargel', 'col', '', 'hulst');
INSERT INTO words VALUES (11672, 'gargen', 'm', '-où', 'beenstuk; scheenplaat');
INSERT INTO words VALUES (11673, 'gargil', 'v', '', 'met x-benen');
INSERT INTO words VALUES (11674, 'gargouilh', 'm', '-où', 'gorgeldrank');
INSERT INTO words VALUES (11675, 'gargouilhat', 'ww', '', 'gorgelen');
INSERT INTO words VALUES (11676, 'gargouilherezh', 'm', '', 'het gorgelen');
INSERT INTO words VALUES (11677, 'garid', 'v', '-où', 'wachttorentje, schietgat; wachthuisje; balustrade');
INSERT INTO words VALUES (11678, 'Garid', 'vrouwennaam', '', 'Margriet');
INSERT INTO words VALUES (11679, 'garidenn', 'v', '-où', 'mollenrit; smalle doorgang');
INSERT INTO words VALUES (11680, 'garidon', 'm', '-ioù', 'klein rond tafeltje');
INSERT INTO words VALUES (11681, 'garineb', 'm', '', 'keerzijde, rugzijde');
INSERT INTO words VALUES (11682, 'garibeniñ', 'ww', '', 'achterstevoren plaatsen');
INSERT INTO words VALUES (11683, 'garjata', 'ww', '', 'op de uitkijk staan, op de loer staan');
INSERT INTO words VALUES (11684, 'garlantez', 'v', '-ioù', 'krans, kroon');
INSERT INTO words VALUES (11685, 'garlantezañ', 'ww', '', 'met een krans/kroon versieren');
INSERT INTO words VALUES (11686, 'garlantezenn', 'v', '-où', 'krans');
INSERT INTO words VALUES (11687, 'garliz', 'col', '', 'tongen (vis); meerv garlized');
INSERT INTO words VALUES (11688, 'garloc''henn', 'v', '-où', 'strottenhoofd');
INSERT INTO words VALUES (11689, 'garlostenn', 'v', '-ed', 'garlosted oorworm');
INSERT INTO words VALUES (11690, 'garlotet', 'v', '', 'ver afgelegen (akkers)');
INSERT INTO words VALUES (11691, 'garlotus', 'v', '', 'met ver afgelegen akkers');
INSERT INTO words VALUES (11692, 'garm', 'mv', '-où', 'schreeuw');
INSERT INTO words VALUES (11693, 'garmadeg', 'v', '-où', 'geschreeuw (uit meerdere kelen)');
INSERT INTO words VALUES (11694, 'garmadenn', 'v', '-où', 'schreeuw');
INSERT INTO words VALUES (11695, 'garmal', 'ww', '', 'schreien; klagen, schreeuwen');
INSERT INTO words VALUES (11696, 'garm-bouzelloù', 'm', '', 'gerommel (in de buik)');
INSERT INTO words VALUES (11697, 'garmelod', 'v', '-ed', '-où kerkuil');
INSERT INTO words VALUES (11698, 'garmer', 'm', '-ien', 'schreeuwer');
INSERT INTO words VALUES (11699, 'garmerezh', 'm', '', 'het schreeuwen');
INSERT INTO words VALUES (11700, 'garmiñ', 'ww', '', 'schreeien; klagen, schreeuwen');
INSERT INTO words VALUES (11701, 'Garona', 'v', '', 'Garonne (rivier)');
INSERT INTO words VALUES (11702, 'garreli', 'v', '-ed', 'rotgans');
INSERT INTO words VALUES (11703, 'garreli', 'v', '-ed', 'eendenmossel');
INSERT INTO words VALUES (11704, 'gars', 'v', '', 'onnozel, simpel; onhandig');
INSERT INTO words VALUES (11705, 'garv', 'v', '', 'ruw; wreed, (hard)vochtig');
INSERT INTO words VALUES (11706, 'garvaat', 'ww', '', 'wreder/ruwer worden/maken');
INSERT INTO words VALUES (11707, 'garvded', 'v', '-ioù', 'ruwheid, wreedheid, hardvochtigheid');
INSERT INTO words VALUES (11708, 'garvder', 'm', '-ioù', 'ruwheid, wreedheid, hardvochtigheid');
INSERT INTO words VALUES (11709, 'garved', 'col', '', 'wormen (verschillende soorten)');
INSERT INTO words VALUES (11710, 'garventez', 'v', '', 'ruwheid, wreedheid, hardvochtigheid');
INSERT INTO words VALUES (11711, 'garvenn', 'v', '-où', 'bezem van hulst');
INSERT INTO words VALUES (11712, 'garvuhezeg', 'm', '-ed', 'microbe');
INSERT INTO words VALUES (11713, 'garvuhezegan', 'm', '-ed', 'microbe');
INSERT INTO words VALUES (11714, 'garvuhezeganel', 'v', '', 'microbieel');
INSERT INTO words VALUES (11715, 'garwask', 'm', '', 'pijn in de benen of de vingers');
INSERT INTO words VALUES (11716, 'garwaskañ', 'ww', '', 'martelen, folteren');
INSERT INTO words VALUES (11717, 'garwisk', 'm', '-où', 'beenbeschermer (deel van harnas)');
INSERT INTO words VALUES (11718, 'garz', 'm', '-ed', 'girzi// ganzerik');
INSERT INTO words VALUES (11719, 'garz', 'm', 'girzien', '-ed domme en soms gewelddadige man');
INSERT INTO words VALUES (11720, 'garzach', 'm', '-où', 'dwaasheid, onnozelheid');
INSERT INTO words VALUES (11721, 'garzennach', 'm', '-où', 'dwaasheid, onnozelheid');
INSERT INTO words VALUES (11722, 'garzh', 'v', '', '-où/girzhier haag; omheining');
INSERT INTO words VALUES (11723, 'garzhad', 'v', '-où', 'wat door een haag/omheining omvat wordt');
INSERT INTO words VALUES (11724, 'garzhañ', 'ww', '', 'met een haag/omheining omringen');
INSERT INTO words VALUES (11725, 'garzhata', 'ww', '', 'bespieden van achter een haag');
INSERT INTO words VALUES (11726, 'garzhataer', 'm', '-ien', 'man die achter hagen zit te gluren');
INSERT INTO words VALUES (11727, 'garzhenniñ', 'ww', '', 'in het zaad schieten (bij planten)');
INSERT INTO words VALUES (11728, 'garzhoù', 'mv', '-ier', 'prikkel (van veedrijver)');
INSERT INTO words VALUES (11729, 'garzhouin', 'v', '-où', 'prikkel (van veedrijver)');
INSERT INTO words VALUES (11730, 'garzhus', 'v', '', 'vol hagen');
INSERT INTO words VALUES (11731, 'gast', 'v', 'gisti', 'teef, wijfje; hoer');
INSERT INTO words VALUES (11732, 'gastaouer', 'm', '-ien', 'vrouwenloper, liederlijk man');
INSERT INTO words VALUES (11733, 'gastaouerezh', 'm', '', 'losbandigheid');
INSERT INTO words VALUES (11734, 'gastaouiñ', 'ww', '', 'naar de vrouwen lopen');
INSERT INTO words VALUES (11735, 'gasterezh', 'm', '', 'losbandigheid');
INSERT INTO words VALUES (11736, 'gasteropoded', 'meerv', '', 'buikpotigen (dieren)');
INSERT INTO words VALUES (11737, 'gavelod', 'v', '-où', 'vork met lange steel; werpspies; harpoen');
INSERT INTO words VALUES (11738, 'gavotenn', 'v', '-où', 'gavotte (Bretonse dans)');
INSERT INTO words VALUES (11739, 'gavr', 'v', 'givri, gevr, gevred', 'geit; kraan, schraag voor rustend voertuig');
INSERT INTO words VALUES (11740, 'gavrbennek', 'v', '', 'met een geitenkop');
INSERT INTO words VALUES (11741, 'gavr-garr', 'v', 'givri-karr', 'krik, dommekracht');
INSERT INTO words VALUES (11742, 'gavrgen', 'm', '-où', 'geitenhuid, bokkenvel');
INSERT INTO words VALUES (11743, 'gavr-goad', 'v', 'givri-koad', 'krik, dommekracht');
INSERT INTO words VALUES (11744, 'gavrig-an-hañv', 'v', 'gevrigoù-an-hañv', 'watersnip');
INSERT INTO words VALUES (11745, 'gavrlammat', 'ww', '', 'springen als een geit; huppelen');
INSERT INTO words VALUES (11746, 'gavr-ouez', 'v', 'givri-gouez, gevr-gouez', 'ree');
INSERT INTO words VALUES (11747, 'gavr-venez', 'v', 'gevr-menez, givri-menez', 'gems');
INSERT INTO words VALUES (11748, 'gavr-vor', 'v', 'gevr-mor, givri-mor', 'garnaal; rivierkreeft');
INSERT INTO words VALUES (11749, 'gavrvoued', 'm', '', 'kamperfoelie');
INSERT INTO words VALUES (11750, 'gay', 'v', '', 'dwaas, onnozel; droog, ruw (brood, weer)');
INSERT INTO words VALUES (11751, 'gaz', 'm', '', '-(i)où gas');
INSERT INTO words VALUES (11752, 'gaz-daeraouiñ', 'm', '', 'traangas');
INSERT INTO words VALUES (11753, 'gaz-douar', 'm', '', 'aardgas');
INSERT INTO words VALUES (11754, 'gazek', 'v', '', 'gasvormig, gasachtig');
INSERT INTO words VALUES (11755, 'gazelenn', 'v', 'gazeled', 'gazelle');
INSERT INTO words VALUES (11756, 'gazenn', 'v', '-où', 'gaas');
INSERT INTO words VALUES (11757, 'gazkelc''h', 'm', '-ioù', 'gas rond een planeet');
INSERT INTO words VALUES (11758, 'ged', 'm', '-où', 'wacht, uitkijk(post); hoop, verwachting');
INSERT INTO words VALUES (11759, 'gedal', 'ww', '', 'bespieden; wachten op, verwachten, hopen');
INSERT INTO words VALUES (11760, 'geder', 'm', '-ien', 'wachter, (nacht)wacht, waker');
INSERT INTO words VALUES (11761, 'gedig', 'm', '-où', 'gedoùigoù wachthuisje; vooruitgeschoven wachtpost');
INSERT INTO words VALUES (11762, 'gedlec''h', 'm', '-ioù', 'militaire wachtpost; observatorium');
INSERT INTO words VALUES (11763, 'gedon', 'mv', '', 'van gad; blaz kig gedon de smaak van hazenvlees');
INSERT INTO words VALUES (11764, 'gedona', 'ww', '', 'op hazen jagen');
INSERT INTO words VALUES (11765, 'gedonaer', 'm', '-ien', 'hazenjager; grootspreker, snoever');
INSERT INTO words VALUES (11766, 'gedour', 'm', '-ien', 'wachter, (nacht)wacht, waker');
INSERT INTO words VALUES (11767, 'gedva', 'm', '-où', 'uitkijkpost');
INSERT INTO words VALUES (11768, 'geiz', 'm', '-où', 'gesjilp, gekweel, gezang (van vogels); onnodige drukte, aanstellerij');
INSERT INTO words VALUES (11769, 'geizadeg', 'v', '-où', 'gezang (van veel vogels samen)');
INSERT INTO words VALUES (11770, 'geizadenn', 'v', '-où', 'gesjilp, gekweel, gezang (van vogels)');
INSERT INTO words VALUES (11771, 'geizer', 'm', '-ien', 'aanstellerige man');
INSERT INTO words VALUES (11772, 'geizerez', 'v', '-ed', 'aanstellerige vrouw');
INSERT INTO words VALUES (11773, 'gelaouenn', 'v', '-ed', 'gelaoued bloedzuiger');
INSERT INTO words VALUES (11774, 'geler', 'v', '-ioù', 'katafalk');
INSERT INTO words VALUES (11775, 'gell-', 'een van de stammen van', '', 'gallout');
INSERT INTO words VALUES (11776, 'gell', 'v', '', 'bruin(ros); roodbruin (van paarden)');
INSERT INTO words VALUES (11777, 'gellaat', 'ww', '', 'bruin worden/maken');
INSERT INTO words VALUES (11778, 'gellañ', 'ww', '', 'bruin worden/maken');
INSERT INTO words VALUES (11779, 'gellded', 'v', '', 'bruine kleur, bruinheid');
INSERT INTO words VALUES (11780, 'gellder', 'm', '', 'bruine kleur, bruinheid');
INSERT INTO words VALUES (11781, 'gell-du', 'v', '', 'donkerbruin');
INSERT INTO words VALUES (11782, 'gell-kistin', 'v', '', 'kastanjebruin');
INSERT INTO words VALUES (11783, 'gellout  ww,', 'zie', '', 'gallout');
INSERT INTO words VALUES (11784, 'gell-splan', 'v', '', 'voskleurig (paard)');
INSERT INTO words VALUES (11785, 'gellwer', 'v', '', 'bruingroen');
INSERT INTO words VALUES (11786, 'geltadenn', 'v', '-où', 'roep, uitroep');
INSERT INTO words VALUES (11787, 'Gelveneg  in Ar Gelveneg', 'plaatsnaam', '', 'Le Guilvinec');
INSERT INTO words VALUES (11788, 'gelver', 'ww', '', '(st galv-) roepen; noemen');
INSERT INTO words VALUES (11789, 'gen', 'm', '-où', 'gen');
INSERT INTO words VALUES (11790, 'gen', 'v', '@@d		## divc''hen', 'wang');
INSERT INTO words VALUES (11791, 'genak', 'm', '-ed', 'jan-van-gent');
INSERT INTO words VALUES (11792, 'genaouad', 'm', '-où', 'mondvol');
INSERT INTO words VALUES (11793, 'genaouata', 'ww', '', 'lanterfanten');
INSERT INTO words VALUES (11794, 'genaoueg', 'm', '', 'genaoueien man met grote mond (letterlijk); stommerik, dwaas, idioot, onnozele bloed');
INSERT INTO words VALUES (11795, 'genaouegiñ', 'ww', '', 'onnozel in de lucht kijken, met de mond open staan; lanterfanten');
INSERT INTO words VALUES (11796, 'genaouek', 'v', '', 'met een grote mond; onnozel, dwaas, dom');
INSERT INTO words VALUES (11797, 'genaouiñ', 'ww', '', 'onnozel in de lucht kijken, met de mond open staan; lanterfanten');
INSERT INTO words VALUES (11798, 'genaouioù', 'meerv', '', 'van genoù mond');
INSERT INTO words VALUES (11799, 'genegell', 'm', '-ed', 'straatjongen, kwajongen, rakker');
INSERT INTO words VALUES (11800, 'genel', 'ww', '', '(st gan-) baren');
INSERT INTO words VALUES (11801, 'geneliezh', 'v', '-où', 'het baren, geboorte; oorsprong');
INSERT INTO words VALUES (11802, 'genetek', 'v', '', 'voortplantings-');
INSERT INTO words VALUES (11803, 'genidik', 'v', '', 'geboortig (eus van), geboorte- ');
INSERT INTO words VALUES (11804, 'genn', 'mv', '', 'wig, keg');
INSERT INTO words VALUES (11805, 'gennañ', 'ww', '', 'een wig gebruiken, op een wig slaan; met wiggen vastzetten; voor de gek houden, bedotten');
INSERT INTO words VALUES (11806, 'gennheñvel', 'v', '', 'wigvormig');
INSERT INTO words VALUES (11807, 'gennheñvelenn', 'v', '-où', 'teken in spijkerschrift');
INSERT INTO words VALUES (11808, 'genn-moneizañ', 'm', '', 'muntstempel');
INSERT INTO words VALUES (11809, 'genn-voneizañ', 'v', '', 'muntstempel');
INSERT INTO words VALUES (11810, 'genn-stampiñ', 'ww', '', 'stempel');
INSERT INTO words VALUES (11811, 'genoù', 'm', 'genaouioù', 'mond; monding');
INSERT INTO words VALUES (11812, 'genou', 'm', 'genaouioù', 'mond; monding');
INSERT INTO words VALUES (11813, 'genougamm', 'm', '-ed', 'ansjovis');
INSERT INTO words VALUES (11814, 'kenou-kamm', 'm', '-ed', 'ansjovis');
INSERT INTO words VALUES (11815, 'genoù-pak-kelien', 'm', '', 'vliegenvanger; iemand die alles slikt; uilskuiken');
INSERT INTO words VALUES (11816, 'Genver', 'm', '', 'januari');
INSERT INTO words VALUES (11817, 'geo!', 'uitr', '', 'jawel! (bevestiging van eo)');
INSERT INTO words VALUES (11818, 'geodegiezh', 'v', '', 'geodesie, landmeetkunde');
INSERT INTO words VALUES (11819, 'geodezek', 'v', '', 'geodetisch');
INSERT INTO words VALUES (11820, 'geodeziezh', 'v', '', 'geodesie, landmeetkunde');
INSERT INTO words VALUES (11821, 'geodezour', 'm', '-ien', 'landmeetkundige');
INSERT INTO words VALUES (11822, 'geofizik', 'v', '', 'geofysisch');
INSERT INTO words VALUES (11823, 'geofizikel', 'v', '', 'geofysisch');
INSERT INTO words VALUES (11824, 'geofizikour', 'm', '-ien', 'geofysicus');
INSERT INTO words VALUES (11825, 'geografek', 'v', '', 'aardrijkskundig, geografisch');
INSERT INTO words VALUES (11826, 'geografiezh', 'v', '', 'aardrijkskunde, geografie');
INSERT INTO words VALUES (11827, 'geografour', 'm', '-ien', 'aardrijkskundige, geograaf');
INSERT INTO words VALUES (11828, 'geol', 'm', '-ioù', 'muil');
INSERT INTO words VALUES (11829, 'geol-bleiz', 'm', '', 'leeuwebek (plant)');
INSERT INTO words VALUES (11830, 'geoliad', 'm', '-où', 'grote hap, mondvol');
INSERT INTO words VALUES (11831, 'geolieg', 'm', 'geolieien', 'man met een grote mond; dommerik, dwaas');
INSERT INTO words VALUES (11832, 'geoliek', 'v', '', 'met een grote mond; dom, dwaas');
INSERT INTO words VALUES (11833, 'geologek', 'v', '', 'geologisch');
INSERT INTO words VALUES (11834, 'geologiezh', 'v', '', 'geologie');
INSERT INTO words VALUES (11835, 'geologour', 'm', '-ien', 'geoloog');
INSERT INTO words VALUES (11836, 'geometrek', 'v', '', 'geometrisch');
INSERT INTO words VALUES (11837, 'geometrideged', 'meerv', '', 'landmeters (vlinders), spanners (vlinders)');
INSERT INTO words VALUES (11838, 'geometriezh', 'v', '', 'geometrie, meetkunde');
INSERT INTO words VALUES (11839, 'geometrour', 'm', '-ien', 'meetkundige');
INSERT INTO words VALUES (11840, 'geot  m/col.  gras, kruiden', '', '', '');
INSERT INTO words VALUES (11841, 'geota', 'ww', '', 'gras snijden; gras voederen');
INSERT INTO words VALUES (11842, 'geotaj', 'm', '-où', 'grasland, weiland; allerlei kruiden');
INSERT INTO words VALUES (11843, 'geotañ', 'ww', '', 'vol gras groeien');
INSERT INTO words VALUES (11844, 'geotdebrer', 'm', '-ien', 'planteneter');
INSERT INTO words VALUES (11845, 'geoteg', 'v', '-i', '-où, geoteier// grasland, weiland, plaats waar veel gras groeit');
INSERT INTO words VALUES (11846, 'geotegañ', 'ww', '', 'grasland aanleggen');
INSERT INTO words VALUES (11847, 'geoteger', 'm', '-ien', 'vetweider');
INSERT INTO words VALUES (11848, 'geotek', 'v', '', 'vol gras');
INSERT INTO words VALUES (11849, 'geotenn', 'v', '', 'graspriet');
INSERT INTO words VALUES (11850, 'geotenn ar werc''hez', 'v', '', 'grootbloemmuur');
INSERT INTO words VALUES (11851, 'geotennek', 'v', '', 'vol gras');
INSERT INTO words VALUES (11852, 'geotenniñ', 'ww', '', 'met gras overwoekeren');
INSERT INTO words VALUES (11853, 'geot-gall', 'col', '', 'mannaklaver');
INSERT INTO words VALUES (11854, 'geot-lasoù', 'col', '', 'kweek, tarwegras');
INSERT INTO words VALUES (11855, 'geot-melloù', 'col', '', 'soort haver');
INSERT INTO words VALUES (11856, 'geot-saoz', 'col', '', 'Engels raaigras');
INSERT INTO words VALUES (11857, 'geot-sitroñs', 'col', '', 'citroengras');
INSERT INTO words VALUES (11858, 'geotus', 'v', '', 'gras voortbrengend');
INSERT INTO words VALUES (11859, 'ger', 'm', '-ioù', 'woord; bedoeling; kwetsende opmerking; gegeven woord, belofte');
INSERT INTO words VALUES (11860, 'geranieged', 'meerv', '', 'ooievaarsbek, kraanhals (planten)');
INSERT INTO words VALUES (11861, 'ger-ardamez', 'm', '', 'devies, motto');
INSERT INTO words VALUES (11862, 'gerc''h', 'v', '', 'prompt, snel');
INSERT INTO words VALUES (11863, 'gerdarzhadurezh', 'v', '-ioù', 'etymologie');
INSERT INTO words VALUES (11864, 'gerdarzhadurour', 'm', '-ien', 'etymoloog');
INSERT INTO words VALUES (11865, 'gerdarzhadel', 'v', '', 'etymologisch');
INSERT INTO words VALUES (11866, 'gerdarzhel', 'v', '', 'etymologisch');
INSERT INTO words VALUES (11867, 'ger-diaraok', 'm', '', 'antecedent (Spraakkunst - woord waarop een betrekkelijk voornaamwoord slaat)');
INSERT INTO words VALUES (11868, 'ger-diforch', 'm', '', 'barbarisme (Spraakkunst)');
INSERT INTO words VALUES (11869, 'ger-etre', 'm', '', 'deelwoord (Spraakkunst)');
INSERT INTO words VALUES (11870, 'ger-gourc''hemenn', 'm', '', 'wachtwoord, (geheim) teken');
INSERT INTO words VALUES (11871, 'ger-harp', 'm', '', 'hulpwerkwoord (Spraakkunst)');
INSERT INTO words VALUES (11872, 'geriadur', 'm', '-ioù', 'woordenboek');
INSERT INTO words VALUES (11873, 'geriadurezh', 'v', '', 'lexicografie');
INSERT INTO words VALUES (11874, 'geriadur-kelc''h', 'm', '', 'encyclopedisch woordenboek, encyclopedie');
INSERT INTO words VALUES (11875, 'geriadurour', 'm', '-ien', 'lexicograaf');
INSERT INTO words VALUES (11876, 'geriaoueg', 'v', '-où', 'lexicon, glossarium; woordenschat');
INSERT INTO words VALUES (11877, 'geriawour', 'm', '-ien', 'lexicoloog');
INSERT INTO words VALUES (11878, 'geriawouriezh', 'v', '', 'lexicologie');
INSERT INTO words VALUES (11879, 'geriennoù', 'meerv', '', 'enkele woorden');
INSERT INTO words VALUES (11880, 'ger-kent', 'm', '', 'antecedent (Spraakkunst - woord waarop ene betrekkelijk voornaamwoord slaat)');
INSERT INTO words VALUES (11881, 'gerlink', 'm', '-où', 'kolsem');
INSERT INTO words VALUES (11882, 'german', 'v', '', 'Germaans');
INSERT INTO words VALUES (11883, 'German', 'm', '-ed', 'Germaan');
INSERT INTO words VALUES (11884, 'germanaat', 'ww', '', 'vergermaansen');
INSERT INTO words VALUES (11885, 'germanekadur', 'm', '', 'vergermaansing');
INSERT INTO words VALUES (11886, 'germaneg', 'm', '', 'Germaanse taal');
INSERT INTO words VALUES (11887, 'germanek', 'v', '', 'Germaanssprekend');
INSERT INTO words VALUES (11888, 'Germania', 'v', '', 'de Germaanse gebieden');
INSERT INTO words VALUES (11889, 'ger-mell', 'm', '', '-ioù-m. lidwoord (Spraakkunst)');
INSERT INTO words VALUES (11890, 'ger-rener', 'm', '', 'onderwerp (Spraakkunst)');
INSERT INTO words VALUES (11891, 'ger-renet', 'm', '', 'voorwerp (lijdend, belanghebbend - Spraakkunst)');
INSERT INTO words VALUES (11892, 'ger-stur', 'm', '', 'devies, motto, wachtwoord');
INSERT INTO words VALUES (11893, 'ger-tremen', 'm', '', '-ioù-t. wachtwoord');
INSERT INTO words VALUES (11894, 'gervel  ww,', 'zie', '', 'gelver');
INSERT INTO words VALUES (11895, 'Ar Gerveur', 'v', '', 'plaatsnaam Belle-Isle-en-Terre');
INSERT INTO words VALUES (11896, 'gerzier', 'meerv', '', 'van gorz');
INSERT INTO words VALUES (11897, 'geun', 'v', '-ioù', 'moeras');
INSERT INTO words VALUES (11898, 'geunc''heot', 'col', '', 'gras dat in een moeras groeit');
INSERT INTO words VALUES (11899, 'geuniek', 'v', '', 'moerassig');
INSERT INTO words VALUES (11900, 'gevel', 'v', '-ioù', 'nijptang');
INSERT INTO words VALUES (11901, 'geveliat', 'ww', '', 'een nijptang gebruiken');
INSERT INTO words VALUES (11902, 'gevell', 'm', '-ed', 'tweeling');
INSERT INTO words VALUES (11903, 'gevell', 'v', '', 'tweeling- …');
INSERT INTO words VALUES (11904, 'gevellenn', 'v', '-ed', 'gevellez v -ed tweelingzus');
INSERT INTO words VALUES (11905, 'gevellunedenn', 'v', '-où', 'dubbele verrekijker');
INSERT INTO words VALUES (11906, 'gevellunedoù', 'meerv', '', 'dubbele verrekijker');
INSERT INTO words VALUES (11907, 'gevier', 'meerv', '', 'van gaou leugen');
INSERT INTO words VALUES (11908, 'gevierezh', 'm', '', 'leugen');
INSERT INTO words VALUES (11909, 'gevr', 'meerv', '', 'van gavr geit');
INSERT INTO words VALUES (11910, 'gevred', 'mv', '', 'zuidoosten');
INSERT INTO words VALUES (11911, 'gevred-izel', 'm', '', 'zuidoosten');
INSERT INTO words VALUES (11912, 'gevrediñ', 'ww', '', 'naar het zuidoosten draaien (wind)');
INSERT INTO words VALUES (11913, 'gevret', 'v', '', 'uit het zuidoosten');
INSERT INTO words VALUES (11914, 'gidas', 'v', '', 'verraderlijk');
INSERT INTO words VALUES (11915, 'gildronet', 'v', '', 'verwikkeld; slordig aaneengenaaid');
INSERT INTO words VALUES (11916, 'gilhotin', 'v', '-où', 'guillotine');
INSERT INTO words VALUES (11917, 'gilhotinañ', 'ww', '', 'met de guillotine onthoofden');
INSERT INTO words VALUES (11918, 'gin', 'm', '', 'verkeerde kant; slecht humeur');
INSERT INTO words VALUES (11919, 'gin', 'v', '', 'omgekeerd');
INSERT INTO words VALUES (11920, 'ginadenn', 'v', '-où', 'tegenwerping, bezwaar');
INSERT INTO words VALUES (11921, 'ginañ', 'ww', '', 'slecht gehumeurd zijn/maken; een zuur gezicht zetten');
INSERT INTO words VALUES (11922, 'gineenn', 'v', '-où', '-ed gienje (oude munt)');
INSERT INTO words VALUES (11923, 'ginheñvel', 'bw', '', 'nog minder');
INSERT INTO words VALUES (11924, 'ginivelezh', 'v', '-ioù', 'geboorte; bevalling; kerstkrib');
INSERT INTO words VALUES (11925, 'gin-ouzh-gin', 'bw', '', 'direct tegenovergesteld, recht tegenover');
INSERT INTO words VALUES (11926, 'ginus', 'v', '', 'stug, nors, kribbig');
INSERT INTO words VALUES (11927, 'gioc''h', 'm', '-ed', 'watersnip');
INSERT INTO words VALUES (11928, 'gips', 'm', '', 'gips');
INSERT INTO words VALUES (11929, 'gipsek', 'v', '', 'gipsachtig');
INSERT INTO words VALUES (11930, 'girzhier', 'meerv', '', 'van garzh haag');
INSERT INTO words VALUES (11931, 'gisti', 'meerv', '', 'van gast hoer');
INSERT INTO words VALUES (11932, 'gitach', 'm', '', 'bespottelijke kleding, dracht');
INSERT INTO words VALUES (11933, 'gitañ', 'ww', '', 'optuigen, optutten, bespottelijk kleden');
INSERT INTO words VALUES (11934, 'gitar', 'm', '-où', 'gitaar');
INSERT INTO words VALUES (11935, 'giton', 'm', '-ed', 'vaandeldrager');
INSERT INTO words VALUES (11936, 'giton', 'm', '', 'où standaard, banier');
INSERT INTO words VALUES (11937, 'givri', 'mv', '', 'van gavr geit');
INSERT INTO words VALUES (11938, 'giz', 'v', '-ioù', 'gebruik, gewoonte, manier, mode');
INSERT INTO words VALUES (11939, 'glabous', 'm', '', 'gebabbel; gewauwel; maniertjes');
INSERT INTO words VALUES (11940, 'glabous', 'v', '', 'druk, bedillerig');
INSERT INTO words VALUES (11941, 'glabousañ', 'ww', '', 'verstoren, doen klotsen (water); babbelen, roddelen; moeilijk doen, allerlei moeilijkheden maken; drukte maken');
INSERT INTO words VALUES (11942, 'glabousat', 'ww', '', 'verstoren, doen klotsen (water); babbelen, roddelen; moeilijk doen, allerlei moeilijkheden maken; drukte maken');
INSERT INTO words VALUES (11943, 'glabouser', 'm', '-ien', 'babbelaar; druktemaker, aansteller; oude suffer');
INSERT INTO words VALUES (11944, 'glabouserezh', 'm', '', 'gebabbel');
INSERT INTO words VALUES (11945, 'glac''har', 'mv', '', 'pijn, verdriet');
INSERT INTO words VALUES (11946, 'glac''har', 'v', '', 'traag, slap, vadsig; verzwakt; ziekelijk');
INSERT INTO words VALUES (11947, 'glac''harek', 'v', '', 'makkelijk bedroefd');
INSERT INTO words VALUES (11948, 'glac''hariñ', 'ww', '', 'verdriet aandoen; onrecht aandoen');
INSERT INTO words VALUES (11949, 'glac''harus', 'v', '', 'bedroevend, hartverscheurend');
INSERT INTO words VALUES (11950, 'glad', 'm', '', 'territorium; hemels rijk; rijkdom, patrimonium');
INSERT INTO words VALUES (11951, 'gladdalc''hek', 'v', '', 'feodaal');
INSERT INTO words VALUES (11952, 'gladdalc''hel', 'v', '', 'feodaal');
INSERT INTO words VALUES (11953, 'gladdalc''helezh', 'v', '', 'feodaliteit');
INSERT INTO words VALUES (11954, 'glan', 'v', '', 'zuiver, puur; bw absoluut, zeker, volstrekt');
INSERT INTO words VALUES (11955, 'glanaat', 'ww', '', 'zuiveren, reinigen');
INSERT INTO words VALUES (11956, 'glanañ', 'ww', '', 'zuiveren');
INSERT INTO words VALUES (11957, 'glanaus', 'v', '', 'zuiverend');
INSERT INTO words VALUES (11958, 'glañch', 'col', '', 'gras tussen heide en brem; in water levend mos');
INSERT INTO words VALUES (11959, 'glanded', 'v', '', 'zuiverheid');
INSERT INTO words VALUES (11960, 'glander', 'm', '', 'zuiverheid');
INSERT INTO words VALUES (11961, 'glandour', 'm', '', 'in water levend mos (bv. in bronnen)');
INSERT INTO words VALUES (11962, 'glanidigezh', 'v', '', 'zuivering');
INSERT INTO words VALUES (11963, 'glanmor', 'm', '', 'kleine alg');
INSERT INTO words VALUES (11964, 'glann', 'v', '-où', 'oever; strook grond bestemd om er het zaad in de voor mee te bedekken');
INSERT INTO words VALUES (11965, 'glannad', 'v', '-où', 'omvang van een oever, uitgestrektheid van een oever');
INSERT INTO words VALUES (11966, 'glannad', 'm', 'glannidi,  glanniz', 'oeverbewoner');
INSERT INTO words VALUES (11967, 'glannañ', 'ww', '', 'het zaad in de voor bedekken met de daarvoor apart gehouden aarde');
INSERT INTO words VALUES (11968, 'glannennad-dour', 'v', 'glannennadoù-dour', 'overstroming');
INSERT INTO words VALUES (11969, 'glanvaen', 'm', '', 'albast');
INSERT INTO words VALUES (11970, 'glanvez', 'm', '', 'waterplant met een lange stengel');
INSERT INTO words VALUES (11971, 'glanyezhegezh', 'v', '', '(taal)purisme');
INSERT INTO words VALUES (11972, 'glanyezhek', 'v', '', '(taal)puristisch');
INSERT INTO words VALUES (11973, 'glanyezherezh', 'm', '', '(taal)purisme');
INSERT INTO words VALUES (11974, 'glanyezhour', 'm', '-ien', '(taal)purist');
INSERT INTO words VALUES (11975, 'Glaoda', 'mansnaam', '', 'Claude, Claudius');
INSERT INTO words VALUES (11976, 'Glaodina', 'vrouwennaam', '', 'Claudine');
INSERT INTO words VALUES (11977, 'glaou', 'm', '', 'steenkool');
INSERT INTO words VALUES (11978, 'glaoua', 'ww', '', 'steenkool zoeken/ophalen');
INSERT INTO words VALUES (11979, 'glaouaer', 'm', '-ien', 'kolenbrander');
INSERT INTO words VALUES (11980, 'glaouaer', 'm', '-ien', 'gierzwaluw');
INSERT INTO words VALUES (11981, 'glaouañ', 'ww', '', 'verkolen; met kolen zwartmaken');
INSERT INTO words VALUES (11982, 'glaou-bev', 'col', '', 'gloeiende kolen');
INSERT INTO words VALUES (11983, 'glaoudenn', 'v', '-où', 'verkoold deel van een stuk hout');
INSERT INTO words VALUES (11984, 'glaoudenniñ', 'ww', '', 'verkolen');
INSERT INTO words VALUES (11985, 'glaou-douar', 'col', '', 'steenkool');
INSERT INTO words VALUES (11986, 'glaoued', 'col', '', 'gedroogde koeienstront (voor op het vuur)');
INSERT INTO words VALUES (11987, 'glaoueg', 'v', '-i', '-où opslagplaats voor kolen; kolenruim');
INSERT INTO words VALUES (11988, 'glaouenn', 'v', '-où', 'stuk steenkool');
INSERT INTO words VALUES (11989, 'glaouenn', 'v', '-où', 'grote emotie, levendige indruk');
INSERT INTO words VALUES (11990, 'glaouenn-vev', 'v', '', 'gloeiende as/sintel');
INSERT INTO words VALUES (11991, 'glaouenniñ', 'ww', '', 'verkolen');
INSERT INTO words VALUES (11992, 'glaouer', 'm', '-ien', 'steenkolenhandelaar; kolenbrander');
INSERT INTO words VALUES (11993, 'glaouerezh', 'v', '-ioù', 'opslagplaats van kolen');
INSERT INTO words VALUES (11994, 'glaouerezh', 'm', '', 'het bewerken van steenkool');
INSERT INTO words VALUES (11995, 'glaoueri', 'v', '-où', 'opslagplaats van kolen');
INSERT INTO words VALUES (11996, 'glaoueta', 'ww', '', 'koeiendrek bijeenbrengen');
INSERT INTO words VALUES (11997, 'glaouetaer', 'm', '-ien', 'man die koeiendrek bijeenhaalt');
INSERT INTO words VALUES (11998, 'glaouiadenn', 'v', '-où', 'brandende kolen');
INSERT INTO words VALUES (11999, 'glaouier', 'm', '-où', 'draagbare stoof; voetenwarmer');
INSERT INTO words VALUES (12000, 'glaou-koad', 'col', '', 'houtskool');
INSERT INTO words VALUES (12001, 'glaoulec''h', 'm', '-ioù', 'opslagplaats voor kolen; kolenruim');
INSERT INTO words VALUES (12002, 'glaour', 'col', '', 'kwijl, slijm; fluimen');
INSERT INTO words VALUES (12003, 'glaoureg', 'm', '', 'glaoureien man die kwijlt; babbelaar, kletskous');
INSERT INTO words VALUES (12004, 'glaouregezh', 'v', '-ioù', 'kwijl; gebabbel, geroddel');
INSERT INTO words VALUES (12005, 'glaouregenn', 'v', '-où', 'slijmvlies');
INSERT INTO words VALUES (12006, 'glaourek', 'v', '', 'kwijlend, kwijlerig; mistig (wat het weer betreft)');
INSERT INTO words VALUES (12007, 'glaourenneg', 'm', 'glaourenneien', 'man die kwijlt; babbelaar, kletskous');
INSERT INTO words VALUES (12008, 'glaourennek', 'v', '', 'kwijlend, kwijlerig; babbelziek');
INSERT INTO words VALUES (12009, 'glaourenniñ', 'ww', '', 'kwijlen; watertanden');
INSERT INTO words VALUES (12010, 'glaouriasenn', 'v', '-où', 'vlammend vuur; wemeling');
INSERT INTO words VALUES (12011, 'glaouriñ', 'ww', '', 'kwijlen');
INSERT INTO words VALUES (12012, 'glaourus', 'v', '', 'kwijlend, slijmerig');
INSERT INTO words VALUES (12013, 'glas', 'v', '', '(veel vertalingen mogelijk) blauw (voor ogen, levenloze voorwerpen …); groen (voor de natuur: bladeren, vruchten, gras…); vaal, grijs (voor paarden, haar, het weer …)');
INSERT INTO words VALUES (12014, 'glasaat', 'ww', '', 'blauw/groen zijn/worden');
INSERT INTO words VALUES (12015, 'Glasc''ho', 'plaatsnaam', '', 'Glasgow');
INSERT INTO words VALUES (12016, 'glasc''hoarzh', 'm', '-où', 'groene lach, geforceerde lach');
INSERT INTO words VALUES (12017, 'glasc''hoarzhin', 'ww', '', 'groen/geforceerd lachen');
INSERT INTO words VALUES (12018, 'glas-gwer', 'v', '', 'groen');
INSERT INTO words VALUES (12019, 'glaslivet', 'v', '', 'lijkbleek');
INSERT INTO words VALUES (12020, 'glas-louet', 'v', '', 'grijs');
INSERT INTO words VALUES (12021, 'glas-mor', 'v', '', 'bleekblauw');
INSERT INTO words VALUES (12022, 'glas-mouk', 'v', '', 'donkerblauw, marineblauw');
INSERT INTO words VALUES (12023, 'glas-ruz', 'v', '', 'violet');
INSERT INTO words VALUES (12024, 'glasted', 'v', '', 'groenheid, groene kleur; blauwe kleur, blauwheid; grijze kleur, grijsheid');
INSERT INTO words VALUES (12025, 'glasten', 'col', '', 'steeneiken');
INSERT INTO words VALUES (12026, 'glaster', 'm', '', 'groenheid, groene kleur; blauwheid, blauwe kleur; grijsheid, grijze kleur; groen, loof; gekibbel');
INSERT INTO words VALUES (12027, 'glasterañ', 'ww', '', 'groenen, groen worden');
INSERT INTO words VALUES (12028, 'glastrenn', 'v', '-où', 'hout dat op stronken groeit');
INSERT INTO words VALUES (12029, 'glasvez', 'mv', '-ioù', 'Plantk loof, bladgroenten');
INSERT INTO words VALUES (12030, 'glasvezadur', 'm', '', 'bladgroen, chlorofyl');
INSERT INTO words VALUES (12031, 'glasvezeg', 'v', '-i', '-où plaats met veel groen; oasis');
INSERT INTO words VALUES (12032, 'glasvezenn', 'v', '-où', 'plaats met veel groen');
INSERT INTO words VALUES (12033, 'glasveziñ', 'ww', '', 'groenen, groen worden');
INSERT INTO words VALUES (12034, 'glasvezus', 'v', '', 'groenend, groenachtig');
INSERT INTO words VALUES (12035, 'glaswenn', 'v', '', 'lichtblauw; grijs');
INSERT INTO words VALUES (12036, 'glaswer', 'v', '', 'groen');
INSERT INTO words VALUES (12037, 'glav', 'm', '-ioù', 'glaveier, glavijer regen');
INSERT INTO words VALUES (12038, 'glav(i)añ', 'ww', '', 'regenen');
INSERT INTO words VALUES (12039, 'glavek', 'v', '', 'regenachtig');
INSERT INTO words VALUES (12040, 'glavenn', 'v', '-où', 'regendruppel; plasregen');
INSERT INTO words VALUES (12041, 'glavennek', 'v', '', 'vol regendruppels');
INSERT INTO words VALUES (12042, 'glavenniñ', 'ww', '', 'neervallen in regendruppels');
INSERT INTO words VALUES (12043, 'glav-sil', 'm', '', 'fijne regen die mist vormt');
INSERT INTO words VALUES (12044, 'glavus', 'v', '', 'regenachtig, regenbrengend');
INSERT INTO words VALUES (12045, 'glaz', 'm', '', 'groen, loof; blauwheid; groenheid, groene kleur (voor planten); grijsheid (voor paarden)');
INSERT INTO words VALUES (12046, 'glaz', 'v', '', 'glizi kramp');
INSERT INTO words VALUES (12047, 'glaz', 'v', '-où', 'doodsklok');
INSERT INTO words VALUES (12048, 'glazadur', 'm', '-ioù', 'groenheid; groen veevoer; het lijkbleek worden');
INSERT INTO words VALUES (12049, 'glazañ', 'ww', '', 'groen worden; blauw worden; grijs worden; lijkbleek worden; uitkomen (koren); een afkeer hebben (ouzh van)');
INSERT INTO words VALUES (12050, 'glazaour', 'm', '-ed', 'wielewaal');
INSERT INTO words VALUES (12051, 'glazard', 'm', '-ed', 'hagedis; man met grijswordend haar; man met een mat gezicht; luiaard');
INSERT INTO words VALUES (12052, 'glazardenn', 'v', '-ed', 'meisje met een mat gezicht');
INSERT INTO words VALUES (12053, 'glazart', 'v', '', 'groenachtig; blauwachtig');
INSERT INTO words VALUES (12054, 'glazenn', 'v', '-où', 'gazon; gras; vlek op het oog');
INSERT INTO words VALUES (12055, 'glazenn', 'v', '-ed', 'zeebrasem');
INSERT INTO words VALUES (12056, 'glazenniñ', 'ww', '', 'groen worden (bv. velden, akkers …)');
INSERT INTO words VALUES (12057, 'glazentez', 'v', '', 'groen, groenheid; het lijkbleek worden; afkeer, vijandigheid');
INSERT INTO words VALUES (12058, 'glazidigezh', 'v', '', 'het lijkbleek worden');
INSERT INTO words VALUES (12059, 'glazienn', 'v', '-où', 'groen, loof; salade');
INSERT INTO words VALUES (12060, 'glazig', 'm', '-ed', 'houtduif');
INSERT INTO words VALUES (12061, 'glazig', 'm', '-ed', 'bijnaam van een man uit de streek van Quimper (vanwege zijn blauwe overjas, die ook ''glazig'' heet)');
INSERT INTO words VALUES (12062, 'glazig', 'v', '-où', 'kramp');
INSERT INTO words VALUES (12063, 'glazig4', 'm', '-où', 'korenbloem');
INSERT INTO words VALUES (12064, 'glazur', 'm', '', 'groen, loof; azuur');
INSERT INTO words VALUES (12065, 'gleb', 'v', '', 'vochtig, nat; gleb-dour druipnat, drijfnat');
INSERT INTO words VALUES (12066, 'glebaj', 'm', '-où', 'vochtigheid');
INSERT INTO words VALUES (12067, 'glebamzer', 'v', '', 'vochtig weer; vochtig seizoen');
INSERT INTO words VALUES (12068, 'glebded', 'v', '', 'vochtigheid, klamheid');
INSERT INTO words VALUES (12069, 'glebder', 'm', '', 'vochtigheid, klamheid');
INSERT INTO words VALUES (12070, 'glebiadenn', 'v', '-où', 'het natmaken; het vochtig zijn; fijne motregen; dauw');
INSERT INTO words VALUES (12071, 'glebiadur', 'm', '-ioù', 'vochtigheid, klamheid; het natmaken');
INSERT INTO words VALUES (12072, 'glebiañ', 'ww', '', '(zich) nat maken');
INSERT INTO words VALUES (12073, 'glebierezh', 'm', '-où', 'het natmaken');
INSERT INTO words VALUES (12074, 'glebigell', 'v', '-où', 'bevochtigingsbak van spinmachine');
INSERT INTO words VALUES (12075, 'glebius', 'v', '', 'vochtig makend');
INSERT INTO words VALUES (12076, 'glebor', 'm', '', 'vochtigheid');
INSERT INTO words VALUES (12077, 'gleborek', 'v', '', 'vochtig, regenachtig');
INSERT INTO words VALUES (12078, 'gleborekaat', 'ww', '', '(zich) vochtig/nat maken');
INSERT INTO words VALUES (12079, 'gleborenn', 'v', '-où', 'vloeistof');
INSERT INTO words VALUES (12080, 'gleborennek', 'v', '', 'vloeibaar');
INSERT INTO words VALUES (12081, 'gleborennañ', 'ww', '', 'vloeibaar maken');
INSERT INTO words VALUES (12082, 'glec''h', 'm', '-ioù', 'het weken, het in de week zetten in water');
INSERT INTO words VALUES (12083, 'glec''hiadur', 'm', '-ioù', 'het weken, het in de week zetten in water');
INSERT INTO words VALUES (12084, 'glec''hiañ', 'ww', '', 'weken, in de week zetten');
INSERT INTO words VALUES (12085, 'glec''hiñ', 'ww', '', 'weken, in de week zetten');
INSERT INTO words VALUES (12086, 'gleier', 'meerv', '', 'van glav regen');
INSERT INTO words VALUES (12087, 'glein', 'v', '', 'helder (water)');
INSERT INTO words VALUES (12088, 'gleizh', 'v', '', 'guichelkruid');
INSERT INTO words VALUES (12089, 'glenn', 'm', '', 'land, streek, plaats; aarde (tegenover de hemel)');
INSERT INTO words VALUES (12090, 'glep', 'v', '', 'dom, dwaas, onbedachtzaam, naïef');
INSERT INTO words VALUES (12091, 'glepaat', 'ww', '', 'vochtig/nat worden/maken');
INSERT INTO words VALUES (12092, 'glered', 'm', '', 'muur (plant)');
INSERT INTO words VALUES (12093, 'glesker', 'm', '-ed', 'kikvors');
INSERT INTO words VALUES (12094, 'gleurc''h', 'm', '-où', '-ioù koekenplaat, plaat om pannekoeken te bakken');
INSERT INTO words VALUES (12095, 'gleuroù', 'meerv', '', 'oogkleppen (figuurlijk)');
INSERT INTO words VALUES (12096, 'glev', 'v', '', 'stoutmoedig, vermetel');
INSERT INTO words VALUES (12097, 'glez', 'bw', '', 'volledig, helemaal');
INSERT INTO words VALUES (12098, 'glikerin', 'm', '', 'glycerine');
INSERT INTO words VALUES (12099, 'glikol', 'm', '', 'glycol');
INSERT INTO words VALUES (12100, 'glin', 'm', '-où', '(d daoulin) knie');
INSERT INTO words VALUES (12101, 'glinad', 'm', '-où', 'kniepijn');
INSERT INTO words VALUES (12102, 'glinañ', 'ww', '', 'een knie op de grond zetten');
INSERT INTO words VALUES (12103, 'glin-brec''h', 'm', '', 'elleboog');
INSERT INTO words VALUES (12104, 'glin-gar', 'm', '-où', 'plooi van de knie');
INSERT INTO words VALUES (12105, 'glinwisk', 'm', '-où', 'kniebeschermer (deel van een harnas)');
INSERT INTO words VALUES (12106, 'glizenn', 'v', '-où', 'niet omgeploegde rand van een akker');
INSERT INTO words VALUES (12107, 'glizenn', 'v', '-ed', 'koe die een jaar doorbrengt zonder kalven');
INSERT INTO words VALUES (12108, 'glizh', 'm', '', 'dauw; motregen');
INSERT INTO words VALUES (12109, 'glizhañ', 'ww', '', 'dauwen, met dauw bedekken');
INSERT INTO words VALUES (12110, 'glizhek', 'v', '', 'met dauw bedekt; vertederd');
INSERT INTO words VALUES (12111, 'glizhenn', 'v', '-où', 'dauw, druppel dauw; motregen, druilregen; zweet');
INSERT INTO words VALUES (12112, 'glizhennad', 'v', '-où', 'laagje dauw');
INSERT INTO words VALUES (12113, 'glizhennek', 'v', '', 'met dauw bedekt; op dauw gelijkend');
INSERT INTO words VALUES (12114, 'glizhenniñ', 'ww', '', 'dauw vormen; zich met dauw bedekken');
INSERT INTO words VALUES (12115, 'glizhienn', 'v', '', 'avonddamp, vochtige avondlucht');
INSERT INTO words VALUES (12116, 'glizh-mel', 'col', '', 'meeldauw');
INSERT INTO words VALUES (12117, 'glizhus', 'v', '', 'dauw voortbrengend; met dauw bedekt');
INSERT INTO words VALUES (12118, 'glizi', 'mv', '', 'van glaz kramp');
INSERT INTO words VALUES (12119, 'glizi', 'col', '', 'stuiptrekkingen');
INSERT INTO words VALUES (12120, 'gliziennek', 'v', '', 'stuiptrekkend, krampachtig');
INSERT INTO words VALUES (12121, 'gliziennus', 'v', '', 'stuiptrekkend, krampachtig');
INSERT INTO words VALUES (12122, 'glizig', 'col', '', 'sprot');
INSERT INTO words VALUES (12123, 'glizin', 'col', '', 'korenbloemen');
INSERT INTO words VALUES (12124, 'glizin-Gwaskogn', 'col', '', 'wede (plant)');
INSERT INTO words VALUES (12125, 'gloan', 'm', '', 'wol');
INSERT INTO words VALUES (12126, 'gloanaj', 'm', '-où', 'wollen stof; wollen artikel');
INSERT INTO words VALUES (12127, 'gloanañ', 'ww', '', 'met wol bedekt zijn/raken (schapen)');
INSERT INTO words VALUES (12128, 'gloaneg', 'm', '', 'in bronnen groeiend mos');
INSERT INTO words VALUES (12129, 'gloaneg', 'm', '-ed', 'gloaneien// schaap (letterlijk: wolbeest)');
INSERT INTO words VALUES (12130, 'gloanegezh', 'v', '', 'kwaliteit van wat wol(lig) is');
INSERT INTO words VALUES (12131, 'gloanek', 'v', '', 'wollig');
INSERT INTO words VALUES (12132, 'gloanenn', 'v', '-où', 'vlok wol; wollen vest');
INSERT INTO words VALUES (12133, 'gloanennek', 'v', '', 'wollig');
INSERT INTO words VALUES (12134, 'gloaner', 'm', '-ien', 'wolbewerker');
INSERT INTO words VALUES (12135, 'gloanerezh', 'v', '-ioù', 'plaats waar wol wordt bewerkt');
INSERT INTO words VALUES (12136, 'gloanerezh', 'm', '', 'het bewerken van wol');
INSERT INTO words VALUES (12137, 'gloaneri', 'v', '-où', 'plaats waar wol wordt bewerkt; het bewerken van wol');
INSERT INTO words VALUES (12138, 'gloanheñvel', 'v', '', 'het uitzicht of de eigenschappen van wol hebbend');
INSERT INTO words VALUES (12139, 'gloanig', 'm', '', 'koningskaars (plant)');
INSERT INTO words VALUES (12140, 'gloanus', 'v', '', 'wol voortbrengend');
INSERT INTO words VALUES (12141, 'gloar', 'v', '', 'eer, glorie, roem, vermaardheid; hoogmoed, ijdelheid, verwaandheid');
INSERT INTO words VALUES (12142, 'gloaz', 'm', '-ioù', 'wonde; verstuiking; pijn, verdriet, droefheid');
INSERT INTO words VALUES (12143, 'gloazadenn', 'v', '-où', '(een) wonde, (een) kwetsuur');
INSERT INTO words VALUES (12144, 'gloazadur', 'm', '-ioù', 'wonde, kwetsuur');
INSERT INTO words VALUES (12145, 'gloazañ', 'ww', '', 'verwonden, kwetsen, verdriet aandoen');
INSERT INTO words VALUES (12146, 'gloazer', 'm', '-ien', 'man die kwetst');
INSERT INTO words VALUES (12147, 'gloaziad', 'm', 'gloazidi', 'gewonde, gekwetste');
INSERT INTO words VALUES (12148, 'gloazus', 'v', '', 'kwetsend');
INSERT INTO words VALUES (12149, 'gloedig', 'm', '-ed', 'graaf');
INSERT INTO words VALUES (12150, 'gloestr', 'm', '-où', 'vaas, pot; meubel');
INSERT INTO words VALUES (12151, 'gloev', 'v', '', 'zeldzaam, weinig talrijk, dungezaaid');
INSERT INTO words VALUES (12152, 'gloevaat', 'ww', '', 'zeldzaam zijn/worden');
INSERT INTO words VALUES (12153, 'gloevenn', 'v', '-où', 'blaar, kleine tumor');
INSERT INTO words VALUES (12154, 'gloevenniñ', 'ww', '', 'blaren vormen; (op)zwellen');
INSERT INTO words VALUES (12155, 'gloez-freilh', 'v', '', 'maaltijd na het dorsen');
INSERT INTO words VALUES (12156, 'glorius', 'v', '', 'glorierijk; hoogmoedig, ijdel');
INSERT INTO words VALUES (12157, 'gloriusted', 'v', '', 'glorie, eer; hoogmoed, ijdelheid');
INSERT INTO words VALUES (12158, 'gloud', 'm', '-ed', 'ooruil; uil(skuiken) (als scheldwoord)');
INSERT INTO words VALUES (12159, 'gloukes', 'v', '', 'dwaas, onnozel, naïef');
INSERT INTO words VALUES (12160, 'glout', 'm', '-ed', 'gulzigaard; dronkaard; parasiet (persoon)');
INSERT INTO words VALUES (12161, 'glout', 'v', '', 'gulzig; aan de drank');
INSERT INTO words VALUES (12162, 'gloutañ', 'ww', '', 'gulzig eten/drinken, schrokken');
INSERT INTO words VALUES (12163, 'gloutoni', 'v', '-où', 'gulzigheid');
INSERT INTO words VALUES (12164, 'gloutoniañ', 'ww', '', 'gulzig eten/drinken, schrokken');
INSERT INTO words VALUES (12165, 'glozard', 'm', '-ed', 'tuinfluiter');
INSERT INTO words VALUES (12166, 'glud', 'm', '', 'vogellijm');
INSERT INTO words VALUES (12167, 'gludañ', 'ww', '', 'met vogellijm bestrijken');
INSERT INTO words VALUES (12168, 'gludek', 'v', '', 'glibberig, kleverig');
INSERT INTO words VALUES (12169, 'gludenn', 'v', '-où', 'lijmstokje; slijm');
INSERT INTO words VALUES (12170, 'gludennañ', 'ww', '', 'met vogellijm bestrijken');
INSERT INTO words VALUES (12171, 'gludennek', 'v', '', 'glibberig, kleverig');
INSERT INTO words VALUES (12172, 'gludennerezh', 'm', '', 'kleverigheid, viscositeit');
INSERT INTO words VALUES (12173, 'glukoz', 'm', '', 'glucose');
INSERT INTO words VALUES (12174, 'gluten', 'm', '', 'gluten');
INSERT INTO words VALUES (12175, 'go', 'm', '', 'gisting; het rijzen (deeg)');
INSERT INTO words VALUES (12176, 'go', 'v', '', 'gegist; gerezen (deeg)');
INSERT INTO words VALUES (12177, 'goadenn', 'v', '-où', 'kuil, gat, poel, moeras');
INSERT INTO words VALUES (12178, 'goadur', 'm', '-ioù', 'gisting');
INSERT INTO words VALUES (12179, 'goadus', 'v', '', 'kunnende kiemen, licht verteerbaar');
INSERT INTO words VALUES (12180, 'goaf', 'm', '-ioù', 'lans, speer; haak om vis aan land te brengen; bootshaak');
INSERT INTO words VALUES (12181, 'goaf', 'm', '-ioù', 'meeldraad (van bloem)');
INSERT INTO words VALUES (12182, 'goafad', 'm', '-où', 'lanssteek, harpoensteek');
INSERT INTO words VALUES (12183, 'goafiad', 'm', '-où', 'lanssteek, harpoensteek');
INSERT INTO words VALUES (12184, 'goafañ', 'ww', '', 'steken met een lans; aanhalen met een bootshaak');
INSERT INTO words VALUES (12185, 'goafata', 'ww', '', 'steken met een lans/harpoen');
INSERT INTO words VALUES (12186, 'goaf-bann', 'm', '', 'werpspeer, werpspies');
INSERT INTO words VALUES (12187, 'goafeg', 'm', 'goafeien', 'lansier');
INSERT INTO words VALUES (12188, 'goafer', 'm', '-ien', 'lansier');
INSERT INTO words VALUES (12189, 'goafheñvel', 'v', '', 'lansvormig; lancetvormig');
INSERT INTO words VALUES (12190, 'goanag', 'm', '-où', 'hoop');
INSERT INTO words VALUES (12191, 'goanagiñ', 'ww', '', 'hopen');
INSERT INTO words VALUES (12192, 'goann', 'v', '', 'kreng, aas, kadaver');
INSERT INTO words VALUES (12193, 'goannach', 'm', '', 'vuilnis, vuiligheid');
INSERT INTO words VALUES (12194, 'goañv', 'm', '-où', 'winter');
INSERT INTO words VALUES (12195, 'goañvaat', 'ww', '', 'overwinteren, de winter doorbrengen');
INSERT INTO words VALUES (12196, 'goañvadenn', 'v', '-où', 'kloof door koude');
INSERT INTO words VALUES (12197, 'goañvadur', 'm', '', 'overwintering');
INSERT INTO words VALUES (12198, 'goañvek', 'v', '', 'winters');
INSERT INTO words VALUES (12199, 'goañvel', 'v', '', 'winters');
INSERT INTO words VALUES (12200, 'goañvenn', 'v', '-où', 'kloof door koude');
INSERT INTO words VALUES (12201, 'goañvenniñ', 'ww', '', 'kloven veroorzaken door de koude');
INSERT INTO words VALUES (12202, 'goañver', 'm', '-ien', 'wintergast');
INSERT INTO words VALUES (12203, 'goañvezh', 'm', '-ioù', '(duur van een) winter');
INSERT INTO words VALUES (12204, 'goañvezhiad', 'm', '-où', 'hoeveelheid (bv. werk) in een winter voortgebracht');
INSERT INTO words VALUES (12205, 'goañviñ', 'ww', '', 'overwinteren, de winter doorbrengen');
INSERT INTO words VALUES (12206, 'goañvus', 'v', '', 'winters');
INSERT INTO words VALUES (12207, 'goap', 'm', '', 'spot');
INSERT INTO words VALUES (12208, 'goapaat', 'ww', '', 'spotten, bespotten');
INSERT INTO words VALUES (12209, 'goapadenn', 'v', '-où', 'spot, spotternij');
INSERT INTO words VALUES (12210, 'goapadurezh', 'v', '-ioù', 'bedrog, bedriegerij');
INSERT INTO words VALUES (12211, 'goapaenn', 'v', '-où', 'spot, spotternij');
INSERT INTO words VALUES (12212, 'goapaer', 'm', '-ien', 'spotter');
INSERT INTO words VALUES (12213, 'goapaer', 'v', '', 'spottend, spotziek');
INSERT INTO words VALUES (12214, 'goapaus', 'v', '', 'spottend, spotziek');
INSERT INTO words VALUES (12215, 'goaperezh', 'm', '-ioù', 'spotternij; bedriegerij');
INSERT INTO words VALUES (12216, 'goar', 'm', '', 'vrije tijd; traagheid');
INSERT INTO words VALUES (12217, 'goaratenn', 'v', '-où', 'stroom');
INSERT INTO words VALUES (12218, 'goarekaat', 'ww', '', 'vrije tijd nemen/geven');
INSERT INTO words VALUES (12219, 'gob', 'v', '-où', 'beker');
INSERT INTO words VALUES (12220, 'gobad', 'v', '-où', 'inhoud van een beker, een beker vol');
INSERT INTO words VALUES (12221, 'gobari', 'm', '', '(scheeps)model, patroon');
INSERT INTO words VALUES (12222, 'gobariañ', 'ww', '', 'vorm geven volgens een scheepsmodel');
INSERT INTO words VALUES (12223, 'gobed', 'v', '-où', 'beker');
INSERT INTO words VALUES (12224, 'gobedad', 'v', '-où', 'inhoud van een bekr, een beker vol');
INSERT INTO words VALUES (12225, 'gobederezh', 'm', '-ioù', 'klokgelui (vooral van doodsklok)');
INSERT INTO words VALUES (12226, 'gobediñ', 'ww', '', 'de klokken luiden (vooral van doodsklokken)');
INSERT INTO words VALUES (12227, 'gobeled', 'v', '-où', 'beker');
INSERT INTO words VALUES (12228, 'gobeledad', 'v', '-où', 'inhoud van een beker, een beker vol');
INSERT INTO words VALUES (12229, 'gobelin', 'm', '-ed', 'kabouter, kwelgeest');
INSERT INTO words VALUES (12230, 'gobidell', 'm', '-où', 'zaak, ding');
INSERT INTO words VALUES (12231, 'gobius', 'v', '', 'hoogmoedig, arrogant');
INSERT INTO words VALUES (12232, 'god', 'm', '-où', 'kommetje; plooi om een kledingstuk in te korten; binnenkant van kleding op de borst; zak in kledingstuk');
INSERT INTO words VALUES (12233, 'god', 'v', '-où', 'knoop (van kledingstuk)');
INSERT INTO words VALUES (12234, 'godal', 'ww', '', 'kakelen');
INSERT INTO words VALUES (12235, 'godell', 'v', '-où', 'zak (in kledingstuk)');
INSERT INTO words VALUES (12236, 'godellad', 'v', '-où', 'inhoud van een zak');
INSERT INTO words VALUES (12237, 'godellañ', 'ww', '', 'in zijn zak steken');
INSERT INTO words VALUES (12238, 'godelleg', 'm', '-ed', 'buideldier');
INSERT INTO words VALUES (12239, 'godellek', 'v', '', 'met een zak, met zakken; met een buidel (buideldier)');
INSERT INTO words VALUES (12240, 'Godig', 'vrouwennaam', '', 'Griet');
INSERT INTO words VALUES (12241, 'godig', 'v', '-ed', 'pop');
INSERT INTO words VALUES (12242, 'godiñ', 'ww', '', 'inzomen, inkorten (kledingstuk)');
INSERT INTO words VALUES (12243, 'godis', 'm', '-ioù', 'spotternij, hoon');
INSERT INTO words VALUES (12244, 'godisadur', 'm', '-ioù', 'spotternij, hoon');
INSERT INTO words VALUES (12245, 'godisal', 'ww', '', 'bespotten, belachelijk maken');
INSERT INTO words VALUES (12246, 'godisat', 'ww', '', 'bespotten, belachelijk maken');
INSERT INTO words VALUES (12247, 'godiser', 'm', '-ien', 'spotter; mooiprater');
INSERT INTO words VALUES (12248, 'godiserezh', 'm', '', 'spotternij, scherts');
INSERT INTO words VALUES (12249, 'godisus', 'v', '', 'spottend, schimpend');
INSERT INTO words VALUES (12250, 'goedenn', 'v', '', 'stremsel, leb');
INSERT INTO words VALUES (12251, 'goedennañ', 'ww', '', 'stremsel in de melk doen');
INSERT INTO words VALUES (12252, 'goedennek', 'v', '', '(melk) met stremsel');
INSERT INTO words VALUES (12253, 'goell', 'm', 'gist;  goell-toaz', 'gist');
INSERT INTO words VALUES (12254, 'goellañ', 'ww', '', 'gist toevoegen');
INSERT INTO words VALUES (12255, 'goellenn', 'v', '-où', 'enzym, ferment');
INSERT INTO words VALUES (12256, 'goeñviñ', 'zie', '', 'gweñviñ verwelken');
INSERT INTO words VALUES (12257, 'goerezh', 'm', '-ioù', 'gisting; vertering');
INSERT INTO words VALUES (12258, 'goge', 'm', '', 'spotternij, scherts');
INSERT INTO words VALUES (12259, 'gogeadenn', 'v', '-où', '(een) gespot, (een) gescherts');
INSERT INTO words VALUES (12260, 'gogeal', 'ww', '', '(be)spotten, schertsen');
INSERT INTO words VALUES (12261, 'gogeer', 'm', '-ien', 'spotter');
INSERT INTO words VALUES (12262, 'gogez', 'm', '-ed', 'knorhaan (vis)');
INSERT INTO words VALUES (12263, 'gogez', 'm', '-ed', 'gogizien man die het huishouden bereddert; man die in alles rondneust; vleier, flikflooier');
INSERT INTO words VALUES (12264, 'gogezañ', 'ww', '', 'flikflooien, handig vleien; neuzen in buurmans zaken');
INSERT INTO words VALUES (12265, 'gogeziñ', 'ww', '', 'flikflooien, handig vleien; neuzen in buurmans zaken');
INSERT INTO words VALUES (12266, 'goidigezh', 'v', '-ioù', 'gisting');
INSERT INTO words VALUES (12267, 'goiñ', 'ww', '', 'gisten, rijzen; verteren');
INSERT INTO words VALUES (12268, 'goiunez', 'v', '', 'gelofte');
INSERT INTO words VALUES (12269, 'golc''hed', 'v', '-où', 'verenbed, matras met veren; donsdeken');
INSERT INTO words VALUES (12270, 'golc''hedenn', 'v', '-où', 'gewatteerd zadel');
INSERT INTO words VALUES (12271, 'golc''hedenn-boent', 'v', 'golc''hedennoù-poent', 'gewatteerde gestikte deken, quilt');
INSERT INTO words VALUES (12272, 'goleiñ   (st golo-)', 'ww', 'goloet', '(be)dekken; betrekken (lucht)');
INSERT INTO words VALUES (12273, 'golf', 'v', '', 'staartloos');
INSERT INTO words VALUES (12274, 'golf', 'm', '', 'golf (sport)');
INSERT INTO words VALUES (12275, 'golo', 'm', '-ioù', 'dekkleed; deksel; enveloppe; het bedekken met de mantel der liefde');
INSERT INTO words VALUES (12276, 'golo-', 'stam', '', 'van goleiñ');
INSERT INTO words VALUES (12277, 'goloadur', 'm', '-ioù', 'het bedekken; enveloppe; hoes, overtrek; achterhouding');
INSERT INTO words VALUES (12278, 'goloadurezh', 'v', '-ioù', 'het bedekken; schuilplaats; het bedekken met de mantel der liefde');
INSERT INTO words VALUES (12279, 'goloenn', 'v', '-où', 'het bedekken; enveloppe');
INSERT INTO words VALUES (12280, 'goloenn-garr', 'v', '', 'goloennoù-karr zeil(doek) (om een wagen te bedekken)');
INSERT INTO words VALUES (12281, 'goloenn-wele', 'v', '', 'goloennoù-gwele bedsprei');
INSERT INTO words VALUES (12282, 'goloerezh', 'm', '-ioù', 'het bedekken; het binden van een boek');
INSERT INTO words VALUES (12283, 'goloer-levrioù', 'm', 'goloerien-levrioù', 'boekbinder');
INSERT INTO words VALUES (12284, 'golo-lizher', 'm', '-ioù-l.', 'briefomslag, enveloppe');
INSERT INTO words VALUES (12285, 'golo-pod', 'm', '', 'inschikkelijk echtgenoot');
INSERT INTO words VALUES (12286, 'golvan', 'm', '-ed', 'golveni huismus');
INSERT INTO words VALUES (12287, 'golvaneg', 'm', '-ed', 'musachtige vogel, zangvogel');
INSERT INTO words VALUES (12288, 'golvan ar maezioù', 'm', '', 'ringmus');
INSERT INTO words VALUES (12289, 'golvazh', 'v', '', 'golvizhier wasstamper');
INSERT INTO words VALUES (12290, 'gom', 'm', '-où', 'gom');
INSERT INTO words VALUES (12291, 'gomañ', 'ww', '', 'gommen, gom afscheiden');
INSERT INTO words VALUES (12292, 'gomek', 'v', '', 'gomachtig, gom bevattend');
INSERT INTO words VALUES (12293, 'gom-gwevn', 'm', '', 'rubber');
INSERT INTO words VALUES (12294, 'gom-rousin', 'm', '', 'harsgom');
INSERT INTO words VALUES (12295, 'gomus', 'v', '', 'gomachtig, gom afscheidend');
INSERT INTO words VALUES (12296, 'goñvor', 'm', '', 'maat');
INSERT INTO words VALUES (12297, 'gopr', 'm', '-où', 'salaris, wedde; beloning, prijs');
INSERT INTO words VALUES (12298, 'gopraat', 'ww', '', 'in dienst nemen; loon betalen (aan); afhuren; belonen');
INSERT INTO words VALUES (12299, 'goprad', 'm', '', 'gopridi werknemer; huurling');
INSERT INTO words VALUES (12300, 'gopradur', 'm', '-ioù', 'salaris; soldij');
INSERT INTO words VALUES (12301, 'gopraer', 'm', '-ien', 'man die een werknemer in dienst neemt; bezoldiger');
INSERT INTO words VALUES (12302, 'goprañ', 'ww', '', 'in dienst nemen; bezoldigen');
INSERT INTO words VALUES (12303, 'goprdevezhour', 'm', '-ien', 'dagloner');
INSERT INTO words VALUES (12304, 'gopr-dic''haou', 'm', '', 'compensatie; boete');
INSERT INTO words VALUES (12305, 'gopr-eost', 'm', '', 'werkcontract/loon voor de oogst');
INSERT INTO words VALUES (12306, 'gopreostad', 'm', '', 'gopreostidi arbeider voor de duur van de oogst');
INSERT INTO words VALUES (12307, 'gopreostañ', 'ww', '', 'in dienst nemen voor de oogst');
INSERT INTO words VALUES (12308, 'gopreoster', 'm', '-ien', 'persoon die arbeiders in dienst neemt voor de oogst');
INSERT INTO words VALUES (12309, 'goprer', 'm', '-ien', 'werkgever, persoon die (iemand) in dienst neemt');
INSERT INTO words VALUES (12310, 'gopr-gwerzhañ', 'm', '', 'korting; commissie');
INSERT INTO words VALUES (12311, 'goprlabourer', 'm', '-ien', 'arbeider voor een bepaalde periode');
INSERT INTO words VALUES (12312, 'goprsoudard', 'm', '-ed', 'huurling');
INSERT INTO words VALUES (12313, 'gopr-tiegezh', 'm', '', 'gezinstoeslag; kinderbijslag');
INSERT INTO words VALUES (12314, 'goprus', 'v', '', 'lonend, winstgevend');
INSERT INTO words VALUES (12315, 'gor', 'm', '', 'geen meerv. hitte');
INSERT INTO words VALUES (12316, 'gor', 'm', '-ioù', '-où ettergezwel, abces; etter; incubatie, het broeden; brandstof');
INSERT INTO words VALUES (12317, 'gor', 'm', '-ioù', 'streng (van touw, kabel …)');
INSERT INTO words VALUES (12318, 'gor', 'v', '', 'heet, schroeiend, brandend; bebroed (ei)');
INSERT INTO words VALUES (12319, 'gorad', 'm', '-où', 'honingraat; stel broedeieren; abces; bende (pejoratief)');
INSERT INTO words VALUES (12320, 'goradenn', 'v', '-où', 'broedsel; smeulend vuur; gloeiende houtskool; abces');
INSERT INTO words VALUES (12321, 'goradenn-dan', 'v', 'goradennoù-tan', 'vlammend vuur');
INSERT INTO words VALUES (12322, 'goradur', 'm', '-ioù', 'incubatie');
INSERT INTO words VALUES (12323, 'gor-arouez', 'm', '', 'geïsoleerde steenpuist/zweer');
INSERT INTO words VALUES (12324, 'gorbl', 'm', '', 'snoeisel');
INSERT INTO words VALUES (12325, 'gore', 'v', '', 'koningskaars (plant)');
INSERT INTO words VALUES (12326, 'gored', 'm', '-où', 'waterkering voor de visserij');
INSERT INTO words VALUES (12327, 'gorerez', 'v', '-ed', 'broedhen; dar; couveuse, broedmachine');
INSERT INTO words VALUES (12328, 'goret', 'v', '', 'bebroed; roodgloeiend (oven)');
INSERT INTO words VALUES (12329, 'gore-wenn', 'v', '', 'koningskaars (plant)');
INSERT INTO words VALUES (12330, 'gorfenn', 'v', '-où', 'boord aan een open haard');
INSERT INTO words VALUES (12331, 'gor-heol', 'm', '', 'zonnebrand; zonnesteek');
INSERT INTO words VALUES (12332, 'gor-hesk', 'm', '', 'steenpuisten die in groep voorkomen');
INSERT INTO words VALUES (12333, 'gorilh', 'm', '-ed', 'gorilla');
INSERT INTO words VALUES (12334, 'goriñ', 'ww', '', 'opwarmen; ontsteken tot een abces; broeden; broeien; (ziekte) veroorzaken');
INSERT INTO words VALUES (12335, 'gorjañ', 'ww', '', 'inzwelgen, verzwelgen; woekeren, krioelen; samenkomen (bijen)');
INSERT INTO words VALUES (12336, 'gorjet', 'v', '', '(paard) met dikke knieën');
INSERT INTO words VALUES (12337, 'goro', 'ww', '', 'goroet melken');
INSERT INTO words VALUES (12338, 'goroad', 'm', '-où', 'hoeveelheid melk in één keer gemolken');
INSERT INTO words VALUES (12339, 'goroadenn', 'v', '-où', 'hoeveelheid melk in één keer gemolken');
INSERT INTO words VALUES (12340, 'goroerez', 'v', '-ed', 'vrouw die de koeien melkt');
INSERT INTO words VALUES (12341, 'goroerezh', 'm', '-ioù', 'het melken van koeien');
INSERT INTO words VALUES (12342, 'gorre', 'm', '-où', 'hoge plaats, top ; oppervlak; hoogste plaats van een dorp/streek; westelijke kant van een dorp/streek; meerv het opheffen van de hostie');
INSERT INTO words VALUES (12343, 'Ar Gorre', 'plaatsnaam', '', 'Le Gouray');
INSERT INTO words VALUES (12344, 'gorread', 'm', '-où', 'oppervlakte; (open) ruimte');
INSERT INTO words VALUES (12345, 'gorre-bourzh', 'm', '', 'dek, brug (van een schip)');
INSERT INTO words VALUES (12346, 'Gorre-Breizh', 'm', '', 'Haute-Bretagne, Hoog-Bretagne');
INSERT INTO words VALUES (12347, 'gorre-Doue', 'm', '', 'opheffing van de hostie');
INSERT INTO words VALUES (12348, 'gorreenn', 'v', '-où', 'een duidelijk bepaalde oppervlakte');
INSERT INTO words VALUES (12349, 'gorregañ', 'ww', '', 'vertragen');
INSERT INTO words VALUES (12350, 'gorregezh', 'v', '', 'traagheid');
INSERT INTO words VALUES (12351, 'gorre-gouzi', 'm', '', 'takel');
INSERT INTO words VALUES (12352, 'gorre-gouri', 'v', '', 'op en neer beweegbaar');
INSERT INTO words VALUES (12353, 'gorrek', 'v', '', 'traag');
INSERT INTO words VALUES (12354, 'gorrekaat', 'ww', '', 'vertragen');
INSERT INTO words VALUES (12355, 'gorre-kêr', 'm', '', 'bovenstad (tegenover benedenstad); acropolis');
INSERT INTO words VALUES (12356, 'gorre-kreiz', 'm', '', 'middenstuk (op een tafel)');
INSERT INTO words VALUES (12357, 'gorre-laezh', 'm', '', 'room op verwarmde melk');
INSERT INTO words VALUES (12358, 'Gorre-Leon', 'plaatsnaam', '', 'Hoog-Leon');
INSERT INTO words VALUES (12359, 'gorren', 'ww', '', 'gorroet opheffen, optillen; opeenstapelen; opvoeden, (een kind) grootbrengen; opbergen');
INSERT INTO words VALUES (12360, 'gorreoù', 'meerv', '', 'opheffing van de hostie');
INSERT INTO words VALUES (12361, 'gorre-sae', 'm', '', 'overkleed, overall');
INSERT INTO words VALUES (12362, 'gorre-tog', 'm', '', 'dekplaat, abacus');
INSERT INTO words VALUES (12363, 'gorrikin', 'm', '-ed', 'laatstgeborene van een familie');
INSERT INTO words VALUES (12364, 'gorroadur', 'm', '-ioù', 'het opheffen, het verhogen');
INSERT INTO words VALUES (12365, 'gorroenn', 'v', '-où', 'velletje op verwarmde melk');
INSERT INTO words VALUES (12366, 'gorroerezh', 'm', '-ioù', 'het opheffen, het verhogen');
INSERT INTO words VALUES (12367, 'gorroet  verl', 'deelw', '', 'van gorren');
INSERT INTO words VALUES (12368, 'gorroidigezh', 'v', '-ioù', 'het opheffen, het verhogen');
INSERT INTO words VALUES (12369, 'gorstivell', 'v', '-où', 'geiser');
INSERT INTO words VALUES (12370, 'gortoenn', 'v', '', 'het wachten');
INSERT INTO words VALUES (12371, 'gortoz', 'm', '', 'het wachten; verwachting');
INSERT INTO words VALUES (12372, 'gortoz', 'ww', '', 'wachten (op)');
INSERT INTO words VALUES (12373, 'gortozenn', 'v', '-où', 'lichte maaltijd (tussen de gewone maaltijden door)');
INSERT INTO words VALUES (12374, 'gortozenniñ', 'ww', '', 'een lichte maaltijd nuttigen');
INSERT INTO words VALUES (12375, 'gortozer', 'm', '-ien', 'man die (af)wacht; voorstander van een afwachtende politiek');
INSERT INTO words VALUES (12376, 'gortozerezh', 'm', '', 'het wachten; afwachtende politiek');
INSERT INTO words VALUES (12377, 'gortozidigezh', 'v', '', 'het wachten');
INSERT INTO words VALUES (12378, 'gortozva', 'm', '-où', 'wachtzaal');
INSERT INTO words VALUES (12379, 'gorus', 'v', '', 'zweren hebbend of veroorzakend');
INSERT INTO words VALUES (12380, 'gorz', 'v', '-ioù', 'gerzier// wagenladder; plank om de zijkant van een kar af te sluiten');
INSERT INTO words VALUES (12381, 'got', 'v', '-où', 'grote knikker');
INSERT INTO words VALUES (12382, 'Got', 'm', '-ed', 'Goot');
INSERT INTO words VALUES (12383, 'goteg', 'm', '', 'Gotisch (taal)');
INSERT INTO words VALUES (12384, 'gotegez', 'v', '', 'gotische kunst');
INSERT INTO words VALUES (12385, 'gotek', 'v', '', 'gotisch; gotischtalig');
INSERT INTO words VALUES (12386, 'gou-', 'voorvoegsel', '', 'onder, sub- ; kan een verzachting uitdrukken: gouyen lauw van yen koud');
INSERT INTO words VALUES (12387, 'gouarn', 'ww', '', 'gouarnet besturen, regeren; behouden, bewaren; toezien (op); beschermen');
INSERT INTO words VALUES (12388, 'gouarnadur', 'm', '-ioù', 'regering; directie, management');
INSERT INTO words VALUES (12389, 'gouarnal', 'm', '-ioù', 'roer, stuur');
INSERT INTO words VALUES (12390, 'gouarnamant', 'm', '-où', 'regering; directie');
INSERT INTO words VALUES (12391, 'gouarner', 'm', '-ien', 'gouverneur; directeur; commandant van een vesting');
INSERT INTO words VALUES (12392, 'gouarnour', 'm', '-ien', 'gouverneur; directeur; commandant van een vesting');
INSERT INTO words VALUES (12393, 'gouarnerez', 'v', '-ed', 'gouvernante');
INSERT INTO words VALUES (12394, 'gouarnerezh', 'm', '-ioù', 'regering ; directie ; bewaking, hoede, voogdij');
INSERT INTO words VALUES (12395, 'gouarnidigezh', 'v', '', 'het bewaken/bewaren');
INSERT INTO words VALUES (12396, 'goubanner-noz', 'm', '', 'avondschemering');
INSERT INTO words VALUES (12397, 'goubec''h', 'v', '', 'gretig; waakzaam, oplettend');
INSERT INTO words VALUES (12398, 'goubec''het', 'v', '', 'gretig');
INSERT INTO words VALUES (12399, 'goubenner', 'm', '-ioù', 'oorkussen');
INSERT INTO words VALUES (12400, 'goubig', 'v', '-ed', 'kievit');
INSERT INTO words VALUES (12401, 'gouboazh', 'v', '', 'weinig gebakken; niet gaar');
INSERT INTO words VALUES (12402, 'gouboazhañ', 'ww', '', 'lichtjes bakken; niet gaar koken');
INSERT INTO words VALUES (12403, 'goude', 'bw/vz', '', 'na, daarna');
INSERT INTO words VALUES (12404, 'goude-hen', 'bw', '', 'voortaan');
INSERT INTO words VALUES (12405, 'goudeskrid', 'm', '-où', 'nawoord (in boek); postscriptum');
INSERT INTO words VALUES (12406, 'goudevezh', 'm', '', 'het nadien komen; nakomelingschap');
INSERT INTO words VALUES (12407, 'goudevezh', 'bw', '', 'daarna, later, vervolgens');
INSERT INTO words VALUES (12408, 'goude-warc''hoaz', 'bw', '', 'overmorgen');
INSERT INTO words VALUES (12409, 'goudomm', 'v', '', 'lauw');
INSERT INTO words VALUES (12410, 'goudor', 'm', '-ioù', 'schuilplaats');
INSERT INTO words VALUES (12411, 'goudor', 'v', '', 'beschut');
INSERT INTO words VALUES (12412, 'goudorenn', 'v', '-où', 'schuilplaats');
INSERT INTO words VALUES (12413, 'goudoriñ', 'ww', '', 'schuilen; beschutten');
INSERT INTO words VALUES (12414, 'goudorlec''h', 'm', '-ioù', 'schuilplaats');
INSERT INTO words VALUES (12415, 'goudorus', 'v', '', 'beschuttend');
INSERT INTO words VALUES (12416, 'goudrenk', 'v', '', 'een beetje zuur, rins');
INSERT INTO words VALUES (12417, 'goudrenkaat', 'ww', '', 'een beetje zuur maken');
INSERT INTO words VALUES (12418, 'goudreust', 'm', '-où', 'kleine balk, kleine ligger');
INSERT INTO words VALUES (12419, 'goudud', 'meerv', '', 'van gouzen onvoldragen vrucht; kleine man');
INSERT INTO words VALUES (12420, 'gouegelenn', 'col', '', 'muisdoorn (plant)');
INSERT INTO words VALUES (12421, 'gouegelenneg', 'v', '-i', '-où plaats waar muisdoorn groeit');
INSERT INTO words VALUES (12422, 'gouel', 'v', '-ioù', 'zeil ; sluier');
INSERT INTO words VALUES (12423, 'gouel', 'm', '-ioù', 'feest');
INSERT INTO words VALUES (12424, 'gouel', 'm', '-où', 'tranen');
INSERT INTO words VALUES (12425, 'goueladur', 'm', '-ioù', 'het schreien');
INSERT INTO words VALUES (12426, 'gouelan', 'm', '', 'gouelini zilvermeeuw');
INSERT INTO words VALUES (12427, 'gouelañ', 'ww', '', 'wenen, schreien');
INSERT INTO words VALUES (12428, 'Gouel-an-Anaon', 'm', '', 'Allerzielen');
INSERT INTO words VALUES (12429, 'Gouel-ar-Rouanez  Driekoningen', '', '', '');
INSERT INTO words VALUES (12430, 'Gouel-ar-Rouaned  Driekoningen', '', '', '');
INSERT INTO words VALUES (12431, 'Gouel-ar-Sakramant', 'm', '', 'Sacramentsdag');
INSERT INTO words VALUES (12432, 'gouel-berz', 'm', 'gouelioù-berz', 'feestdag (bij speciale gelegenheid)');
INSERT INTO words VALUES (12433, 'gouel-disheoliañ', 'v', 'gouelioù-disheoliañ', 'zonnescherm');
INSERT INTO words VALUES (12434, 'Gouel-Doue', 'm', '', 'Sacramentsdag');
INSERT INTO words VALUES (12435, 'gouelec''h', 'm', '-ioù', 'woestijn, wildernis; eenzaamheid');
INSERT INTO words VALUES (12436, 'gouelec''hel', 'v', '', 'woestijnachtig');
INSERT INTO words VALUES (12437, 'goueled', 'm', '-où', 'onderste deel, bodem');
INSERT INTO words VALUES (12438, 'Goueled-Breizh', 'm', '', 'Laag-Bretagne, Breizh-Izel');
INSERT INTO words VALUES (12439, 'goueledenn', 'v', '-où', 'rok, petticoat');
INSERT INTO words VALUES (12440, 'gouelediñ', 'ww', '', 'zinken (schip); bezinken; opslokken');
INSERT INTO words VALUES (12441, 'goueled-kêr', 'm', '', 'benedenstad (tegenover bovenstad)');
INSERT INTO words VALUES (12442, 'Goueled-Leon', 'm', '', 'Bas-Léon');
INSERT INTO words VALUES (12443, 'goueler', 'm', '-ien', 'man die weent, huilebalk');
INSERT INTO words VALUES (12444, 'gouelerez', 'v', '-ed', 'vrouw die weent, huilebalk, klaagvrouw');
INSERT INTO words VALUES (12445, 'gouelerezh', 'm', '', 'het schreien');
INSERT INTO words VALUES (12446, 'goueletenn', 'v', '-où', 'zeezwaluw');
INSERT INTO words VALUES (12447, 'goueletenn', 'v', '-ed', 'blaasvormige buiskwal, zeeblaas');
INSERT INTO words VALUES (12448, 'gouelezenn', 'v', '-où', 'bezinksel, droesem');
INSERT INTO words VALUES (12449, 'gouelezennad', 'v', '-où', 'bodemlaag bezinksel');
INSERT INTO words VALUES (12450, 'gouelezenniñ', 'ww', '', 'een bezinksel vormen, neerslaan');
INSERT INTO words VALUES (12451, 'gouel-garrez', 'v', 'gouelioù-karrez', 'vierkant zeil');
INSERT INTO words VALUES (12452, 'gouel-gornek', 'v', 'gouelioù-kornek', 'latijnzeil (driehoekig)');
INSERT INTO words VALUES (12453, 'goueliad', 'm', '-où', 'dans op feestdagen');
INSERT INTO words VALUES (12454, 'goueliadenn', 'v', '-où', 'vreugdevuur');
INSERT INTO words VALUES (12455, 'goueliadenn-roial', 'v', '', 'vuurwerk');
INSERT INTO words VALUES (12456, 'goueliadur', 'm', '-ioù', 'zeilwerk (van zeilschip)');
INSERT INTO words VALUES (12457, 'goueliañ', 'ww', '', 'onder zeil gaan, (uit)zeilen; optuigen');
INSERT INTO words VALUES (12458, 'goueliañ', 'ww', '', 'feestvieren');
INSERT INTO words VALUES (12459, 'goueliaouiñ', 'ww', '', 'een feest doorbrengen; vrijaf hebben');
INSERT INTO words VALUES (12460, 'gouelier', 'm', '-où', 'zeilschip');
INSERT INTO words VALUES (12461, 'gouelier', 'm', '-ien', 'zeilmaker');
INSERT INTO words VALUES (12462, 'gouelier', 'm', '-où', 'feestkalender');
INSERT INTO words VALUES (12463, 'gouelierezh', 'm', '', 'het optuigen van een zeilschip');
INSERT INTO words VALUES (12464, 'gouelig-dremm', 'v', 'gouelioùigoù-dremm', 'voile(tje)');
INSERT INTO words VALUES (12465, 'Gouel-Maria-ar-Gouloù', 'm', '', 'Maria Lichtmis');
INSERT INTO words VALUES (12466, 'Gouel-Maria-Dinamm-Grouet', 'm', '', 'Maria Onbevlekt Ontvangen');
INSERT INTO words VALUES (12467, 'Gouel-Maria-Hanter-Eost', 'm', '', 'Maria Hemelvaart');
INSERT INTO words VALUES (12468, 'Gouel-Mikael', 'm', '', 'Sint-Michiels (29 september); jaarpacht voor een hoeve (omdat de pacht op Sint-Michiels betaald moest worden)');
INSERT INTO words VALUES (12469, 'Gouel-sant-Erwan', 'm', '', 'Sint-Ivo (19 mei - patroonheilige van Bretagne)');
INSERT INTO words VALUES (12470, 'Gouel-santez-Anna', 'm', '', 'Sint-Anna (26 juli - patroonheilige van Bretagne)');
INSERT INTO words VALUES (12471, 'gouel-test', 'm', '', 'feestdag (bij speciale gelegenheden)');
INSERT INTO words VALUES (12472, 'gouelus', 'v', '', 'schreien veroorzakend; ellendig, lamentabel');
INSERT INTO words VALUES (12473, 'gouelvan', 'm', '-où', 'weeklacht, gejammer');
INSERT INTO words VALUES (12474, 'gouelvanus', 'v', '', 'weeklagend; lamentabel; luguber');
INSERT INTO words VALUES (12475, 'gouelvezh', 'm', '-ioù', 'duur van een feest');
INSERT INTO words VALUES (12476, 'gouel-vizan', 'v', 'gouelioù-mizan', '(vierkant) fokkezeil');
INSERT INTO words VALUES (12477, 'Gouel-Yann', 'm', '', 'Sint-Jan (24 juni)');
INSERT INTO words VALUES (12478, 'gouenn', 'v', '-où', 'ras; soort; instinct; heel kleine hoeveelheid, genoeg om het ras in stand te houden');
INSERT INTO words VALUES (12479, 'gouennadur', 'm', '-ioù', 'voortplanting');
INSERT INTO words VALUES (12480, 'gouennañ', 'ww', '', 'zich voortplanten; een gezin stichten');
INSERT INTO words VALUES (12481, 'gouennel', 'v', '', 'ras- , raciaal ; etnisch');
INSERT INTO words VALUES (12482, 'gouenneler', 'm', '-ien', 'racist');
INSERT INTO words VALUES (12483, 'gouennelour', 'm', '-ien', 'racist');
INSERT INTO words VALUES (12484, 'gouennelour', 'v', '', 'racistisch');
INSERT INTO words VALUES (12485, 'gouennelerezh', 'm', '', 'v racisme');
INSERT INTO words VALUES (12486, 'gouennelouriezh', 'v', '', 'racisme');
INSERT INTO words VALUES (12487, 'gouennlazh', 'm', '-où', 'genocide, volkenmoord');
INSERT INTO words VALUES (12488, 'gouennoniel', 'v', '', 'etnologisch ; etnografisch');
INSERT INTO words VALUES (12489, 'gouennoniezh', 'v', '', 'etnologie; etnografie');
INSERT INTO words VALUES (12490, 'gouennoniezhel', 'v', '', 'etnologisch; etnografisch');
INSERT INTO words VALUES (12491, 'gouennoniour', 'm', '-ien', 'etnoloog; etnograaf');
INSERT INTO words VALUES (12492, 'gouennzisrannerezh', 'm', '', 'rassenscheiding, segregatie');
INSERT INTO words VALUES (12493, 'gouer', 'v', '-où', '-ioù beek, riviertje');
INSERT INTO words VALUES (12494, 'gouer', 'v', '', 'schuw, bedeesd, blo');
INSERT INTO words VALUES (12495, 'gouerañ', 'ww', '', 'greppels/gootjes graven');
INSERT INTO words VALUES (12496, 'gouer-droc''h', 'v', 'goueroù-troc''h,  gouerioù-troc''h', 'vaargeul, nauwe doortocht');
INSERT INTO words VALUES (12497, 'Gouere', 'm', '', 'juli');
INSERT INTO words VALUES (12498, 'gouere', 'm', '', 'lange, magere man');
INSERT INTO words VALUES (12499, 'gouerenn', 'v', '-où', 'beek, riviertje');
INSERT INTO words VALUES (12500, 'goueriad', 'v', '-où', 'inhoud van een beek');
INSERT INTO words VALUES (12501, 'goueriañ', 'ww', '', 'greppels/gootjes graven; stromen, kabbelen (van een beek)');
INSERT INTO words VALUES (12502, 'gouerous', 'v', '', 'schreiend, snotterend');
INSERT INTO words VALUES (12503, 'gouerus', 'v', '', 'stug, nors');
INSERT INTO words VALUES (12504, 'gouest', 'v', '', 'geschikt, bekwaam');
INSERT INTO words VALUES (12505, 'gouestaat', 'ww', '', 'geschikt/bekwaam worden/maken');
INSERT INTO words VALUES (12506, 'gouested', 'v', '-ioù', 'geschiktheid, bekwaamheid');
INSERT INTO words VALUES (12507, 'gouester', 'm', '-ioù', 'geschiktheid, bekwaamheid');
INSERT INTO words VALUES (12508, 'gouestl', 'm', '-où', 'belofte, engagement; wens; hypotheek');
INSERT INTO words VALUES (12509, 'gouestlad', 'm', '', 'gouestlidi gijzelaar');
INSERT INTO words VALUES (12510, 'gouestladur', 'm', '-ioù', 'hypotheek, verbintenis (geld, goederen …); bekrachtiging, officiële erkenning');
INSERT INTO words VALUES (12511, 'gouestlañ', 'ww', '', 'beloven; een belofte doen; hypotheek verlenen; bekrachtigen; wijden (da aan)');
INSERT INTO words VALUES (12512, 'gouestlaouad', 'm', 'gouestlaouidi', 'omgekocht man');
INSERT INTO words VALUES (12513, 'gouestlaouer', 'm', '-ien', 'omkoper');
INSERT INTO words VALUES (12514, 'gouestlaouiñ', 'ww', '', 'omkopen; recruteren');
INSERT INTO words VALUES (12515, 'gouestlidigezh', 'v', '-ioù', 'bekrachtiging');
INSERT INTO words VALUES (12516, 'gouestoni', 'v', '', 'bekwaamheid, geschiktheid');
INSERT INTO words VALUES (12517, 'gouez', 'v', '', 'wild; woest');
INSERT INTO words VALUES (12518, 'gouez da', 'bw', '', 'volgens');
INSERT INTO words VALUES (12519, 'gouezaj', 'm', '', 'wild, wilde dieren');
INSERT INTO words VALUES (12520, 'gouezazen', 'm', '-ed', 'onager, wilde ezel');
INSERT INTO words VALUES (12521, 'gouezded', 'v', '', 'wildheid; woestheid');
INSERT INTO words VALUES (12522, 'gouezder', 'm', '', 'wildheid; wilde plek; smaak van wildbraad');
INSERT INTO words VALUES (12523, 'gouezed', 'meerv', '', 'wilde dieren');
INSERT INTO words VALUES (12524, 'gouezel', 'v', '', 'debiel');
INSERT INTO words VALUES (12525, 'Gouezel', 'mansnaam', '', 'Gaël');
INSERT INTO words VALUES (12526, 'gouezeleg', 'm', '', 'Gaelic (taal)');
INSERT INTO words VALUES (12527, 'gouezeleger', 'm', '-ien', 'Gaelictalige');
INSERT INTO words VALUES (12528, 'gouezelegva', 'm', '-où', 'Gaelic taalgebied');
INSERT INTO words VALUES (12529, 'gouezelek', 'v', '', 'Gaelic');
INSERT INTO words VALUES (12530, 'gouezelva', 'm', '-où', 'Gaelic taalgebied');
INSERT INTO words VALUES (12531, 'gouezerezh', 'm', '', 'wildheid, woestheid, wreedheid');
INSERT INTO words VALUES (12532, 'gouezeri', 'v', '-où', 'wildheid, wilde staat; wilde plek, wildernis');
INSERT INTO words VALUES (12533, 'gouezet  verl', 'deelw', '', 'van gouzout weten');
INSERT INTO words VALUES (12534, 'goueziad', 'm', 'gouezidi', 'wilde; slecht opgevoed man');
INSERT INTO words VALUES (12535, 'gouezirvin', 'col', '', 'mierikswortel; heggerank');
INSERT INTO words VALUES (12536, 'gouezkerc''h', 'col', '', 'wilde haver');
INSERT INTO words VALUES (12537, 'gouezoni', 'v', '', 'wildheid');
INSERT INTO words VALUES (12538, 'gouezoniezh', 'v', '', 'wetenschap');
INSERT INTO words VALUES (12539, 'gouezoniezhel', 'v', '', 'wetenschappelijk');
INSERT INTO words VALUES (12540, 'gouezonn', 'col', '', 'manna-es, pluimes');
INSERT INTO words VALUES (12541, 'gouezraden', 'col', '', 'venushaar');
INSERT INTO words VALUES (12542, 'gouezsistr', 'm', '', 'mindere cider');
INSERT INTO words VALUES (12543, 'gouezvaout', 'm', 'gouezveot', 'moeflon');
INSERT INTO words VALUES (12544, 'gouezvarc''h', 'm', 'gouezvirc''hed', 'wild paard , tarpan');
INSERT INTO words VALUES (12545, 'gouezvil', 'm', '-ed', 'wild dier');
INSERT INTO words VALUES (12546, 'gouezvildi', 'm', '-où', 'menagerie');
INSERT INTO words VALUES (12547, 'gouezwin', 'm', '', 'mindere wijn');
INSERT INTO words VALUES (12548, 'gouezwini', 'col', '', 'sneeuwbal (plant)');
INSERT INTO words VALUES (12549, 'goûg', 'm', '-où', 'samentrekking van gouzoug hals');
INSERT INTO words VALUES (12550, 'gouganañ', 'ww', '', 'neuriën');
INSERT INTO words VALUES (12551, 'gouglañv', 'v', '', 'ongesteld, wat ziekjes');
INSERT INTO words VALUES (12552, 'Gougleiz', 'plaatsnaam', '', 'Coglès');
INSERT INTO words VALUES (12553, 'gougleuz', 'm', '-ioù', 'kramikkig hek; pover groeiende heg');
INSERT INTO words VALUES (12554, 'gougleze', 'm', '-ier', 'dolk');
INSERT INTO words VALUES (12555, 'gouglezeiad', 'm', '-où', 'dolksteek');
INSERT INTO words VALUES (12556, 'gouglezeiata', 'ww', '', 'met een dolk steken');
INSERT INTO words VALUES (12557, 'gougomz', 'ww', 'gougomzet', 'fluisteren, mompelen; mopperen');
INSERT INTO words VALUES (12558, 'gougousket', 'ww', 'gougousket', 'sluimeren');
INSERT INTO words VALUES (12559, 'gougrenañ', 'ww', '', 'bibberen');
INSERT INTO words VALUES (12560, 'gougrenus', 'v', '', 'bibberend');
INSERT INTO words VALUES (12561, 'Gouhere', 'm', '', 'juli');
INSERT INTO words VALUES (12562, 'gouhez', 'v', '-ed', '-ien schoondochter');
INSERT INTO words VALUES (12563, 'gouhouad', 'm', 'gouhouidi', 'taling (vogel)');
INSERT INTO words VALUES (12564, 'gouïlh', 'm', '-ed', 'dief in de nacht');
INSERT INTO words VALUES (12565, 'gouin', 'm', '-où', 'schede, foedraal');
INSERT INTO words VALUES (12566, 'gouinañ', 'ww', '', 'in de schede steken');
INSERT INTO words VALUES (12567, 'gouinell', 'v', '-où', 'straatje, steegje');
INSERT INTO words VALUES (12568, 'gouiner', 'm', '-ien', 'schedemaker');
INSERT INTO words VALUES (12569, 'gouizieg', 'm', 'gouizieien', 'geleerde');
INSERT INTO words VALUES (12570, 'gouiziegezh', 'v', '-ioù', 'kennis, wetenschap');
INSERT INTO words VALUES (12571, 'gouiziegezhel', 'v', '', 'wetenschappelijk');
INSERT INTO words VALUES (12572, 'gouiziek', 'v', '', 'geleerd');
INSERT INTO words VALUES (12573, 'goujard', 'm', '-ed', 'bengel, straatjongen');
INSERT INTO words VALUES (12574, 'goul', 'zie', '', 'goull vragen');
INSERT INTO words VALUES (12575, 'goulach', 'm', '-où', 'goulash');
INSERT INTO words VALUES (12576, 'goulakaat', 'ww', '', 'veronderstellen, vermoeden');
INSERT INTO words VALUES (12577, 'goulakadur', 'm', '-ioù', 'veronderstelling, hypothese, vermoeden');
INSERT INTO words VALUES (12578, 'goulaouadeg', 'v', '-où', 'verlichting (met veel lampen)');
INSERT INTO words VALUES (12579, 'goulaouadur', 'm', '-ioù', 'verlichting, het verlichten');
INSERT INTO words VALUES (12580, 'goulaouek', 'v', '', 'lichtgevend, verlicht');
INSERT INTO words VALUES (12581, 'goulaouenn', 'v', '-où', '(een) licht; kaars; kandelaar; aronskelk (bloem)');
INSERT INTO words VALUES (12582, 'goulaouenn-dan', 'v', 'goulaouennoù-tan', 'toorts, fakkel');
INSERT INTO words VALUES (12583, 'goulaouenn-goar', 'v', 'goulaouennoù-koar', 'kaars');
INSERT INTO words VALUES (12584, 'goulaouer', 'm', '-ioù', '-où lichtgeven lichaam, licht');
INSERT INTO words VALUES (12585, 'goulaouerezh', 'm', '', 'het verlichten');
INSERT INTO words VALUES (12586, 'goulaoueta', 'ww', '', 'vissen met licht');
INSERT INTO words VALUES (12587, 'goulaouidigezh', 'v', '', 'verlichting');
INSERT INTO words VALUES (12588, 'goulaouier', 'm', '-ien', 'kaarsenmaker, kaarsenhandelaar');
INSERT INTO words VALUES (12589, 'goulaouiñ', 'ww', '', 'verlichten; aanbreken (de dag)');
INSERT INTO words VALUES (12590, 'goulaouiñ-deiz', 'm', '', 'dageraad');
INSERT INTO words VALUES (12591, 'goulaouus', 'v', '', 'lichtgevend, verlicht');
INSERT INTO words VALUES (12592, 'goular', 'ww', '', 'flauw, smaakloos');
INSERT INTO words VALUES (12593, 'goularded', 'v', '', 'smaakloosheid');
INSERT INTO words VALUES (12594, 'goularder', 'v', '', 'smaakloosheid');
INSERT INTO words VALUES (12595, 'goulariñ', 'ww', '', 'smaakloos worden, zijn smaak verliezen');
INSERT INTO words VALUES (12596, 'goularsa', 'ww', '', 'amber bijeenbrengen');
INSERT INTO words VALUES (12597, 'goularsaer', 'm', '-ien', 'amberverzamelaar');
INSERT INTO words VALUES (12598, 'goularz', 'm', '', 'amber');
INSERT INTO words VALUES (12599, 'goularzus', 'v', '', 'rijk aan amber');
INSERT INTO words VALUES (12600, 'goulazh', 'col', '', 'latten');
INSERT INTO words VALUES (12601, 'goulazhañ', 'ww', '', 'met latten beslaan, betingelen; een zeis met de hamer scherpslaan; goulazhañ an daoulagad knipogen');
INSERT INTO words VALUES (12602, 'goulazh-lagad', 'm', '', 'knipoogje');
INSERT INTO words VALUES (12603, 'Goulc''hen', 'plaatsnaam', '', 'Goulven');
INSERT INTO words VALUES (12604, 'goulc''her', 'm', '-ioù', 'deksel');
INSERT INTO words VALUES (12605, 'gouleg', 'm', '-ed', 'koolvis');
INSERT INTO words VALUES (12606, 'gouleier', 'meerv', '', 'van gouloù licht');
INSERT INTO words VALUES (12607, 'goulenn', 'm', '-où', 'vraag');
INSERT INTO words VALUES (12608, 'goulenn', 'ww', 'goulennet', 'vragen, zich afvragen ; wensen ; bestellen');
INSERT INTO words VALUES (12609, 'goulennadeg', 'v', '-où', 'gezamenlijke vraag, petitie');
INSERT INTO words VALUES (12610, 'goulennadenn', 'v', '-où', 'vraag; bestelling');
INSERT INTO words VALUES (12611, 'goulennata', 'm', '', 'vragende wijs (Spraakkunst)');
INSERT INTO words VALUES (12612, 'goulennata', 'ww', '', 'ondervragen, interviewen');
INSERT INTO words VALUES (12613, 'goulennataer', 'm', '-ien', 'ondervrager');
INSERT INTO words VALUES (12614, 'goulennataerezh', 'm', '', 'ondervraging');
INSERT INTO words VALUES (12615, 'goulenner', 'm', '-ien', 'hij die vraagt ; ondervrager ; eiser, (aan)klager');
INSERT INTO words VALUES (12616, 'goulennidigezh', 'v', '-ioù', 'ondervraging');
INSERT INTO words VALUES (12617, 'goulerc''her', 'm', '-ien', 'man die maar traag handelt; treuzelaar');
INSERT INTO words VALUES (12618, 'goulerc''hiñ', 'ww', '', 'lang stilstaan bij; treuzelen, uitstellen');
INSERT INTO words VALUES (12619, 'gouleskiñ', 'ww', 'goulosket', 'lichtjes branden');
INSERT INTO words VALUES (12620, 'gouli', 'm', '-où', 'wonde');
INSERT INTO words VALUES (12621, 'gouliañ', 'ww', '', 'verwonden; een wonde vormen');
INSERT INTO words VALUES (12622, 'gouliata', 'ww', '', 'met wonden overdekken');
INSERT INTO words VALUES (12623, 'gouliek', 'v', '', 'met wonden overdekt');
INSERT INTO words VALUES (12624, 'goulienn', 'v', '-où', 'niet omgeploegde boord van een akker');
INSERT INTO words VALUES (12625, 'goulier', 'm', '-ien', 'man die verwondt');
INSERT INTO words VALUES (12626, 'gouliez', 'v', '', 'verzwering');
INSERT INTO words VALUES (12627, 'goulius', 'v', '', 'wonden veroorzakend');
INSERT INTO words VALUES (12628, 'goull', 'ww', '', 'goullet vragen; wensen');
INSERT INTO words VALUES (12629, 'goullo', 'm', '', 'leegte; leegheid; vacuüm');
INSERT INTO words VALUES (12630, 'goullo', 'v', '', 'leeg');
INSERT INTO words VALUES (12631, 'goulloadur', 'm', '-ioù', 'het leegmaken');
INSERT INTO words VALUES (12632, 'goulloded', 'v', '', 'leegte, leegheid, vacuüm');
INSERT INTO words VALUES (12633, 'goulloder', 'm', '', 'leegte, leegheid, vacuüm');
INSERT INTO words VALUES (12634, 'goulloenn', 'v', '-où', 'holte');
INSERT INTO words VALUES (12635, 'goulloiñ', 'ww', '', 'legen, ledigen, leegmaken');
INSERT INTO words VALUES (12636, 'goullonder', 'ww', '', 'leegmaken');
INSERT INTO words VALUES (12637, 'goullonderiñ', 'ww', '', 'leegmaken');
INSERT INTO words VALUES (12638, 'goulloüs', 'v', '', 'uitputbaar, ledigbaar');
INSERT INTO words VALUES (12639, 'goulosk', 'm', '', 'brand (in koren)');
INSERT INTO words VALUES (12640, 'goulosket  verl', 'deelw', '', 'van gouleskiñ lichtjes branden');
INSERT INTO words VALUES (12641, 'gouloù,  goulou', 'm', '', 'goulaouioù/gouleier licht');
INSERT INTO words VALUES (12642, 'gouloù-deiz', 'm', '', 'dageraad');
INSERT INTO words VALUES (12643, 'gouloù-koar', 'col', '', '-enn-g. kaarsen');
INSERT INTO words VALUES (12644, 'gouloù-lutig', 'm', '', 'pit van brandende kaars; lamp die maar gedempt licht geeft');
INSERT INTO words VALUES (12645, 'goultenn', 'v', '-où', 'halskwab (van een rund), kossem');
INSERT INTO words VALUES (12646, 'goumon', 'm', '', 'zeewier');
INSERT INTO words VALUES (12647, 'goumona', 'ww', '', 'zeewier verzamelen');
INSERT INTO words VALUES (12648, 'goumonaer', 'm', '-ien', 'man die om zeewier gaat');
INSERT INTO words VALUES (12649, 'gounez-', 'stam', '', 'van gounit');
INSERT INTO words VALUES (12650, 'gounezer', 'm', '-ien', 'winnaar, winner; veroveraar');
INSERT INTO words VALUES (12651, 'gounezerezh(-douar)', 'm', '', 'landbouw');
INSERT INTO words VALUES (12652, 'gounezet  verl', 'deelw', '', 'van gounit winnen');
INSERT INTO words VALUES (12653, 'gounezidigezh', 'v', '-ioù', 'verovering');
INSERT INTO words VALUES (12654, 'gounezour', 'm', '-ien', 'veroveraar');
INSERT INTO words VALUES (12655, 'gounid', 'm', '-où', 'winst, voordeel; buitenkansje; vruchtbare landbouwgrond');
INSERT INTO words VALUES (12656, 'gounideg', 'm', 'gounideien', 'landbouwer; dagloner, hoeveknecht; winnaar');
INSERT INTO words VALUES (12657, 'gounidek', 'v', '', 'voordelig, winstgevend');
INSERT INTO words VALUES (12658, 'gounider', 'm', '', 'landbouwer; man die hard werkt');
INSERT INTO words VALUES (12659, 'gounidegezh', 'v', '-ioù', 'inkomen; winst');
INSERT INTO words VALUES (12660, 'gounidegezh-douar', 'v', '', 'landbouw');
INSERT INTO words VALUES (12661, 'gounidigezhel', 'v', '', 'landbouw- , de landbouw betreffend');
INSERT INTO words VALUES (12662, 'gounit', 'ww', '(st gounez-)  gounezet', 'winnen; verdienen; bebouwen (landbouw); verwerven; veroveren');
INSERT INTO words VALUES (12663, 'gour-', 'voorvoegsel', '', 'duidt een versterking/vergroting aan: gourlufr erg glimmend van lufr glimmend');
INSERT INTO words VALUES (12664, 'gour', 'm', '', 'afgunst, rancune');
INSERT INTO words VALUES (12665, 'gour', 'm', '', 'man; knecht; niemand, niets (in een negatie); persoon (Spraakkunst)');
INSERT INTO words VALUES (12666, 'gouraden', 'col', '', 'harde varens');
INSERT INTO words VALUES (12667, 'gouraouadur', 'm', '-ioù', 'lichte heesheid');
INSERT INTO words VALUES (12668, 'gouraouiñ', 'ww', '', 'lichtjes hees zijn/worden');
INSERT INTO words VALUES (12669, 'gouraouliañ', 'ww', '', 'lichtjes hees zijn/worden');
INSERT INTO words VALUES (12670, 'gourazezañ', 'ww', '', 'de middag op bezoek doorbrengen');
INSERT INTO words VALUES (12671, 'gourbezoud', 'm', '', 'noumenon');
INSERT INTO words VALUES (12672, 'gourbombard', 'v', '-où', 'fagot');
INSERT INTO words VALUES (12673, 'gourc''harv', 'm', '', 'gourc''hirvi eland');
INSERT INTO words VALUES (12674, 'gourc''harzh', 'v', '', 'lage dam');
INSERT INTO words VALUES (12675, 'gourc''hast', 'm', '', '(beledigend) hoer');
INSERT INTO words VALUES (12676, 'gourc''he', 'm', '', 'huidziekte bij varkens');
INSERT INTO words VALUES (12677, 'gourc''heañ', 'ww', '', 'die huidziekte krijgen (varkens)');
INSERT INTO words VALUES (12678, 'gourc''heek', 'v', '', 'met huidziekte (varkens)');
INSERT INTO words VALUES (12679, 'gourc''hemenn', 'm', '-où', 'bevel; (meerv) groeten');
INSERT INTO words VALUES (12680, 'gourc''hemenn', 'ww', '', 'bevelen, aanbevelen');
INSERT INTO words VALUES (12681, 'gourc''hemennaouiñ', 'ww', '', 'complimenteren');
INSERT INTO words VALUES (12682, 'gourc''hemenner', 'm', '-ien', 'bevelhebber');
INSERT INTO words VALUES (12683, 'gourc''hemennidigezh', 'v', '-ioù', 'bevel');
INSERT INTO words VALUES (12684, 'gourc''hemennus', 'v', '', 'bevelend; aanbevelend');
INSERT INTO words VALUES (12685, 'gourc''hlas', 'v', '', 'groenachtig');
INSERT INTO words VALUES (12686, 'gourdad', 'm', '-où', 'voorvader');
INSERT INTO words VALUES (12687, 'gourdad-kozh', 'm', 'gourdadoù-kozh', 'overgrootvader');
INSERT INTO words VALUES (12688, 'gourdadur', 'm', '-ioù', 'verdoving, verstijving');
INSERT INTO words VALUES (12689, 'gourdad-you', 'm', 'gourdadoù-you,  gourdadyouier', 'overgrootvader');
INSERT INTO words VALUES (12690, 'gourdañ', 'ww', '', 'doen verstijven');
INSERT INTO words VALUES (12691, 'gourdeizioù', 'meerv', '', 'de 12 dagen na Kerstmis die een voorspelling zouden inhouden van het weer van de komende 12 maanden');
INSERT INTO words VALUES (12692, 'gourdevezhioù', 'meerv', '', 'de 12 dagen na Kerstmis die een voorspelling zouden inhouden van het weer van de komende 12 maanden');
INSERT INTO words VALUES (12693, 'gourderezh', 'm', '', 'het doen verstijven; verstijving; domheid, botheid (van geest)');
INSERT INTO words VALUES (12694, 'gourdisadur', 'm', '-ioù', 'verstijving; domheid, botheid (van geest)');
INSERT INTO words VALUES (12695, 'gourdon', 'v', '', 'getraind, gewend (aan)');
INSERT INTO words VALUES (12696, 'gourdonad', 'm', 'gourdonidi', 'de man die getraind wordt');
INSERT INTO words VALUES (12697, 'gourdonadur', 'm', '-ioù', 'het trainen, het coachen');
INSERT INTO words VALUES (12698, 'gourdonañ', 'ww', '', 'trainen, coachen');
INSERT INTO words VALUES (12699, 'gourdoner', 'm', '-ien', 'trainer, monitor');
INSERT INTO words VALUES (12700, 'gourdonerezh', 'm', '', 'training');
INSERT INTO words VALUES (12701, 'gourdouaren', 'm', '-ed', 'achterkleinzoon');
INSERT INTO words VALUES (12702, 'gourdourañ', 'ww', '', 'door en door natmaken, doorweken');
INSERT INTO words VALUES (12703, 'gourdrec''h', 'm', '-ioù', 'triomf');
INSERT INTO words VALUES (12704, 'gourdreust', 'm', '-où', 'kleine balk (die twee daksparren samenhoudt)');
INSERT INTO words VALUES (12705, 'gourdrouz', 'm', '-où', '(be)dreiging; verwijt; twist');
INSERT INTO words VALUES (12706, 'gourdrouz', 'ww', '', '(be)dreigen; (be)kijven, berispen');
INSERT INTO words VALUES (12707, 'gourdrouzer', 'm', '-ien', 'man die dreigt/berispt');
INSERT INTO words VALUES (12708, 'gourdrouzerezh', 'm', '', '(be)dreiging; berisping');
INSERT INTO words VALUES (12709, 'gourdrouzus', 'v', '', '(be)dreigend');
INSERT INTO words VALUES (12710, 'gouregezh', 'v', '', 'mannelijkheid; heldhaftigheid');
INSERT INTO words VALUES (12711, 'gourejen', 'm', '-ed', 'oeros');
INSERT INTO words VALUES (12712, 'gourel', 'v', '', 'mannelijk (ook Spraakkunst)');
INSERT INTO words VALUES (12713, 'gourelezh', 'v', '', 'mannelijkheid; mannelijk geslacht (Spraakkunst)');
INSERT INTO words VALUES (12714, 'gourem', 'm', '-où', 'zoom');
INSERT INTO words VALUES (12715, 'gouremenniñ', 'ww', '', 'zomen');
INSERT INTO words VALUES (12716, 'gouremiñ', 'ww', '', 'zomen');
INSERT INTO words VALUES (12717, 'gouren', 'm', '-où', 'worstelen (sport)');
INSERT INTO words VALUES (12718, 'gouren', 'ww', 'gourenet', 'worstelen; vechten');
INSERT INTO words VALUES (12719, 'gourenadeg', 'v', '-où', 'worstelcompetitie');
INSERT INTO words VALUES (12720, 'gourenadenn', 'v', '-où', '(een) worstelwedstrijd');
INSERT INTO words VALUES (12721, 'gourenata', 'ww', '', 'worstelen');
INSERT INTO words VALUES (12722, 'gourenel', 'v', '', 'atletisch');
INSERT INTO words VALUES (12723, 'gourenelezh', 'v', '', 'atletiek');
INSERT INTO words VALUES (12724, 'gourener', 'm', '-ien', 'worstelaar');
INSERT INTO words VALUES (12725, 'gourenerezh', 'm', '', 'het worstelen');
INSERT INTO words VALUES (12726, 'gourenez', 'v', 'gourinizi', 'schiereiland');
INSERT INTO words VALUES (12727, 'gourenezel', 'v', '', 'van een schiereiland');
INSERT INTO words VALUES (12728, 'gourenezenn', 'v', '-où', 'schiereiland');
INSERT INTO words VALUES (12729, 'gourenlec''h', 'm', '-ioù', 'worstelschool (gebouw)');
INSERT INTO words VALUES (12730, 'gourenour', 'm', '-ien', 'atleet');
INSERT INTO words VALUES (12731, 'goureontr', 'm', '-ed', 'oudoom');
INSERT INTO words VALUES (12732, 'gourfaoterekaat', 'ww', '', 'in overvloed aanwezig zijn');
INSERT INTO words VALUES (12733, 'gourfedenn', 'v', '-où', 'smeekschrift, petitie');
INSERT INTO words VALUES (12734, 'gourfediñ', 'ww', '', '(met aandrang) smeken');
INSERT INTO words VALUES (12735, 'gourfenn', 'm', '-où', 'einde, voltooing; finale (sport)');
INSERT INTO words VALUES (12736, 'gourfenn', 'ww', 'gourfennet', 'beëindigen, voltooien');
INSERT INTO words VALUES (12737, 'gourfennc''her', 'm', '-ioù', 'suffix, achtervoegsel');
INSERT INTO words VALUES (12738, 'gourfennstad', 'v', '-où', 'eindtoestand');
INSERT INTO words VALUES (12739, 'gourfoll', 'v', '', 'half gek');
INSERT INTO words VALUES (12740, 'gourfouezus', 'v', '', 'beslissende stem');
INSERT INTO words VALUES (12741, 'gourfouliñ', 'ww', '', 'vertrappen; verkreukelen, kreukelen (kleding)');
INSERT INTO words VALUES (12742, 'gourgamm', 'm', '-où', 'zigzag(lijn)');
INSERT INTO words VALUES (12743, 'gourgamm', 'v', '', 'kreupel, mank');
INSERT INTO words VALUES (12744, 'gourgammañ', 'ww', '', 'hinken; in zigzag lopen');
INSERT INTO words VALUES (12745, 'gourglazard', 'm', '-ed', 'kaaiman');
INSERT INTO words VALUES (12746, 'gourgleze', 'm', '-ier', 'dolk');
INSERT INTO words VALUES (12747, 'gourgloaz', 'v', '', 'doffe pijn');
INSERT INTO words VALUES (12748, 'gourgouilh', 'm', '-où', 'geklok (van fles of van hoenders)');
INSERT INTO words VALUES (12749, 'gourgouilhat', 'ww', '', 'klokken (fles of hoenders)');
INSERT INTO words VALUES (12750, 'gourgouz', 'm', '-où', 'keel, strot');
INSERT INTO words VALUES (12751, 'gourgouzig', 'm', '-où', 'hals (van fles)');
INSERT INTO words VALUES (12752, 'gourhampl', 'm', '-ed', 'slokop, veelvraat');
INSERT INTO words VALUES (12753, 'gourhampl', 'v', '', 'gulzig');
INSERT INTO words VALUES (12754, 'gourhed', 'mv', '-où', 'vadem, spanwijdte van de armen');
INSERT INTO words VALUES (12755, 'gourhedad', 'mv', '', 'afstand van een vadem');
INSERT INTO words VALUES (12756, 'gourhedañ', 'ww', '', 'de armen openstrekken (om de lengte te meten)');
INSERT INTO words VALUES (12757, 'gourhederez', 'v', '-ed', 'loodlijn');
INSERT INTO words VALUES (12758, 'Gourhelen', 'm', '', 'juli');
INSERT INTO words VALUES (12759, 'gourhen', 'v', '', 'erg oud');
INSERT INTO words VALUES (12760, 'gourhendad', 'm', '-où', 'verre voorvader');
INSERT INTO words VALUES (12761, 'gourhent', 'm', '-où', '(auto)snelweg');
INSERT INTO words VALUES (12762, 'gourheol', 'm', '', 'bijzon');
INSERT INTO words VALUES (12763, 'gourhun', 'm', '', 'coma');
INSERT INTO words VALUES (12764, 'gourhunel', 'v', '', 'comateus');
INSERT INTO words VALUES (12765, 'gouri', 'm', '-ed', 'zeemeeuw');
INSERT INTO words VALUES (12766, 'gouribl', 'm', '-où', 'opening tussen euzie/dak en muur');
INSERT INTO words VALUES (12767, 'gouriblenn', 'v', '-où', 'opening tussen euzie/dak en muur');
INSERT INTO words VALUES (12768, 'gourig', 'm', '-ed', 'laatstgeborene in een gezin');
INSERT INTO words VALUES (12769, 'gourin', 'm', '-où', 'dwarsbalk/bovendorpel van deur of venster');
INSERT INTO words VALUES (12770, 'gourivin', 'm', '-où', 'nijnagel; bovenste nagel bij een hond; knoop in het onderbeen van een paard; gebogen stuk in de constructie van een schip');
INSERT INTO words VALUES (12771, 'gouriz', 'm', '-où', 'gordel');
INSERT INTO words VALUES (12772, 'gourizad', 'm', '-où', 'inhoud van een gordel ');
INSERT INTO words VALUES (12773, 'gourizadenn', 'v', '-où', 'inhoud van een buik, een buikvol');
INSERT INTO words VALUES (12774, 'gourizañ', 'ww', '', 'omgorden; omringen');
INSERT INTO words VALUES (12775, 'gourizer', 'm', '-ien', 'producent van of handelaar in gordels');
INSERT INTO words VALUES (12776, 'gouriz-kañv', 'm', '', 'rouwgordijn');
INSERT INTO words VALUES (12777, 'gouriz-kleze', 'm', '', 'sabelriem, koppel');
INSERT INTO words VALUES (12778, 'gouriz-klun', 'm', '', 'bekken (van lichaam)');
INSERT INTO words VALUES (12779, 'gouriz-plouz', 'm', '', 'bankroet');
INSERT INTO words VALUES (12780, 'gouriz-reun', 'm', '', 'haren boetegordel/boetekleed');
INSERT INTO words VALUES (12781, 'gouriz-skoaz', 'm', '', 'draagband, bandelier');
INSERT INTO words VALUES (12782, 'gourjad', 'col', '', 'denappels');
INSERT INTO words VALUES (12783, 'gourlamm', 'm', '-où', 'sprong, het opspringen');
INSERT INTO words VALUES (12784, 'gourlammat', 'ww', '', 'springen, opspringen');
INSERT INTO words VALUES (12785, 'gourlañchenn', 'v', '-où', 'keel, strot');
INSERT INTO words VALUES (12786, 'gourlañchenneg', 'm', 'gourlañchenneien', 'man met een grote keel');
INSERT INTO words VALUES (12787, 'gourlañchennek', 'v', '', 'met een grote keel');
INSERT INTO words VALUES (12788, 'gourlanv', 'm', '', 'hoogtij');
INSERT INTO words VALUES (12789, 'gourlaouen  rots voor een groep rotsen', '', '', '');
INSERT INTO words VALUES (12790, 'gourlas', 'm', '', 'dunste deel van de hengel, waaraan de haak bevestigd is');
INSERT INTO words VALUES (12791, 'gourlaz', 'm', '-ed', 'soort van lipvis');
INSERT INTO words VALUES (12792, 'gourlazenn', 'v', '-où', 'soort van lipvis');
INSERT INTO words VALUES (12793, 'gourledañ', 'ww', '', 'zich uitrekken');
INSERT INTO words VALUES (12794, 'gourleg', 'm', '-ed', 'steenbolk');
INSERT INTO words VALUES (12795, 'gourlen', 'm', '', 'vloed; bezinksel door de vloed achtergelaten');
INSERT INTO words VALUES (12796, 'gourleskiñ', 'ww', 'gourlosket', 'oververhitten; dichtschroeien');
INSERT INTO words VALUES (12797, 'gourleuniañ', 'ww', '', 'meer dan nodig vullen');
INSERT INTO words VALUES (12798, 'gourleunius', 'v', '', 'expletief (Spraakkunst)');
INSERT INTO words VALUES (12799, 'gourliester', 'm', '-ioù', 'dubbel meervoud');
INSERT INTO words VALUES (12800, 'gourliorzh', 'v', '-où', 'park, grote tuin');
INSERT INTO words VALUES (12801, 'gourlivant', 'm', '-où', 'kankergezwel');
INSERT INTO words VALUES (12802, 'gourlonkañ', 'ww', '', 'gulzig inzwelgen');
INSERT INTO words VALUES (12803, 'gourlost', 'm', '-où', 'verlengstuk van een dakspar');
INSERT INTO words VALUES (12804, 'gourlufr', 'v', '', 'erg schitterend');
INSERT INTO words VALUES (12805, 'gourlufrañ', 'ww', '', 'erg schitteren');
INSERT INTO words VALUES (12806, 'gourmachiñ', 'ww', '', 'berispen, gispen');
INSERT INTO words VALUES (12807, 'gourmant', 'v', '', 'gulzig; belust, gretig');
INSERT INTO words VALUES (12808, 'gourmarc''had', 'm', '-où', 'supermarkt');
INSERT INTO words VALUES (12809, 'gournat', 'ww', '', 'zeven, ziften');
INSERT INTO words VALUES (12810, 'gourner', 'm', '-ioù', 'grove zeef');
INSERT INTO words VALUES (12811, 'gourneriad', 'm', '-où', 'inhoud van een zeef');
INSERT INTO words VALUES (12812, 'gourneriañ', 'ww', '', 'zeven, ziften');
INSERT INTO words VALUES (12813, 'gourneved', 'm', '-où', 'groot heiligdom');
INSERT INTO words VALUES (12814, 'gournij', 'm', '', 'het fladderen, het klapwieken');
INSERT INTO words VALUES (12815, 'gournijal', 'ww', '', 'fladderen, klapwieken');
INSERT INTO words VALUES (12816, 'gournijellañ', 'ww', '', 'fladderen, klapwieken');
INSERT INTO words VALUES (12817, 'gourniz', 'm', '-ed', '-ien achterneef');
INSERT INTO words VALUES (12818, 'gouron', 'm', '-ed', 'held');
INSERT INTO words VALUES (12819, 'gouronkediñ', 'ww', '', 'baden, een bad nemen');
INSERT INTO words VALUES (12820, 'gour-pried', 'm', '', 'echtgenoot');
INSERT INTO words VALUES (12821, 'gourraden', 'col', '', 'mannelijke varen');
INSERT INTO words VALUES (12822, 'gourraoskl', 'col', '', 'bamboe');
INSERT INTO words VALUES (12823, 'gourrebed', 'm', '-où', '(violon)cel');
INSERT INTO words VALUES (12824, 'gourrebedour', 'm', '-ien', '(violon)cellist');
INSERT INTO words VALUES (12825, 'gourrenn', 'm', '-où', 'wenkbrauw');
INSERT INTO words VALUES (12826, 'gourriziadenn', 'v', '-où', 'het hinniken (kort)');
INSERT INTO words VALUES (12827, 'gourriziadur', 'm', '-ioù', 'het hinniken, gehinnik');
INSERT INTO words VALUES (12828, 'gourriziañ', 'ww', '', 'hinniken');
INSERT INTO words VALUES (12829, 'gourru', 'v', '-ioù', 'steeg');
INSERT INTO words VALUES (12830, 'goursav', 'm', '', 'extase, vervoering');
INSERT INTO words VALUES (12831, 'goursav-heol', 'm', 'goursavioù-heol', 'solstitium, zonnestilstand');
INSERT INTO words VALUES (12832, 'goursevel', 'ww', 'goursavet', 'in extase brengen/raken');
INSERT INTO words VALUES (12833, 'goursez', 'v', '-ioù', 'gorsedd; bijeenkomst');
INSERT INTO words VALUES (12834, 'goursez', 'm', '-ioù', 'uitstel');
INSERT INTO words VALUES (12835, 'goursezañ', 'ww', '', 'uitstellen');
INSERT INTO words VALUES (12836, 'goursez-dle', 'm', '', 'moratorium');
INSERT INTO words VALUES (12837, 'gourskiltr', 'v', '', 'uiterst scherp of hoog');
INSERT INTO words VALUES (12838, 'gourstraed', 'v', '-où', 'grote verkeersader');
INSERT INTO words VALUES (12839, 'gourt', 'v', '', 'stijf, verstijfd (van de kou); moeilijk te hanteren');
INSERT INTO words VALUES (12840, 'gouru', 'v', '-ioù', 'steeg');
INSERT INTO words VALUES (12841, 'gourvab', 'm', '', 'gourvibien achterkleinzoon (Hemon); kleinzoon (Ar Porzh)');
INSERT INTO words VALUES (12842, 'gourvadez', 'm', '-ioù', 'nooddoop');
INSERT INTO words VALUES (12843, 'gourvadeziñ', 'ww', '', 'het nooddoopsel toedienen');
INSERT INTO words VALUES (12844, 'gourvamm-gozh', 'v', 'gourvammoù-kozh', 'overgrootmoeder');
INSERT INTO words VALUES (12845, 'gourvamm-you', 'v', 'gourvammoù-you,  gourvammyouier', 'betovergrootmoeder');
INSERT INTO words VALUES (12846, 'gourvenn', 'm', '', 'afgunst, jaloersheid');
INSERT INTO words VALUES (12847, 'gourvennañ', 'ww', '', 'benijden, jaloers zijn');
INSERT INTO words VALUES (12848, 'gourvennek', 'v', '', 'afgunstig, jaloers');
INSERT INTO words VALUES (12849, 'gourvennus', 'v', '', 'afgunstig, jaloers');
INSERT INTO words VALUES (12850, 'gourventez', 'v', '', 'afgunst, jaloersheid');
INSERT INTO words VALUES (12851, 'gourvez', 'm', '', 'liggende houding');
INSERT INTO words VALUES (12852, 'gourvez', 'ww', 'gourvezet', 'liggen, gaan liggen');
INSERT INTO words VALUES (12853, 'gourvezus', 'v', '', 'liggend');
INSERT INTO words VALUES (12854, 'gourvezvank', 'm', '-où', 'canapé, sofa');
INSERT INTO words VALUES (12855, 'gourvoereb', 'v', '-ed', '-ezed oudtante');
INSERT INTO words VALUES (12856, 'gourvrug', 'col', '', 'uitgestrekte heide');
INSERT INTO words VALUES (12857, 'gourwalc''hañ', 'ww', '', 'oververzadigen');
INSERT INTO words VALUES (12858, 'gourweled', 'm', '', 'bovennatuurlijk visioen');
INSERT INTO words VALUES (12859, 'gourwez', 'col', '', 'sequoia''s');
INSERT INTO words VALUES (12860, 'gouryev', 'm', '-ioù', 'bovendrempel, dwarshout, kalf');
INSERT INTO words VALUES (12861, 'gourzarzhañ', 'ww', '', 'met geweld openbreken (van golven)');
INSERT INTO words VALUES (12862, 'gourzeurel', 'ww', 'gourzaolet', 'gezaaid graan met aarde bedekken');
INSERT INTO words VALUES (12863, 'gourzommañ', 'ww', '', 'oververhitten');
INSERT INTO words VALUES (12864, 'gourzrec''h', 'm', '-où', '-ioù klinkende overwinning, triomf');
INSERT INTO words VALUES (12865, 'gourzrec''hiñ', 'ww', '', 'triomferen');
INSERT INTO words VALUES (12866, 'gourzrec''hour', 'm', '-ien', 'triomfator');
INSERT INTO words VALUES (12867, 'gourzrompilh', 'v', '-où', 'bas (muziekinstrument)');
INSERT INTO words VALUES (12868, 'gourzrompilher', 'm', '-ien', 'bassist');
INSERT INTO words VALUES (12869, 'goüs', 'v', '', 'gisting veroorzakend');
INSERT INTO words VALUES (12870, 'gousailhañ', 'ww', '', 'huppelen');
INSERT INTO words VALUES (12871, 'gousper', 'm', '', 'avondschemering; vooravond van een jaarbeurs; vespers');
INSERT INTO words VALUES (12872, 'gousperoù', 'meerv', '', 'vespers');
INSERT INTO words VALUES (12873, 'gouspin', 'm', '-ed', 'bengel, straatjongen');
INSERT INTO words VALUES (12874, 'goust', 'm', '-où', 'lust, zin, verlangen');
INSERT INTO words VALUES (12875, 'goustad', 'v', '', 'langzaam, stil sprekend');
INSERT INTO words VALUES (12876, 'goustadik', 'bw', '', 'langzaam, langzaam aan, stilletjes, stil sprekend');
INSERT INTO words VALUES (12877, 'goustaon', 'v', '-ioù', 'stuk bevestigd tegen de voorsteven van een schip');
INSERT INTO words VALUES (12878, 'goustell', 'v', '-où', 'hoop, stapel; kluwen');
INSERT INTO words VALUES (12879, 'goustellad', 'v', '-où', 'inhoud van een stapel/kluwen');
INSERT INTO words VALUES (12880, 'goustelliñ', 'ww', '', 'stapelen; tot een kluwen winden');
INSERT INTO words VALUES (12881, 'goustilh', 'm', '-où', 'dolk, stiletto');
INSERT INTO words VALUES (12882, 'goustilhañ', 'ww', '', 'met een dolk steken');
INSERT INTO words VALUES (12883, 'goustilher', 'm', '-ien', 'man die steekt met een dolk');
INSERT INTO words VALUES (12884, 'goustiñ', 'ww', '', 'proeven');
INSERT INTO words VALUES (12885, 'goustivadur', 'm', '-ioù', 'hardlijvigheid, constipatie');
INSERT INTO words VALUES (12886, 'goustraed', 'v', '-où', 'steeg');
INSERT INTO words VALUES (12887, 'goût', 'zie', '', 'gouzout');
INSERT INTO words VALUES (12888, 'goutoù', 'meerv', '', 'jicht');
INSERT INTO words VALUES (12889, 'Gouver', 'plaatsnaam', '', 'La Veuvre (rivier)');
INSERT INTO words VALUES (12890, 'gouverkañ', 'ww', '', 'onderstrepen, beklemtonen, benadrukken');
INSERT INTO words VALUES (12891, 'gouvezad', 'm', '-où', 'bekende zaak (abstract)');
INSERT INTO words VALUES (12892, 'gouvezv', 'v', '', 'lichtjes dronken');
INSERT INTO words VALUES (12893, 'gouvidigezh', 'v', '', 'wetenschap, kennis');
INSERT INTO words VALUES (12894, 'gouvrezel', 'm', '-ioù', 'guerrilla');
INSERT INTO words VALUES (12895, 'gouvrezelekaat', 'ww', '', 'een guerrilla voeren');
INSERT INTO words VALUES (12896, 'gouvrezeliad', 'm', 'gouvrezelidi', 'guerrillero');
INSERT INTO words VALUES (12897, 'gouwelout', 'ww', '', 'waarnemen/opmerken uit de verte');
INSERT INTO words VALUES (12898, 'gouyen', 'v', '', 'fris, een beetje koud');
INSERT INTO words VALUES (12899, 'gouyenaat', 'ww', '', 'fris worden/maken; enigszins koud maken/worden');
INSERT INTO words VALUES (12900, 'gouyended', 'v', '', 'frisheid/kilheid van het weer');
INSERT INTO words VALUES (12901, 'gouyender', 'm', '', 'frisheid/kilheid van het weer');
INSERT INTO words VALUES (12902, 'gouyezh', 'v', '-où', 'dialect');
INSERT INTO words VALUES (12903, 'gouzañv', 'ww', 'gouzañvet', 'lijden; verdragen; ervaren');
INSERT INTO words VALUES (12904, 'gouzañvded', 'v', '', 'lijden');
INSERT INTO words VALUES (12905, 'gouzañvder', 'm', '', 'lijden');
INSERT INTO words VALUES (12906, 'gouzañvegezh', 'v', '', 'geduld, lijdzaamheid');
INSERT INTO words VALUES (12907, 'gouzañver', 'm', '-ien', 'man die lijdt, patiënt; slachtoffer');
INSERT INTO words VALUES (12908, 'gouzañvus', 'v', '', 'lange tijd lijdend; lijdzaam, verdraagzaam');
INSERT INTO words VALUES (12909, 'gouzañvusted', 'v', '', 'lijdzaamheid, geduld; verdraagzaamheid');
INSERT INTO words VALUES (12910, 'gouzañvuster', 'm', '', 'lijdzaamheid, geduld; verdraagzaamheid');
INSERT INTO words VALUES (12911, 'gouzav', 'ww', 'gouzavet', 'waarschuwen, inlichten');
INSERT INTO words VALUES (12912, 'gouzekant', 'v', '', 'belangrijk, fijn');
INSERT INTO words VALUES (12913, 'gouzen', 'm', '', 'gouzud misbaksel; heel kleine man');
INSERT INTO words VALUES (12914, 'gouzer', 'm', '-ioù', 'stalstro');
INSERT INTO words VALUES (12915, 'gouzerc''h', 'mv', '-où', 'soort van brasem');
INSERT INTO words VALUES (12916, 'gouzeriad', 'm', '-où', 'laag stalstro');
INSERT INTO words VALUES (12917, 'gouzeriadenn', 'v', '-où', 'laag stalstro');
INSERT INTO words VALUES (12918, 'gouzeriañ', 'ww', '', 'stalstro spreiden');
INSERT INTO words VALUES (12919, 'gouziad', 'm', '-où', 'laag stalstro');
INSERT INTO words VALUES (12920, 'gouziadenn', 'v', '-où', 'laag stalstro');
INSERT INTO words VALUES (12921, 'gouziañ', 'ww', '', 'stalstro spreiden');
INSERT INTO words VALUES (12922, 'gouzienn', 'v', '', 'avondmist, vochtige avondlucht');
INSERT INTO words VALUES (12923, 'gouziennañ', 'ww', '', 'zich vormen na zonsondergang (gezegd van avondmist)');
INSERT INTO words VALUES (12924, 'gouzifiad', 'm', '-où', 'gouzifidi// jachtspies');
INSERT INTO words VALUES (12925, 'gouziviad', 'm', 'gouzividi', 'man die lijdt, patiënt');
INSERT INTO words VALUES (12926, 'gouzigeriñ', 'ww', '', 'halp openen, op een kier zetten/staan');
INSERT INTO words VALUES (12927, 'gouzigor', 'v', '', 'half open');
INSERT INTO words VALUES (12928, 'gouzizañ', 'ww', '', 'verlagen');
INSERT INTO words VALUES (12929, 'gouzizenn', 'v', '-où', 'atmosferische depressie');
INSERT INTO words VALUES (12930, 'gouzoug', 'm', '-où', 'hals (ook van een fles); nek; keel');
INSERT INTO words VALUES (12931, 'gouzougad', 'm', '-où', 'wat in een keel kan; keelpijn');
INSERT INTO words VALUES (12932, 'gouzougañ', 'ww', '', 'zijn nek uitsteken');
INSERT INTO words VALUES (12933, 'gouzoug-an-troad', 'm', '', 'wreef');
INSERT INTO words VALUES (12934, 'gouzougek', 'v', '', 'een grote nek/hals/keel hebbend');
INSERT INTO words VALUES (12935, 'gouzougenn', 'v', '-où', 'kraag, kraagje');
INSERT INTO words VALUES (12936, 'gouzoug-mor', 'm', '', 'zee-engte');
INSERT INTO words VALUES (12937, 'gouzourañ', 'ww', '', 'verzadigd raken met water; bevochtigen, besproeien');
INSERT INTO words VALUES (12938, 'gouzout', 'ww', '', '(st gouz-, gouez-, goui-) weten, kennen');
INSERT INTO words VALUES (12939, 'gov', 'm', '-ed', '-ien smid, hoefsmid; Ar Gow is een van de meest voorkomende familienamen');
INSERT INTO words VALUES (12940, 'govel', 'v', '-ioù', 'smidse');
INSERT INTO words VALUES (12941, 'goveliadus', 'v', '', 'smeedbaar');
INSERT INTO words VALUES (12942, 'goveliadusted', 'v', '', 'smeedbaarheid');
INSERT INTO words VALUES (12943, 'govelladuster', 'm', '', 'smeedbaarheid');
INSERT INTO words VALUES (12944, 'goveliañ', 'ww', '', 'smeden');
INSERT INTO words VALUES (12945, 'govelier', 'm', '-ien', 'smeder');
INSERT INTO words VALUES (12946, 'govelierez', 'v', '-ed', 'smeedmachine; stoomhamer');
INSERT INTO words VALUES (12947, 'govelierezh', 'm', '', 'het smeden; smeedkunst');
INSERT INTO words VALUES (12948, 'govellat', 'ww', '', 'de snee van een zeis/sikkel plat slaan voor het slijpen');
INSERT INTO words VALUES (12949, 'goz', 'v', '-ed', 'mol');
INSERT INTO words VALUES (12950, 'gozard', 'm', '-ed', 'man met zwart uiterlijk');
INSERT INTO words VALUES (12951, 'gozellat', 'ww', '', 'graven (in) (als een mol)');
INSERT INTO words VALUES (12952, 'gozeta', 'ww', '', 'mollen vangen');
INSERT INTO words VALUES (12953, 'gozetaer', 'm', '-ien', 'mollenvanger');
INSERT INTO words VALUES (12954, 'gozunell', 'v', '-où', 'mollenknip, mollenval');
INSERT INTO words VALUES (12955, 'gra-', 'stam', '', 'van ober');
INSERT INTO words VALUES (12956, 'gra', 'm', '-où', 'acte, actie, zaak, transactie');
INSERT INTO words VALUES (12957, 'grad', 'v', '', 'zin, plezier; toestemming (bij het tekenen van een acte); erkentelijkheid');
INSERT INTO words VALUES (12958, 'gradailh', 'v', '-où', 'provisiekast met openingen');
INSERT INTO words VALUES (12959, 'grae', 'v', '-où', 'strand; grind');
INSERT INTO words VALUES (12960, 'graer', 'm', '-ien', 'man die handelt');
INSERT INTO words VALUES (12961, 'graer', 'm', '', 'ioù werkzaam bestanddeel, agens');
INSERT INTO words VALUES (12962, 'grafit', 'm', '-où', 'grafiet, potlood');
INSERT INTO words VALUES (12963, 'gragailhat', 'ww', '', 'piepen, sjilpen; mopperen, morren; wauwelen, grofheden uitkramen');
INSERT INTO words VALUES (12964, 'gragailher', 'm', '-ien', 'huilebalk, schreeuwlelijk');
INSERT INTO words VALUES (12965, 'gragailherezh', 'm', '', 'gepiep, gesjilp; gegrien, geschreeuw');
INSERT INTO words VALUES (12966, 'gragaouet', 'v', '', 'hees, schor');
INSERT INTO words VALUES (12967, 'gragennat', 'ww', '', 'kakelen');
INSERT INTO words VALUES (12968, 'grakal', 'ww', '', 'kakelen; kwaken');
INSERT INTO words VALUES (12969, 'grakañ', 'ww', '', 'afkrabben, schrapen');
INSERT INTO words VALUES (12970, 'grakerezh', 'm', '-ioù', 'gekakel; gekwaak');
INSERT INTO words VALUES (12971, 'grakerezh', 'm', '-ioù', 'geschraap');
INSERT INTO words VALUES (12972, 'grallig  in  ober grallig  lui uitgestrekt liggen;  zich goed bevinden;', '', '', '');
INSERT INTO words VALUES (12973, 'Gralon  persoonsnaam    de onfortuinlijke koning in de legende van Kêr-Iz', '', '', '');
INSERT INTO words VALUES (12974, 'gramadeg', 'v', '-où', 'spraakkunst');
INSERT INTO words VALUES (12975, 'gramel', 'm', '-ioù', 'spraakunst');
INSERT INTO words VALUES (12976, 'gramel', 'm', '', 'klis, klit');
INSERT INTO words VALUES (12977, 'gramelian', 'm', '-ed', 'grammaticus');
INSERT INTO words VALUES (12978, 'gramineg', 'm', '-ed', 'grasachtige');
INSERT INTO words VALUES (12979, 'gramm', 'm', '-où', 'gram');
INSERT INTO words VALUES (12980, 'grammad', 'm', '-où', 'gewicht van een gram');
INSERT INTO words VALUES (12981, 'granat', 'm', '', 'granaatsteen');
INSERT INTO words VALUES (12982, 'granig', 'm', '-ed', 'pieterman (vis)');
INSERT INTO words VALUES (12983, 'grañj', 'v', '-où', 'schuur');
INSERT INTO words VALUES (12984, 'gras', 'v', '-où', 'gratie, genade, bevalligheid');
INSERT INTO words VALUES (12985, 'Grased', 'meerv', '', '(de Drie) Gratiën');
INSERT INTO words VALUES (12986, 'Gras-Gwengamp', 'plaatsnaam', '', 'Grâces');
INSERT INTO words VALUES (12987, 'grasius', 'v', '', 'bevallig, gracieus');
INSERT INTO words VALUES (12988, 'grasiusted', 'v', '', 'bevalligheid');
INSERT INTO words VALUES (12989, 'grasiuster', 'm', '', 'bevalligheid');
INSERT INTO words VALUES (12990, 'graskin', 'col', '', 'leisteen');
INSERT INTO words VALUES (12991, 'grasoù', 'meerv', '', 'dankgebeden');
INSERT INTO words VALUES (12992, 'graspadur', 'm', '-ioù', 'schram, schaafwond');
INSERT INTO words VALUES (12993, 'grasperezh', 'm', '', 'het schrammen; het strijken langs');
INSERT INTO words VALUES (12994, 'graspiñ', 'ww', '', 'schrammen; even aanraken, strijken langs');
INSERT INTO words VALUES (12995, 'gras-vat', 'v', '', 'gratie, bevalligheid, charme');
INSERT INTO words VALUES (12996, 'grataat', 'ww', '', 'beloven; toestemmen, inwilligen');
INSERT INTO words VALUES (12997, 'gratadenn', 'v', '-où', 'kortstondige grote hitte');
INSERT INTO words VALUES (12998, 'gratadenn-heol', 'v', '', 'zonnesteek');
INSERT INTO words VALUES (12999, 'grataer', 'm', '-ien', 'belover');
INSERT INTO words VALUES (13000, 'grataerezh', 'm', '-ioù', 'belofte');
INSERT INTO words VALUES (13001, 'gratañ', 'ww', '', 'kortstondig erg warm zijn; roosteren');
INSERT INTO words VALUES (13002, 'gratenn', 'v', '-où', 'kortstondige grote hitte');
INSERT INTO words VALUES (13003, 'graus', 'v', '', 'mogelijk, realiseerbaar; overgankelijk (werkwoord)');
INSERT INTO words VALUES (13004, 'grav', 'v', '-ioù', 'heuveltje, helling');
INSERT INTO words VALUES (13005, 'gravell', 'm', '', 'graveel, niersteen');
INSERT INTO words VALUES (13006, 'gravelleg', 'm', '', 'gravelleien persoon met nierstenen');
INSERT INTO words VALUES (13007, 'gravellek', 'v', '', 'lijdend aan nierstenen');
INSERT INTO words VALUES (13008, 'graviañ', 'ww', '', 'een helling opgaan');
INSERT INTO words VALUES (13009, 'gravienn', 'v', '-où', 'helling');
INSERT INTO words VALUES (13010, 'gravitadur', 'm', '', 'gravitatie, zwaartekracht');
INSERT INTO words VALUES (13011, 'grazal', 'm', '-ioù', 'koorboek; graduale (rooms-kaths)');
INSERT INTO words VALUES (13012, 'grazuañ', 'ww', '', 'een graad behalen/toekennen (universiteit)');
INSERT INTO words VALUES (13013, 'grazued', 'm', 'grazuidi', 'gegradueerde, gediplomeerde (universiteit)');
INSERT INTO words VALUES (13014, 'gre', 'v', '-ioù', 'kudde');
INSERT INTO words VALUES (13015, 'gread', 'v', '-où', 'aantal dieren in een kudde');
INSERT INTO words VALUES (13016, 'greant', 'v', '', 'actief');
INSERT INTO words VALUES (13017, 'greanted', 'v', '', 'activiteit');
INSERT INTO words VALUES (13018, 'greantel', 'v', '', 'industrieel');
INSERT INTO words VALUES (13019, 'greantelaat', 'ww', '', 'industrialiseren');
INSERT INTO words VALUES (13020, 'greanterezh', 'm', '-ioù', 'industrie, industriële activiteit');
INSERT INTO words VALUES (13021, 'greanterezhel', 'v', '', 'industrieel');
INSERT INTO words VALUES (13022, 'greanti', 'm', '-où', 'fabriek, werkhuis');
INSERT INTO words VALUES (13023, 'grec''h', 'm', '-ent', '-ed mijt (dier)');
INSERT INTO words VALUES (13024, 'grec''hier', 'meerv', '', 'van groc''h grot');
INSERT INTO words VALUES (13025, 'grec''houad', 'm', 'grec''houidi', 'taling (vogel)');
INSERT INTO words VALUES (13026, 'gred', 'm', '', 'ijver, gloed');
INSERT INTO words VALUES (13027, 'gredus', 'v', '', 'ijverig, vurig, hevig');
INSERT INTO words VALUES (13028, 'greg', 'v', '-où', 'koffiekan');
INSERT INTO words VALUES (13029, 'gregach', 'm', '', 'Griekse taal; koeterwaals, onbegrijpelijk jargon');
INSERT INTO words VALUES (13030, 'gregachiñ', 'ww', '', 'Grieks praten; koeterwaals uitkramen; stotteren');
INSERT INTO words VALUES (13031, 'gregad', 'v', '-où', 'inhoud van een koffiekan');
INSERT INTO words VALUES (13032, 'gregailh', 'm', '', 'kalkpuin; gruis (bv. van kolen)');
INSERT INTO words VALUES (13033, 'Gregam', 'plaatsnaam', '', 'Grand-Champ');
INSERT INTO words VALUES (13034, 'gregon', 'col', '', 'wilde pruimen');
INSERT INTO words VALUES (13035, 'Gregor', 'mansnaam', '', 'Gregorius');
INSERT INTO words VALUES (13036, 'gregorian', 'v', '', 'gregoriaans');
INSERT INTO words VALUES (13037, 'grei', 'm', '', 'tuigage, want');
INSERT INTO words VALUES (13038, 'greiañ', 'ww', '', 'optuigen; van alles voorzien (ironisch)');
INSERT INTO words VALUES (13039, 'grek', 'zie', '', 'greg koffiekan');
INSERT INTO words VALUES (13040, 'grelink', 'm', '-où', 'greling (soort van touw)');
INSERT INTO words VALUES (13041, 'grell', 'm', '-où', 'grove zeef');
INSERT INTO words VALUES (13042, 'grellat', 'ww', '', 'ziften met een grove zeef');
INSERT INTO words VALUES (13043, 'grellek', 'v', '', 'zanderig, zand-');
INSERT INTO words VALUES (13044, 'grellenn', 'v', '-où', 'zanderige bodem');
INSERT INTO words VALUES (13045, 'grell-mein', 'm', '', 'steenslag, steengruis');
INSERT INTO words VALUES (13046, 'grellsabl', 'm', '', 'grof zand');
INSERT INTO words VALUES (13047, 'grellsableg', 'v', '-i', '-où terrein bedekt met grof zand');
INSERT INTO words VALUES (13048, 'grem', 'm', '-où', 'barst, spleet');
INSERT INTO words VALUES (13049, 'gremilh', 'm', '', 'steenbreek, saxifraga (plant)');
INSERT INTO words VALUES (13050, 'gremm', 'm', '', 'energie (wetenschappelijke term)');
INSERT INTO words VALUES (13051, 'gren', 'v', '', 'alert, fit, in goeie conditie');
INSERT INTO words VALUES (13052, 'grenn', 'v', '-où', 'kuip, tobbe');
INSERT INTO words VALUES (13053, 'grenozell', 'v', '', 'kruisbes');
INSERT INTO words VALUES (13054, 'gres', 'v', '', 'prompt, snel; overvloedig');
INSERT INTO words VALUES (13055, 'Gres', 'plaatsnaam', '', 'Griekenland');
INSERT INTO words VALUES (13056, 'Gresian', 'm', '-ed', 'Griek');
INSERT INTO words VALUES (13057, 'gresian', 'v', '', 'Grieks');
INSERT INTO words VALUES (13058, 'gresianeg', 'm', '', 'Grieks (taal)');
INSERT INTO words VALUES (13059, 'gresianeger', 'm', '-ien', 'Griekstalige');
INSERT INTO words VALUES (13060, 'gresianegour', 'm', '-ien', 'hellenist');
INSERT INTO words VALUES (13061, 'gresianek', 'v', '', 'Griekstalig');
INSERT INTO words VALUES (13062, 'gresim', 'm', '', 'Grieks (taal)');
INSERT INTO words VALUES (13063, 'gresimañ', 'ww', '', 'Grieks praten');
INSERT INTO words VALUES (13064, 'greuchadiñ', 'ww', '', 'op iemands borst leunen (ironisch)');
INSERT INTO words VALUES (13065, 'greujañ', 'ww', '', 'verstoppen, verstopt raken (luchtwegen)');
INSERT INTO words VALUES (13066, 'greun', 'col', '', 'graan, graankorrels; viseitjes, kuit');
INSERT INTO words VALUES (13067, 'greun', 'm', '-ioù', 'graan');
INSERT INTO words VALUES (13068, 'greunadenn', 'v', '-où', 'granaat (projectiel)');
INSERT INTO words VALUES (13069, 'greunadenn-daeraouiñ', 'v', '', '(traan)gasgranaat');
INSERT INTO words VALUES (13070, 'greunadez', 'col', '', 'granaatappelen');
INSERT INTO words VALUES (13071, 'greunadezenn', 'v', '-ed', 'granaatboom');
INSERT INTO words VALUES (13072, 'greunadour', 'm', '-ien', 'grenadier');
INSERT INTO words VALUES (13073, 'greunaval', 'm', '-où', 'granaatappel');
INSERT INTO words VALUES (13074, 'greunavalenn', 'v', '-ed', 'granaatboom');
INSERT INTO words VALUES (13075, 'greunek', 'v', '', 'vol graankorrels');
INSERT INTO words VALUES (13076, 'greunennek', 'v', '', 'korrelig');
INSERT INTO words VALUES (13077, 'greuniañ', 'ww', '', 'graankorrels vormen');
INSERT INTO words VALUES (13078, 'greunier', 'm', '-ien', 'graanhandelaar');
INSERT INTO words VALUES (13079, 'greunier', 'm', '-où', '(graan)zolder');
INSERT INTO words VALUES (13080, 'greunierezh', 'v', '-ioù', 'grutterij, graanhandel (gebouw)');
INSERT INTO words VALUES (13081, 'greunierezh', 'm', '', 'graanhandel (de zaak)');
INSERT INTO words VALUES (13082, 'greun-kafe', 'col', '', 'porseleinslakken');
INSERT INTO words VALUES (13083, 'greunn', 'm', '', 'geknor');
INSERT INTO words VALUES (13084, 'greunnañ', 'ww', '', 'knorren (van varkens)');
INSERT INTO words VALUES (13085, 'greun-roc''h', 'col', '', 'muurpeper (plant)');
INSERT INTO words VALUES (13086, 'greun-rogaj', 'm', '', 'kuit van kabeljauw (gebruikt als aas)');
INSERT INTO words VALUES (13087, 'greun-ruz', 'col', '', 'krabbeneitjes binnen in het schild');
INSERT INTO words VALUES (13088, 'greunvaen', 'm', '', 'graniet');
INSERT INTO words VALUES (13089, 'greunvaenek', 'v', '', 'van graniet, granietachtig');
INSERT INTO words VALUES (13090, 'greunvaener', 'm', '-ien', 'steenhouwer die werkt met graniet');
INSERT INTO words VALUES (13091, 'greüs', 'v', '', 'maakbaar, doenlijk, mogelijk');
INSERT INTO words VALUES (13092, 'greüsted', 'v', '', 'doenlijkheid, mogelijkheid');
INSERT INTO words VALUES (13093, 'greüster', 'm', '', 'doenlijkheid, mogelijkheid');
INSERT INTO words VALUES (13094, 'grevadurezh', 'v', '', 'neerslachtigheid, bedroefdheid');
INSERT INTO words VALUES (13095, 'grevañ', 'ww', '', 'overstelpen, neerslachtig maken, bedroeven');
INSERT INTO words VALUES (13096, 'grevañs', 'v', '', 'neerslachtigheid, droefheid; last');
INSERT INTO words VALUES (13097, 'grevek', 'v', '', 'korrelig (van aarde)');
INSERT INTO words VALUES (13098, 'greventez', 'v', '', 'neerslachtigheid, bedroefdheid');
INSERT INTO words VALUES (13099, 'grevidigezh', 'v', '', 'neerslachtigheid, bedroefdheid');
INSERT INTO words VALUES (13100, 'grevus', 'v', '', 'ernstig (van ziekte enz.)');
INSERT INTO words VALUES (13101, 'grevusaat', 'ww', '', 'ernstiger maken/worden');
INSERT INTO words VALUES (13102, 'grevusadur', 'm', '-ioù', 'het ernstiger maken/worden');
INSERT INTO words VALUES (13103, 'grevusted', 'v', '', 'ernst (van toestand …)');
INSERT INTO words VALUES (13104, 'grevuster', 'm', '', 'ernst (van toestand …)');
INSERT INTO words VALUES (13105, 'grez', 'm', '', 'tijdvak, tijdstip, tijdperk');
INSERT INTO words VALUES (13106, 'grif', 'v', '-où', 'hark om het land effen te maken na het ploegen');
INSERT INTO words VALUES (13107, 'grifañ', 'ww', '', 'met de hark (grif) bewerken');
INSERT INTO words VALUES (13108, 'grifon', 'm', '-ed', 'griffioen; aasgier');
INSERT INTO words VALUES (13109, 'grignol', 'v', '', '-(i)où zolder; schuur; kist om graan in te bewaren');
INSERT INTO words VALUES (13110, 'grignolaj', 'm', '-où', 'zolder van een schip');
INSERT INTO words VALUES (13111, 'grignoliad', 'v', '-où', 'inhoud van een zolder/schuur');
INSERT INTO words VALUES (13112, 'grignoliañ', 'ww', '', 'op zolder opslaan');
INSERT INTO words VALUES (13113, 'grignosañ', 'ww', '', 'met de tanden knarsen');
INSERT INTO words VALUES (13114, 'grignous', 'v', '', 'grienerig; kribbig');
INSERT INTO words VALUES (13115, 'grignouz', 'm', '-ed', 'griener, huilebalk; kribbig man');
INSERT INTO words VALUES (13116, 'grignouzat', 'ww', '', 'grienen; kribbig zijn');
INSERT INTO words VALUES (13117, 'grigoñs', 'col', '', 'wilde appelen');
INSERT INTO words VALUES (13118, 'grigoñs', 'm', '-où', 'tandengeknars');
INSERT INTO words VALUES (13119, 'grigoñs', 'm', '-où', 'kraakbeen');
INSERT INTO words VALUES (13120, 'grigoñsat', 'ww', '', 'knarsen met de tanden');
INSERT INTO words VALUES (13121, 'grigoñsek', 'v', '', 'kraakbeenachtig');
INSERT INTO words VALUES (13122, 'grigoñserezh', 'm', '', 'tandengeknars');
INSERT INTO words VALUES (13123, 'grigoñsus', 'v', '', 'kraakbeenachtig');
INSERT INTO words VALUES (13124, 'grik', 'm', '', 'een enkel woord');
INSERT INTO words VALUES (13125, 'grik!', 'tussenwerpsel', '', 'zwijg!');
INSERT INTO words VALUES (13126, 'grilh', 'v', '-où', 'grill, rooster');
INSERT INTO words VALUES (13127, 'grilh', 'mv', '-ed', 'krekel');
INSERT INTO words VALUES (13128, 'grilh', 'm', '-ed', 'langoest');
INSERT INTO words VALUES (13129, 'grilhadenn', 'v', '-où', 'grillade, geroosterd vlees');
INSERT INTO words VALUES (13130, 'grilhañ', 'ww', '', 'roosteren (vlees …)');
INSERT INTO words VALUES (13131, 'grilhañ', 'ww', '', 'in stukken breken');
INSERT INTO words VALUES (13132, 'grilh-douar', 'mv', '', 'veldkrekel');
INSERT INTO words VALUES (13133, 'grilh-dour', 'm', '-ed-d.', 'rivierkreeft');
INSERT INTO words VALUES (13134, 'grilheta', 'ww', '', 'op langoest vissen');
INSERT INTO words VALUES (13135, 'grilh-mor', 'm', '-ed-m.', 'langoest, hoornkreeft');
INSERT INTO words VALUES (13136, 'grilh-traezh', 'm', '-ed-t.', 'langoustine');
INSERT INTO words VALUES (13137, 'grim', 'm', '-où', 'grimas, zuur gezicht; gemaaktheid, geaffecteerdheid');
INSERT INTO words VALUES (13138, 'grimandell', 'm', '-où', 'loper, steeksleutel');
INSERT INTO words VALUES (13139, 'grimandellañ', 'ww', '', 'met een loper openmaken');
INSERT INTO words VALUES (13140, 'griñs', 'm', '', 'havermout');
INSERT INTO words VALUES (13141, 'griñsal', 'ww', '', 'knarsen, piepen');
INSERT INTO words VALUES (13142, 'griñsenn', 'v', '-où', 'beetje, graantje, kruimel');
INSERT INTO words VALUES (13143, 'griñserezh', 'm', '', 'geknars, gepiep');
INSERT INTO words VALUES (13144, 'griñson', 'm', '', 'havermout');
INSERT INTO words VALUES (13145, 'grip', 'm', '-où', 'griep');
INSERT INTO words VALUES (13146, 'griped', 'm', '-où', 'valstrik, val, klem');
INSERT INTO words VALUES (13147, 'gripi', 'm', '', 'griffioen');
INSERT INTO words VALUES (13148, 'gris', 'v', '', 'grijs');
INSERT INTO words VALUES (13149, 'grisiañ', 'ww', '', 'verkleumd zijn');
INSERT INTO words VALUES (13150, 'gristilhat', 'ww', '', 'luid door de neusgaten blazen (paarden - dit is geen hinniken)');
INSERT INTO words VALUES (13151, 'griswenn', 'v', '', 'grijsachtig');
INSERT INTO words VALUES (13152, 'griz', 'm', '-ed', 'das (dier)');
INSERT INTO words VALUES (13153, 'grizart', 'v', '', 'grijsachtig');
INSERT INTO words VALUES (13154, 'grizias', 'v', '', 'verzengend, vurig, gloeiend');
INSERT INTO words VALUES (13155, 'grizien', 'v', '', 'zandkorrels');
INSERT INTO words VALUES (13156, 'grizienn', 'v', '-où', 'graad');
INSERT INTO words VALUES (13157, 'griziested', 'v', '', 'gruwelijkheid, ruwheid');
INSERT INTO words VALUES (13158, 'griziester', 'm', '', 'gruwelijkheid, ruwheid');
INSERT INTO words VALUES (13159, 'griziezañ', 'ww', '', 'ruw/gruwelijk/heet worden/maken');
INSERT INTO words VALUES (13160, 'grizilh', 'm', '', 'hagel');
INSERT INTO words VALUES (13161, 'grizilhañ', 'ww', '', 'hagelen');
INSERT INTO words VALUES (13162, 'grizilhenn', 'v', '-où', 'hagelsteen');
INSERT INTO words VALUES (13163, 'grizilhon', 'm', '-où', 'handboei');
INSERT INTO words VALUES (13164, 'grizilhonañ', 'ww', '', 'de handboeien aanleggen');
INSERT INTO words VALUES (13165, 'grizilhus', 'v', '', 'hagel meebrengend; met veel hagelstenen');
INSERT INTO words VALUES (13166, 'grizinkadenn', 'v', '-où', 'gehinnik');
INSERT INTO words VALUES (13167, 'grizinkal', 'ww', '', 'hinniken');
INSERT INTO words VALUES (13168, 'gro', 'v', '-ioù', 'verhoogde weg door water, zandbank');
INSERT INTO words VALUES (13169, 'groc''h', 'v', '-où', '-ioù, grec''hier grot, spelonk');
INSERT INTO words VALUES (13170, 'Groe', 'plaatsnaam', '', '(het eiland) Groix');
INSERT INTO words VALUES (13171, 'Groeiz', 'meerv', '', 'de inwoners van Groix');
INSERT INTO words VALUES (13172, 'groel', 'm', '', 'dunne (haver)pap; havermout');
INSERT INTO words VALUES (13173, 'grogn', 'm', '-où', 'snuit (varken); geknor');
INSERT INTO words VALUES (13174, 'grognal', 'ww', '', 'knorren');
INSERT INTO words VALUES (13175, 'grogner', 'm', '-ien', 'brompot');
INSERT INTO words VALUES (13176, 'grognerezh', 'm', '-ioù', 'geknor');
INSERT INTO words VALUES (13177, 'grognon', 'col', '', 'korrels die uitsteken uit de materie');
INSERT INTO words VALUES (13178, 'grognonañ', 'ww', '', '(doen) krullen (een stof/materie)');
INSERT INTO words VALUES (13179, 'grognonañ', 'ww', '', 'knorren');
INSERT INTO words VALUES (13180, 'grognonat', 'ww', '', 'knorren');
INSERT INTO words VALUES (13181, 'grognonek', 'v', '', 'krullend, gekruld; geklonterd, gestold');
INSERT INTO words VALUES (13182, 'groilh', 'm', '', 'het gebarsten zijn');
INSERT INTO words VALUES (13183, 'groilh', 'v', '', 'gebarsten, gekraakt');
INSERT INTO words VALUES (13184, 'groilhañ', 'ww', '', 'barsten; hees worden');
INSERT INTO words VALUES (13185, 'groilhenn', 'v', '-ed', 'heel dikke vrouw; gemene meid');
INSERT INTO words VALUES (13186, 'groll', 'v', '-ed', 'zeug met biggen; slordige vrouw');
INSERT INTO words VALUES (13187, 'groll', 'v', '-où', 'bal (in het lacrossespel)');
INSERT INTO words VALUES (13188, 'grollañ', 'ww', '', 'lacrosse spelen');
INSERT INTO words VALUES (13189, 'grom', 'v', '-où', 'kinketting; goedaardige droes');
INSERT INTO words VALUES (13190, 'gromañ', 'ww', '', 'de kinketting aanleggen');
INSERT INTO words VALUES (13191, 'gromellat', 'ww', '', 'mopperen, brommen');
INSERT INTO words VALUES (13192, 'grondin', 'v', '-où', 'karabijn');
INSERT INTO words VALUES (13193, 'groñj', 'v', '-où', 'kin; snuit (van varlen)');
INSERT INTO words VALUES (13194, 'groñjañ', 'ww', '', 'op zijn ellebogen steunen (ouzh); tegen iets leunen');
INSERT INTO words VALUES (13195, 'groñjeg', 'm', 'groñjeien', 'man met een grote kin');
INSERT INTO words VALUES (13196, 'groñjek', 'v', '', 'voorzien van een grote kin');
INSERT INTO words VALUES (13197, 'gronn', 'm', '-où', 'pak, bundel');
INSERT INTO words VALUES (13198, 'gronn', 'm', '-où', 'beleg (van een versterkte plaats)');
INSERT INTO words VALUES (13199, 'gronnad', 'm', '-où', 'pak, bundel; cocon');
INSERT INTO words VALUES (13200, 'gronnadur', 'm', '-ioù', 'het omringen, het omwikkelen; beleg (van een versterkte plaats)');
INSERT INTO words VALUES (13201, 'gronnañ', 'ww', '', 'omwikkelen, omringen; bijeenkomen; belegeren');
INSERT INTO words VALUES (13202, 'gronner', 'm', '-ien', 'belegeraar');
INSERT INTO words VALUES (13203, 'gronn-grizilh', 'm', '', 'hagelsteen');
INSERT INTO words VALUES (13204, 'groñs', 'v', '', 'fit, in goeie conditie, alert');
INSERT INTO words VALUES (13205, 'groñs', 'bw', '', 'streng, resoluut, volkomen');
INSERT INTO words VALUES (13206, 'gront', 'm', '-où', 'gebrom, gerommel');
INSERT INTO words VALUES (13207, 'grontal', 'ww', '', 'brommen, rommelen');
INSERT INTO words VALUES (13208, 'grontek', 'v', '', 'fier, trots');
INSERT INTO words VALUES (13209, 'gronter', 'm', '-ien', 'brommer, knorrepot');
INSERT INTO words VALUES (13210, 'gronterezh', 'm', '-ioù', 'het brommen, het rommelen');
INSERT INTO words VALUES (13211, 'Groñvel', 'plaatsnaam', '', 'Glomel');
INSERT INTO words VALUES (13212, 'gros', 'v', '', 'ruw, brutaal');
INSERT INTO words VALUES (13213, 'gros', 'v', '-où', 'kolf, haak');
INSERT INTO words VALUES (13214, 'gros', 'm', '-où', 'gros, twaalf dozijnen');
INSERT INTO words VALUES (13215, 'grosañ', 'ww', '', 'grosseren (document)');
INSERT INTO words VALUES (13216, 'groser', 'm', '-ien', 'groothandelaar; arbeider die het ruwe werk doet');
INSERT INTO words VALUES (13217, 'groserezh', 'm', '', 'ruw werk, ruw afgewerkte arbeid');
INSERT INTO words VALUES (13218, 'groseri', 'v', '', 'ruw werk');
INSERT INTO words VALUES (13219, 'grosmortez', 'm', '-ioù', 'vijzel, mortier');
INSERT INTO words VALUES (13220, 'grotenn', 'v', '-où', 'artificiële grot');
INSERT INTO words VALUES (13221, 'grotilh', 'm', '', 'grint');
INSERT INTO words VALUES (13222, 'grouan', 'col', '', 'grint');
INSERT INTO words VALUES (13223, 'grouaneg', 'v', '-i', '-où met grint bedekt terrein');
INSERT INTO words VALUES (13224, 'grouanek', 'v', '', 'met grint bedekt, grint bevattend');
INSERT INTO words VALUES (13225, 'grouanennek', 'v', '', 'grint bevattend');
INSERT INTO words VALUES (13226, 'grouanus', 'v', '', 'grint vormend');
INSERT INTO words VALUES (13227, 'grougous', 'm', '', 'gekoer (van duiven)');
INSERT INTO words VALUES (13228, 'grougousadeg', 'v', '-où', 'collectief gekoer');
INSERT INTO words VALUES (13229, 'grougousadenn', 'v', '-où', '(een) gekoer');
INSERT INTO words VALUES (13230, 'grougousat', 'ww', '', 'koeren (van duiven)');
INSERT INTO words VALUES (13231, 'grouifal', 'ww', '', 'kreten van vreugde slaken');
INSERT INTO words VALUES (13232, 'groummañ', 'ww', '', 'vuistslagen uitdelen');
INSERT INTO words VALUES (13233, 'grozmol', 'm', '', 'gegrom, gemor');
INSERT INTO words VALUES (13234, 'grozmolat', 'ww', '', 'grommen, morren');
INSERT INTO words VALUES (13235, 'grozol', 'col', '', 'grint');
INSERT INTO words VALUES (13236, 'grozolek', 'v', '', 'grint bevattend');
INSERT INTO words VALUES (13237, 'grozolioù', 'meerv', '', 'resten van verbrande aarde (oude manier van bemesten)');
INSERT INTO words VALUES (13238, 'grullu', 'm', '', 'brandig koren');
INSERT INTO words VALUES (13239, 'grumuzat', 'ww', '', 'grommen');
INSERT INTO words VALUES (13240, 'grumuzer', 'm', '-ien', 'mopperaar, knorrepot');
INSERT INTO words VALUES (13241, 'gup', 'm', '-ed', 'gier');
INSERT INTO words VALUES (13242, 'guperer', 'm', '-ed', 'lammergier');
INSERT INTO words VALUES (13243, 'gurlaz', 'mv', '-i', '-ed hagedis');
INSERT INTO words VALUES (13244, 'gwa', 'tussenwerpsel', '', 'wee');
INSERT INTO words VALUES (13245, 'gwabriol', 'm', '', 'weerlicht zonder donder');
INSERT INTO words VALUES (13246, 'gwabrigol', 'm', '', 'weerlicht zonder donder');
INSERT INTO words VALUES (13247, 'gwac''hat', 'ww', '', 'krassen (van kraaien)');
INSERT INTO words VALUES (13248, 'gwac''herezh', 'm', '', 'gekras');
INSERT INTO words VALUES (13249, 'gwad', 'm', '-où', 'bloed');
INSERT INTO words VALUES (13250, 'gwad', 'm', '', 'logenstraffing, tegenspraak');
INSERT INTO words VALUES (13251, 'gwadañ', 'ww', '', 'bloeden; met bloed bevlekken; aderlaten');
INSERT INTO words VALUES (13252, 'gwadegenn', 'v', '-où', 'bloedworst');
INSERT INTO words VALUES (13253, 'gwadegenn-wenn', 'v', 'gwadegennoù-gwenn', 'witte worst');
INSERT INTO words VALUES (13254, 'gwadek', 'v', '', 'bloedig, bloederig, met bloed overdekt');
INSERT INTO words VALUES (13255, 'Gwadeloup', 'v', '', 'Guadeloupe');
INSERT INTO words VALUES (13256, 'gwader', 'm', '-ien', 'persoon die bloed doet vloeien');
INSERT INTO words VALUES (13257, 'gwaderez', 'v', '-ed', 'bloedzuiger');
INSERT INTO words VALUES (13258, 'gwadgi', 'm', 'gwadgon', 'bloedhond; speurhond');
INSERT INTO words VALUES (13259, 'gwadigellet', 'v', '', 'bebloed');
INSERT INTO words VALUES (13260, 'gwadigenn', 'zie', '', 'gwadegenn');
INSERT INTO words VALUES (13261, 'gwadkaser', 'm', '-ioù', 'slagader');
INSERT INTO words VALUES (13262, 'gwad-melen', 'm', '', 'stinkende gouwe');
INSERT INTO words VALUES (13263, 'gwadsec''hedik', 'v', '', 'bloeddorstig');
INSERT INTO words VALUES (13264, 'gwadsuner', 'm', '-ien', '-ed parasiet');
INSERT INTO words VALUES (13265, 'gwadus', 'v', '', 'bloed- ; volbloedig, sanguinisch');
INSERT INTO words VALUES (13266, 'gwafleg', 'v', '-où', 'moeras, moerassig land, modderpoel');
INSERT INTO words VALUES (13267, 'gwaflez', 'v', '-où', 'moeras, moerassig land, modderpoel');
INSERT INTO words VALUES (13268, 'gwag', 'col', '', '(meerv gwagoù) golven (zee, radio)');
INSERT INTO words VALUES (13269, 'gwagenn', 'v', '-où', 'golf');
INSERT INTO words VALUES (13270, 'gwagenn', 'v', '-où', 'modderpoel');
INSERT INTO words VALUES (13271, 'gwagennad', 'v', '', 'golfbeweging');
INSERT INTO words VALUES (13272, 'gwagennañ', 'ww', '', 'golven');
INSERT INTO words VALUES (13273, 'gwagennaouek', 'v', '', 'golvend');
INSERT INTO words VALUES (13274, 'gwagenn-dreis', 'v', 'gwagennoù-treis', 'grondzee');
INSERT INTO words VALUES (13275, 'gwagennek', 'v', '', 'golvend');
INSERT INTO words VALUES (13276, 'gwagennus', 'v', '', 'golven vormend');
INSERT INTO words VALUES (13277, 'gwagrenn', 'v', '-où', 'klier');
INSERT INTO words VALUES (13278, 'gwagrennañ', 'ww', '', 'klieren vormen');
INSERT INTO words VALUES (13279, 'gwagrennus', 'v', '', 'klier- ; klierachtig');
INSERT INTO words VALUES (13280, 'Gwaien', 'plaatsnaam', '', 'Audierne');
INSERT INTO words VALUES (13281, 'gwain', 'm', '', 'kweek, tarwegras');
INSERT INTO words VALUES (13282, 'gwak', 'v', '', 'week; mals (vlees); zwak, breekbaar');
INSERT INTO words VALUES (13283, 'gwakaat', 'ww', '', 'week/zwak worden/maken');
INSERT INTO words VALUES (13284, 'gwakel', 'v', '-ioù', 'gevulde rol om een rok op te houden');
INSERT INTO words VALUES (13285, 'gwakol', 'mv', '-ioù', 'hoofdstel (voor paard)');
INSERT INTO words VALUES (13286, 'gwakoliañ', 'ww', '', 'een paard het hoofdstel aandoen');
INSERT INTO words VALUES (13287, 'gwakolier', 'm', '-ien', 'zadelmaker');
INSERT INTO words VALUES (13288, 'gwakted', 'v', '', 'weekheid, kwabbigheid');
INSERT INTO words VALUES (13289, 'gwakter', 'm', '', 'weekheid, kwabbigheid');
INSERT INTO words VALUES (13290, 'gwalañjer', 'm', '', 'ongerustheid, verdriet');
INSERT INTO words VALUES (13291, 'gwalañjeriñ', 'ww', '', 'verdriet aandoen, ongerust zijn/worden');
INSERT INTO words VALUES (13292, 'gwalarn', 'mv', '', 'noordwesten');
INSERT INTO words VALUES (13293, 'Gwalarnad', 'm', '', 'Gwalarniz bewoner van het noordwesten');
INSERT INTO words VALUES (13294, 'gwalarniñ', 'ww', '', 'naar het noordwesten draaien (wind), uit het noordwesten komen (wind); fig. beknorren');
INSERT INTO words VALUES (13295, 'gwalarn-kornog  west-noord-west', '', '', '');
INSERT INTO words VALUES (13296, 'gwalarn-sterenn  noord-noord-west', '', '', '');
INSERT INTO words VALUES (13297, 'gwalaz', 'm', '', 'lang gras dat in zeeslib groeit');
INSERT INTO words VALUES (13298, 'gwalc''h', 'm', '', 'het wassen');
INSERT INTO words VALUES (13299, 'gwalc''h', 'm', '', 'verzadigdheid; voldoendheid; genoegzaamheid');
INSERT INTO words VALUES (13300, 'gwalc''h', 'm', '-ed', 'rode zeebrasem');
INSERT INTO words VALUES (13301, 'gwalc''hadeg', 'v', '-où', 'collectieve waspartij');
INSERT INTO words VALUES (13302, 'gwalc''hadeg-empennoù', 'v', '', 'hersenspoeling');
INSERT INTO words VALUES (13303, 'gwalc''hadenn', 'v', '-où', '(een) wasbeurt');
INSERT INTO words VALUES (13304, 'gwalc''hadenn', 'v', '-où', 'wat genoeg is om te verzadigen');
INSERT INTO words VALUES (13305, 'gwalc''hadur', 'm', '-ioù', 'het wassen');
INSERT INTO words VALUES (13306, 'gwalc''hadur', 'm', '-ioù', 'wat genoeg is om te verzadigen; verzadiging');
INSERT INTO words VALUES (13307, 'gwalc''hadurezh', 'v', '-ioù', 'het wassen');
INSERT INTO words VALUES (13308, 'gwalc''hañ', 'ww', '', 'verzadigen');
INSERT INTO words VALUES (13309, 'gwalc''hded', 'vm', '', 'verzadiging');
INSERT INTO words VALUES (13310, 'gwalc''her', 'm', '-ien', 'wasser');
INSERT INTO words VALUES (13311, 'gwalc''herez', 'v', '-ed', 'wasvrouw; wasmachine');
INSERT INTO words VALUES (13312, 'gwalc''herez', 'v', '-ed', 'kwikstaartje');
INSERT INTO words VALUES (13313, 'gwalc''herezh', 'v', '-ioù', 'wasplaats, washuis');
INSERT INTO words VALUES (13314, 'gwalc''herezh', 'm', '', 'het wassen');
INSERT INTO words VALUES (13315, 'gwalc''herezig', 'v', '-ed', 'kwikstaartje');
INSERT INTO words VALUES (13316, 'gwalc''heris', 'm', '-où', 'wastafel, wasbekken; washok');
INSERT INTO words VALUES (13317, 'gwalc''hidigezh', 'v', '', 'het wassen');
INSERT INTO words VALUES (13318, 'gwalc''hiñ', 'ww', '', 'wassen');
INSERT INTO words VALUES (13319, 'gwalc''hinachoù', 'meerv', '', 'vaatwater');
INSERT INTO words VALUES (13320, 'gwalc''houer', 'm', '-ioù', 'wastafel');
INSERT INTO words VALUES (13321, 'gwalc''houerig', 'm', 'gwalc''houeroùigoù', 'vatenkwast');
INSERT INTO words VALUES (13322, 'gwalc''hus', 'v', '', 'verzadigend');
INSERT INTO words VALUES (13323, 'Gwaled', 'plaatsnaam', '', 'Vallet');
INSERT INTO words VALUES (13324, 'gwalenn', 'v', '-où/gwalinier', 'roede, lange stok; vlegelstok; hengelroede; el (oude lengtemaat); stengel; balein (in paraplu, korset); gesel, plaag (ramp); richtingaanwijzer (auto)');
INSERT INTO words VALUES (13325, 'gwalenn', 'v', '-où/gwalinier', 'trouwring, ring zonder edelstenen (met edelstenen:bizoù); ring als symbool van verbondenheid');
INSERT INTO words VALUES (13326, 'gwalennach', 'm', '-où', 'bijtende opmerking');
INSERT INTO words VALUES (13327, 'gwalennad', 'v', '-où', 'slag met de roede; plaag; (lengte van een) el; bijtende opmerking');
INSERT INTO words VALUES (13328, 'gwalennadiñ', 'ww', '', 'meten met een el');
INSERT INTO words VALUES (13329, 'gwalennañ', 'ww', '', 'meten met een el; evalueren, beoordelen; bestraffen (meteen plaag)');
INSERT INTO words VALUES (13330, 'gwalennata', 'ww', '', 'meten met een el; (land) opmeten; met een roede/stok slaan');
INSERT INTO words VALUES (13331, 'gwalennataer', 'm', '-ien', 'landmeter');
INSERT INTO words VALUES (13332, 'gwalennataerezh', 'm', '', 'het opmeten van land');
INSERT INTO words VALUES (13333, 'gwalenn-besketa', 'v', 'gwalennoù-pesketa', 'hengel(roede)');
INSERT INTO words VALUES (13334, 'gwalenn-c''harzoù', 'v', 'gwalennoù-garzoù, gwalinier-garzoù', 'prikkel (van veedrijver)');
INSERT INTO words VALUES (13335, 'gwalenneg', 'm', '-ed', 'koolvis');
INSERT INTO words VALUES (13336, 'gwalennek', 'v', '', 'vol stokken, vol roeden');
INSERT INTO words VALUES (13337, 'gwalennek', 'v', '', 'ringvormig, ring-');
INSERT INTO words VALUES (13338, 'gwalenner', 'm', '-ien', 'meter (met een el)');
INSERT INTO words VALUES (13339, 'gwalenn-garr', 'v', 'gwalennoù-karr,  gwalinier-karr', 'dissel; richtingaanwijzer (auto)');
INSERT INTO words VALUES (13340, 'gwalenn-gein', 'v', 'gwalennoù-kein', 'wervelkolom, ruggengraat');
INSERT INTO words VALUES (13341, 'gwalenn-harp', 'v', '', 'tuinstok, leistok');
INSERT INTO words VALUES (13342, 'gwalennheñvel', 'v', '', 'gelijkend op een roede');
INSERT INTO words VALUES (13343, 'gwalennheñvel', 'v', '', 'ringvormig');
INSERT INTO words VALUES (13344, 'gwalenniñ', 'ww', '', 'opschieten in de vorm van een stengel');
INSERT INTO words VALUES (13345, 'gwalenn-sparl', 'v', '', 'zweng(el)hout');
INSERT INTO words VALUES (13346, 'gwalenn-vougerez', 'v', 'gwalennoù-mougerez, gwalinier-mougerez', 'domper');
INSERT INTO words VALUES (13347, 'gwalenn-vrec''h', 'v', 'gwalennoù-brec''h, gwalinier-brec''h', 'armband');
INSERT INTO words VALUES (13348, 'gwalenn-vroud', 'v', 'gwalennoù-broud, gwalinier-broud', 'prikkel (van veedrijver)');
INSERT INTO words VALUES (13349, 'gwalez', 'm', '', 'noordenwind');
INSERT INTO words VALUES (13350, 'gwal-garr', 'v', 'gwaloù-karr', 'dissel');
INSERT INTO words VALUES (13351, 'gwalinier', 'meerv', '', 'van gwalenn');
INSERT INTO words VALUES (13352, 'gwall', 'bn/bw', '', '(voor een naamwoord) slecht, heel sterk, heel goed ; (voor een bijvoeglijk naamwoord of bijwoord) heel, erg, wat te veel');
INSERT INTO words VALUES (13353, 'gwall', 'm', '-où', 'ongeluk, ramp; tekort; fout, ondeugd, overtreding');
INSERT INTO words VALUES (13354, 'gwall na', 'vw', '', 'tenzij');
INSERT INTO words VALUES (13355, 'gwall', 'vz', '', 'bij gebrek aan');
INSERT INTO words VALUES (13356, 'gwallamzer', 'm', '-ioù', 'slecht weer, storm');
INSERT INTO words VALUES (13357, 'gwallañ', 'ww', '', 'overtreden; verkrachten; beschadigen');
INSERT INTO words VALUES (13358, 'gwallanv', 'm', '', 'kwalijke reputatie');
INSERT INTO words VALUES (13359, 'gwallaoz', 'm', '', 'slechte behandeling');
INSERT INTO words VALUES (13360, 'gwallaozañ', 'ww', '', 'slecht behandelen');
INSERT INTO words VALUES (13361, 'gwallavel', 'v', '', 'noodlot, betovering');
INSERT INTO words VALUES (13362, 'gwallbedenn', 'v', '-où', 'vervloeking, verwensing');
INSERT INTO words VALUES (13363, 'gwallbediñ', 'ww', '', 'vervloeken, verwensen');
INSERT INTO words VALUES (13364, 'gwallbezh', 'm', '', 'boosaardig persoon');
INSERT INTO words VALUES (13365, 'gwallblanedenn', 'v', '-où', 'noodlot');
INSERT INTO words VALUES (13366, 'gwallblanedennus', 'v', '', 'rampen veroorzakend, ongeluk aanbrengend');
INSERT INTO words VALUES (13367, 'gwallbleg', 'm', '-où', 'slechte gewoonte, ondeugd');
INSERT INTO words VALUES (13368, 'gwallchañs', 'v', '', 'tegenslag');
INSERT INTO words VALUES (13369, 'gwallchañsus', 'v', '', 'ongeluk/tegenslag aanbrengend');
INSERT INTO words VALUES (13370, 'gwallchoaz', 'ww', 'gwallchoazet', 'verkeerd kiezen');
INSERT INTO words VALUES (13371, 'gwallc''hoant', 'm', '-où', 'hebzucht, begerigheid');
INSERT INTO words VALUES (13372, 'gwallc''hoantaat', 'ww', '', 'begeren, belust zijn op');
INSERT INTO words VALUES (13373, 'gwallc''hoantegezh', 'v', '-ioù', 'hebzucht, begerigheid');
INSERT INTO words VALUES (13374, 'gwallc''hoantek', 'v', '', 'begrig, hebzuchtig');
INSERT INTO words VALUES (13375, 'gwallc''hraet  verl', 'deelw', '', 'van gwallober slecht gemaakt, misvormd');
INSERT INTO words VALUES (13376, 'gwalldaol', 'm', '-ioù', 'ramp; aanslag');
INSERT INTO words VALUES (13377, 'gwalldapout', 'ww', '', 'vangen, vatten, snappen; bedriegen, misleiden');
INSERT INTO words VALUES (13378, 'gwalldech', 'm', '-où', 'gebrek, ondeugd');
INSERT INTO words VALUES (13379, 'gwalldretiñ', 'ww', '', 'verkeerd/slecht behandelen, mishandelen');
INSERT INTO words VALUES (13380, 'gwalldro', 'v', '-ioù', 'tegenspoed, tegenslag, ongeval');
INSERT INTO words VALUES (13381, 'gwallegañ', 'ww', '', 'verwaarlozen');
INSERT INTO words VALUES (13382, 'gwallegezh', 'v', '-ioù', 'nalatigheid; verwaarlozing; verantwoordelijkheid door verwaarlozing');
INSERT INTO words VALUES (13383, 'gwallek', 'v', '', 'verwaarlozend, onachtzaam, slordig');
INSERT INTO words VALUES (13384, 'gwallekaat', 'ww', '', 'verwaarlozen');
INSERT INTO words VALUES (13385, 'gwaller', 'm', '-ien', 'verkrachter; misdadiger, man die verkeerd handelt');
INSERT INTO words VALUES (13386, 'gwallerezh', 'm', '-ioù', 'verkrachting; het beschadigen');
INSERT INTO words VALUES (13387, 'gwalleur', 'mv', '-ioù', 'ongeluk');
INSERT INTO words VALUES (13388, 'gwalleürus', 'v', '', 'ongelukkig');
INSERT INTO words VALUES (13389, 'gwallfinvez', 'v', '-où', 'ioù slechte afloop');
INSERT INTO words VALUES (13390, 'gwallfinveziñ', 'ww', '', 'slecht eindigen/aflopen');
INSERT INTO words VALUES (13391, 'gwallfortun', 'v', '-ioù', 'tegenspoed');
INSERT INTO words VALUES (13392, 'gwallgas', 'ww', '', 'gwallgaset slecht behandelen');
INSERT INTO words VALUES (13393, 'gwallgaser', 'm', '-ien', 'persoon die slecht (be)handelt');
INSERT INTO words VALUES (13394, 'gwallgaserezh', 'm', '', 'slechte behandeling');
INSERT INTO words VALUES (13395, 'gwallgemer', 'ww', '', 'wederrechtelijk/ten onrechte nemen');
INSERT INTO words VALUES (13396, 'gwallgemerout', 'ww', '', 'wederrechtelijk/ten onrechte nemen');
INSERT INTO words VALUES (13397, 'gwallgentel', 'v', '-ioù', 'slecht voorbeeld');
INSERT INTO words VALUES (13398, 'gwallgenteliañ', 'ww', '', 'het slechte voorbeeld geven');
INSERT INTO words VALUES (13399, 'gwallgomz', 'ww', '', 'gwallgomzet kwaadspreken');
INSERT INTO words VALUES (13400, 'gwallgomzer  b  -ien  kwaadspreker', '', '', '');
INSERT INTO words VALUES (13401, 'gwallgomzerezh', 'm', '', 'kwaadsprekerij');
INSERT INTO words VALUES (13402, 'gwallgontant', 'v', '', 'ontevreden');
INSERT INTO words VALUES (13403, 'gwallgundu', 'v', '', 'slecht gedrag, wangedrag');
INSERT INTO words VALUES (13404, 'gwallgunduiñ', 'ww', '', 'zich slecht gedragen, slecht handelen');
INSERT INTO words VALUES (13405, 'gwallhentadurezh', 'v', '-ioù', 'slecht gezelschap');
INSERT INTO words VALUES (13406, 'gwallhentiñ', 'ww', '', 'in slecht gezelschap verkeren, omgaan met slechte vrienden');
INSERT INTO words VALUES (13407, 'gwallhuñvre', 'v', '-où', 'nachtmerrie');
INSERT INTO words VALUES (13408, 'gwallibil', 'm', '-ien', 'boosdoener, deugniet');
INSERT INTO words VALUES (13409, 'gwallimor', 'v', '', 'slecht humeur, wrevel');
INSERT INTO words VALUES (13410, 'gwallimplij', 'm', '', 'verkeerd gebruik');
INSERT INTO words VALUES (13411, 'gwallimplijout', 'ww', '', 'verkeerd gebruiken, misbruiken');
INSERT INTO words VALUES (13412, 'gwall-lakaat', 'ww', '', 'slecht behandelen, beschadigen');
INSERT INTO words VALUES (13413, 'gwall-lamm', 'm', 'gwall-lammoù', 'ongeval');
INSERT INTO words VALUES (13414, 'gwallnamm', 'm', '-où', 'gebrek, ondeugd, smet');
INSERT INTO words VALUES (13415, 'gwallober', 'm', '-où', '-ioù misdrijf');
INSERT INTO words VALUES (13416, 'gwallober', 'ww', 'gwallc''hraet', 'slecht handelen');
INSERT INTO words VALUES (13417, 'gwalloberour', 'm', '-ien', 'persoon die slecht handelt, boosdoener');
INSERT INTO words VALUES (13418, 'gwalloberus', 'v', '', 'slecht handelend, boosaardig, kwaadwillig');
INSERT INTO words VALUES (13419, 'gwallsammañ', 'ww', '', 'verpletteren, overstelpen');
INSERT INTO words VALUES (13420, 'gwallseblantus', 'v', '', 'boosaardig, sinister; onheilspellend');
INSERT INTO words VALUES (13421, 'gwallsi', 'm', '-où', 'gebrek, ondeugd, smet');
INSERT INTO words VALUES (13422, 'gwallskeiñ', 'ww', '', 'hard slaan');
INSERT INTO words VALUES (13423, 'gwallskol', 'v', '', 'slecht voorbeeld');
INSERT INTO words VALUES (13424, 'gwallskoliañ', 'ww', '', 'het slechte voorbeeld geven');
INSERT INTO words VALUES (13425, 'gwallskouer', 'v', '-ioù', 'slecht voorbeeld');
INSERT INTO words VALUES (13426, 'gwallskoueriañ', 'ww', '', 'het slechte voorbeeld geven; schandaliseren');
INSERT INTO words VALUES (13427, 'gwallsort', 'm', '', 'kwaadwilligheid, boosaardigheid');
INSERT INTO words VALUES (13428, 'gwallspered', 'm', '-où', 'demon, duivel');
INSERT INTO words VALUES (13429, 'gwallus', 'v', '', 'schadelijk, verderfelijk');
INSERT INTO words VALUES (13430, 'gwallvantrañ', 'ww', '', 'grieven, krenken');
INSERT INTO words VALUES (13431, 'gwallvec''hiañ', 'ww', '', 'overstelpen, verpletteren');
INSERT INTO words VALUES (13432, 'gwallverzh', 'm', '', 'mislukking, noodlot');
INSERT INTO words VALUES (13433, 'gwallvevañ', 'ww', '', 'slecht/liederlijk leven');
INSERT INTO words VALUES (13434, 'gwallvlaz', 'm', '', 'slechte smaak, wansmaak; slechte geur, stank');
INSERT INTO words VALUES (13435, 'gwallvlazañ', 'ww', '', 'slecht smaken; stinken');
INSERT INTO words VALUES (13436, 'gwallvrud', 'mv', '-où', 'slechte reputatie');
INSERT INTO words VALUES (13437, 'gwallvrudañ', 'ww', '', 'een slechte reputatie bezorgen, lasteren; smaden');
INSERT INTO words VALUES (13438, 'gwallvruder', 'm', '-ien', 'lasteraar');
INSERT INTO words VALUES (13439, 'gwallvuhez', 'v', '-ioù', 'slecht leven, slecht gedrag');
INSERT INTO words VALUES (13440, 'gwallwir', 'm', '-ioù', 'afpersing; wederrechtelijk in bezit nemen (van publieke eigendom)');
INSERT INTO words VALUES (13441, 'gwallwiriaouer', 'm', '-ien', 'afperser');
INSERT INTO words VALUES (13442, 'gwallyoul', 'v', '-où', 'slechte neiging, neiging naar het slechte');
INSERT INTO words VALUES (13443, 'gwallzarvoud', 'm', '-où', 'ongeval');
INSERT INTO words VALUES (13444, 'gwallziforc''h', 'm', '', 'uitsluiting, discriminatie');
INSERT INTO words VALUES (13445, 'gwallziougan', 'm', '-où', 'slecht voorteken');
INSERT INTO words VALUES (13446, 'gwallziskred', 'm', '', 'vooroordeel; wantrouwen');
INSERT INTO words VALUES (13447, 'gwamm', 'v', '', 'vrouw des huizes, moeder de vrouw; ironisch, spottend: petra a lavaro gwamm? wat zal moeder de vrouw daarvan zeggen?');
INSERT INTO words VALUES (13448, 'gwan', 'v', '', 'zwak, week');
INSERT INTO words VALUES (13449, 'gwanaat', 'ww', '', 'zwak maken/worden, verzwakken');
INSERT INTO words VALUES (13450, 'Gwanac''h', 'plaatsnaam', '', 'Gommenech');
INSERT INTO words VALUES (13451, 'gwanadenn', 'v', '-où', '(een) verzwakking, (een) zwakheid; (een) flauwte');
INSERT INTO words VALUES (13452, 'gwanadur', 'm', '-ioù', 'verzwakking, zwakheid; flauwte; boete, penitentie');
INSERT INTO words VALUES (13453, 'gwanañ', 'ww', '', 'steken; straffen; bedroeven');
INSERT INTO words VALUES (13454, 'gwanañ', 'ww', '', 'verzwakken, zwakker maken/worden');
INSERT INTO words VALUES (13455, 'gwanded', 'v', '', 'gwander m zwakheid');
INSERT INTO words VALUES (13456, 'gwaner', 'm', '-ien', 'vervolger; verdrukker, onderdrukker');
INSERT INTO words VALUES (13457, 'gwanerezh', 'm', '', 'vervolging; onderdrukking');
INSERT INTO words VALUES (13458, 'gwangellañ', 'ww', '', 'wankelend stappen');
INSERT INTO words VALUES (13459, 'gwanidigezh', 'v', '', 'verzwakking, zwakheid');
INSERT INTO words VALUES (13460, 'gwanijenn', 'v', '', 'zwakheid; flauwte');
INSERT INTO words VALUES (13461, 'gwanikenniñ', 'ww', '', 'krenken, kwaad maken , ontstemmen');
INSERT INTO words VALUES (13462, 'gwano', 'm', '', 'guano');
INSERT INTO words VALUES (13463, 'gwantenn', 'v', '-où', 'lage, drassige grond; inzinking (bv. in de weg)');
INSERT INTO words VALUES (13464, 'gwar', 'm', '', 'kromming');
INSERT INTO words VALUES (13465, 'gwar', 'v', '', 'krom, kromgetrokken, gewrongen');
INSERT INTO words VALUES (13466, 'gwar', 'v', '', 'zacht, nederig, mak');
INSERT INTO words VALUES (13467, 'gwarañ', 'ww', '', 'krommen, kromtrekken');
INSERT INTO words VALUES (13468, 'gwarant', 'm', '-où', 'gwarañchoù// waarborg; akte (bewijs) van eigendom; bescherming');
INSERT INTO words VALUES (13469, 'gwarant', 'm', '-ed', 'persoon die borg staat; beschermer');
INSERT INTO words VALUES (13470, 'gwarantiñ', 'ww', '', 'waarborgen; beschermen');
INSERT INTO words VALUES (13471, 'gward', 'm', '-où', 'wacht, hoede, bewaring, bescherming');
INSERT INTO words VALUES (13472, 'gward', 'm', '-où', 'voogdij (wettelijk)');
INSERT INTO words VALUES (13473, 'gward', 'm', '', '-où/-ed wacht (soldaat), bewaker');
INSERT INTO words VALUES (13474, 'gward-adreñv', 'm', '', 'achterhoede');
INSERT INTO words VALUES (13475, 'gward-bro', 'm', 'gwardoù-bro', 'militie');
INSERT INTO words VALUES (13476, 'gward-bro', 'm', 'gwardoù-bro/gwarded-bro', 'milicien');
INSERT INTO words VALUES (13477, 'gward-chase', 'm', '-ed-ch.', 'jachtopziener');
INSERT INTO words VALUES (13478, 'gward-hentoù', 'm', '-ed-h.', 'veldwachter');
INSERT INTO words VALUES (13479, 'gward-jiboez', 'm', '-ed-j.', 'jachtopziener');
INSERT INTO words VALUES (13480, 'gward-kael', 'm', '-ed-k.', 'baanwachter');
INSERT INTO words VALUES (13481, 'gward-kêr', 'm', '-ed-k.', 'politieagent');
INSERT INTO words VALUES (13482, 'gward-kloued', 'm', '-ed-kl.', 'baanwachter');
INSERT INTO words VALUES (13483, 'gward-koad', 'm', '-ed-k.', 'boswachter');
INSERT INTO words VALUES (13484, 'gward-korf', 'm', '-ed-k.', 'lijfwacht');
INSERT INTO words VALUES (13485, 'gwardlec''h', 'm', '-ioù', 'wachttoren(tje)');
INSERT INTO words VALUES (13486, 'gward-maezioù', 'm', '-ed-m.', 'veldwachter');
INSERT INTO words VALUES (13487, 'gward-monedus', 'm', '-ed-m.', 'lid van de oproerpolitie');
INSERT INTO words VALUES (13488, 'gward-mor', 'm', '-ed-m.', 'kustwachter');
INSERT INTO words VALUES (13489, 'gwardonidigezh', 'v', '', 'voogdij');
INSERT INTO words VALUES (13490, 'gwardoniañ', 'ww', '', 'voogd zijn (van een minderjarige)');
INSERT INTO words VALUES (13491, 'gwardoniezh', 'v', '-où', 'bescherming; voogdij');
INSERT INTO words VALUES (13492, 'gwardoù', 'meerv', '', 'borstwering, leuning (brug …)');
INSERT INTO words VALUES (13493, 'gward-parkeier', 'm', '-ed-p.', 'veldwachter');
INSERT INTO words VALUES (13494, 'gward-ruioù', 'm', '-ed-r.', 'politieagent, verkeersagent');
INSERT INTO words VALUES (13495, 'gward-tan', 'm', '-ed-t.', 'brandwachter');
INSERT INTO words VALUES (13496, 'gwarediñ', 'ww', '', 'beschermen, helpen');
INSERT INTO words VALUES (13497, 'gwaredour', 'm', '-ien', 'beschermer');
INSERT INTO words VALUES (13498, 'gwareg', 'v', '-où', 'boog (wapen en bouwelement); strijkstok; pin in een ploegijzer');
INSERT INTO words VALUES (13499, 'Gwareg', 'plaatsnaam', '', 'Gouarec');
INSERT INTO words VALUES (13500, 'gwareg-abrant', 'v', '', 'wenkbrauwboog');
INSERT INTO words VALUES (13501, 'gwaregañ', 'ww', '', 'boogschieten');
INSERT INTO words VALUES (13502, 'gwareg-ar-glav', 'v', '', 'regenboog');
INSERT INTO words VALUES (13503, 'gwareg-c''hlav', 'v', '', 'regenboog');
INSERT INTO words VALUES (13504, 'gwaregata', 'ww', '', 'het boogschieten beoefenen');
INSERT INTO words VALUES (13505, 'gwaregenn-gelc''h', 'v', 'gwaregennoù-kelc''h', 'cirkelboog');
INSERT INTO words VALUES (13506, 'gwareger', 'm', '-ien', 'boogschutter');
INSERT INTO words VALUES (13507, 'gwaremm', 'v', '-où', '-eier, gwerimier// eigenlijk: plaats waar veel konijnen leven (F garenne); stuk braakland');
INSERT INTO words VALUES (13508, 'gwaremm', 'v', '', 'braakliggend, verwaarloosd');
INSERT INTO words VALUES (13509, 'gwarez', 'm', '-ioù', 'beschutting, bescherming');
INSERT INTO words VALUES (13510, 'gwarez', 'v', '', 'beschut, beschermd');
INSERT INTO words VALUES (13511, 'gwarezad', 'm', 'gwarezidi', 'beschermeling');
INSERT INTO words VALUES (13512, 'gwarezadur', 'm', '-ioù', 'bescherming');
INSERT INTO words VALUES (13513, 'Gwarezda', 'plaatsnaam', '', 'Varades');
INSERT INTO words VALUES (13514, 'gwarezeler', 'm', '-ien', 'beschermer, patroon; protectionist');
INSERT INTO words VALUES (13515, 'gwarezelour', 'm', '-ien', 'beschermer, patroon; protectionist');
INSERT INTO words VALUES (13516, 'gwarezelouriezh', 'v', '', 'protectionisme');
INSERT INTO words VALUES (13517, 'gwareziñ', 'ww', '', 'beschermen, vrijwaren, beveiligen');
INSERT INTO words VALUES (13518, 'gwarezour', 'm', '-ien', 'beschermer');
INSERT INTO words VALUES (13519, 'gwarezus', 'v', '', 'beschermend');
INSERT INTO words VALUES (13520, 'gwariañ', 'ww', '', 'krommen, kromtrekken');
INSERT INTO words VALUES (13521, 'gwariek', 'v', '', 'krom, kromgetrokken (gebogen = leternet)');
INSERT INTO words VALUES (13522, 'gwariellañ', 'ww', '', 'kromtrekken');
INSERT INTO words VALUES (13523, 'gwarigell', 'v', '-où', 'schuinte');
INSERT INTO words VALUES (13524, 'gwarigellañ', 'ww', '', '(doen) hellen; schuin maken/zijn');
INSERT INTO words VALUES (13525, 'gwarigellek', 'v', '', 'schuin, hellend');
INSERT INTO words VALUES (13526, 'gwarizi', 'v', '-où', 'jaloezie, nijd, afgunst');
INSERT INTO words VALUES (13527, 'gwarizius', 'v', '', 'jaloers, afgunstig');
INSERT INTO words VALUES (13528, 'gwarnaj', 'm', '-où', 'versiersel');
INSERT INTO words VALUES (13529, 'gwarnisadur', 'm', '-ioù', 'versiering');
INSERT INTO words VALUES (13530, 'gwarnisañ', 'ww', '', 'voorzien van/in, leveren ; geschikt maken; garneren');
INSERT INTO words VALUES (13531, 'gwarniser', 'm', '-ien', 'persoon die iets levert/iets geschikt maakt');
INSERT INTO words VALUES (13532, 'gwarnizon', 'm', '-où', 'garnizoen');
INSERT INTO words VALUES (13533, 'gwarzad', 'm', '-où', 'oude korenmaat (= twee schepels)');
INSERT INTO words VALUES (13534, 'gwasaat', 'ww', '', 'huldigen, hulde brengen');
INSERT INTO words VALUES (13535, 'gwashaat', 'ww', '', 'verslechteren, erger maken/worden');
INSERT INTO words VALUES (13536, 'gwashadur', 'm', '-ioù', 'verslechtering');
INSERT INTO words VALUES (13537, 'gwashaenn', 'v', '-où', 'verslechtering');
INSERT INTO words VALUES (13538, 'gwashañ', 'v', '', '(superlatief van fall) (de, het) slechtste, ergste');
INSERT INTO words VALUES (13539, 'gwashat', 'uitr', '', 'hoe slecht');
INSERT INTO words VALUES (13540, 'gwashaus', 'v', '', 'verslechterend; pejoratief');
INSERT INTO words VALUES (13541, 'gwashoc''h', 'v', '', '(comparatief van fall) slechter, erger');
INSERT INTO words VALUES (13542, 'gwashoc''h-gwazh', 'bw', '', 'hoe langer hoe slechter');
INSERT INTO words VALUES (13543, 'gwask', 'vm', '-où', 'barst, spleet');
INSERT INTO words VALUES (13544, 'gwask', 'm', '-où', 'druk; verdrukking');
INSERT INTO words VALUES (13545, 'gwask', 'v', '-où', 'pers (machine) ');
INSERT INTO words VALUES (13546, 'gwaskad', 'm', '-où', 'gwaskajoù koffiedik; (vruchten)moer');
INSERT INTO words VALUES (13547, 'gwaskad', 'm', '-où', 'aanval (van ziekte)');
INSERT INTO words VALUES (13548, 'gwaskadeg', 'v', '-où', 'massa, menigte');
INSERT INTO words VALUES (13549, 'gwaskadenn', 'v', '-où', 'het persen; greep; aanval (van ziekte); verstuiking; eclips');
INSERT INTO words VALUES (13550, 'gwaskadur', 'm', '-ioù', 'druk, compressie; verdrukking');
INSERT INTO words VALUES (13551, 'gwaskadur', 'm', '-ioù', 'vruchtenmoer, vruchtensap');
INSERT INTO words VALUES (13552, 'gwaskadurezh', 'v', '', 'druk; het persen');
INSERT INTO words VALUES (13553, 'gwaskañ', 'ww', '', '(samen)drukken, (uit)knijpen; uitwringen; onderdrukken, bedrukken; verstuiken; hoesten; terugkrijgen');
INSERT INTO words VALUES (13554, 'gwasked', 'm', '-où', 'schuilplaats (tegen wind en regen); schaduw');
INSERT INTO words VALUES (13555, 'gwasked', 'v', '', 'beschut (tegen regen en wind)');
INSERT INTO words VALUES (13556, 'gwaskedek', 'v', '', 'dichtbebladerd');
INSERT INTO words VALUES (13557, 'gwaskedenn', 'v', '-où', 'schuilplaats');
INSERT INTO words VALUES (13558, 'gwaskedenn', 'v', '-où', 'coulis; bouillon');
INSERT INTO words VALUES (13559, 'gwaskedennek', 'v', '', 'beschuttend, beschermend; landerig, niet opgewekt');
INSERT INTO words VALUES (13560, 'gwaskedenniñ', 'ww', '', 'beschutten; beschaduwen; beschermen');
INSERT INTO words VALUES (13561, 'gwaskediñ', 'ww', '', 'beschutten; beschaduwen; beschermen');
INSERT INTO words VALUES (13562, 'gwaskell', 'v', '-où', 'pers (machine); blok hout tegen een muur om een kandelaar op te plaatsen; neuspranger (voor paarden)');
INSERT INTO words VALUES (13563, 'gwaskenn', 'v', '-où', 'bedrukking, moeilijkheid bij het ademhalen; tussenruimte, spleet');
INSERT INTO words VALUES (13564, 'gwaskennañ', 'ww', '', 'benauwen, drukken');
INSERT INTO words VALUES (13565, 'gwaskenniñ', 'ww', '', 'benauwen; kuchen');
INSERT INTO words VALUES (13566, 'gwasker', 'm', '-ien', 'persoon die perst; verdrukker');
INSERT INTO words VALUES (13567, 'gwaskerell', 'v', '-où', 'pers (machine)');
INSERT INTO words VALUES (13568, 'gwaskerellañ', 'ww', '', 'in druk geven; drukken; onder de pers plaatsen');
INSERT INTO words VALUES (13569, 'gwaskerell-dro', 'v', 'gwaskerelloù-tro', 'rotatiepers');
INSERT INTO words VALUES (13570, 'gwaskerez', 'v', '-ed', 'pers (machine)');
INSERT INTO words VALUES (13571, 'gwaskerezh', 'm', '-ioù', 'het drukken, het verdrukken');
INSERT INTO words VALUES (13572, 'gwaskijenn', 'v', '', 'schuilplaats');
INSERT INTO words VALUES (13573, 'Gwaskogn(a)', 'plaatsnaam', '', 'v Gascogne');
INSERT INTO words VALUES (13574, 'Gwaskon', 'm', '-ed', 'Gascogner');
INSERT INTO words VALUES (13575, 'gwaskon', 'm', '', 'druivenmoer, vruchtenmoer, koffiedik');
INSERT INTO words VALUES (13576, 'gwask-tro', 'v', 'gwaskoù-tro', 'rotatiepers');
INSERT INTO words VALUES (13577, 'gwaskus', 'v', '', 'drukkend, persend, verdrukkend');
INSERT INTO words VALUES (13578, 'gwaspell', 'col', '', 'gehakt stro');
INSERT INTO words VALUES (13579, 'gwast', 'mv', '-où', 'verspilling');
INSERT INTO words VALUES (13580, 'gwastoù', 'meerv', '', 'schade');
INSERT INTO words VALUES (13581, 'gwastadour', 'm', '-ien', 'pionier; persoon die schade veroorzaakt');
INSERT INTO words VALUES (13582, 'gwastadur', 'm', '-ioù', 'schade, averij ; corruptie');
INSERT INTO words VALUES (13583, 'gwastaer', 'm', '-ien', 'persoon die schade veroorzaakt; plunderaar');
INSERT INTO words VALUES (13584, 'gwastañ', 'ww', '', 'verwoesten, beschadigen, slecht behandelen');
INSERT INTO words VALUES (13585, 'gwastaven', 'm', '', 'room/vel op verwarmde melk');
INSERT INTO words VALUES (13586, 'gwastell', 'v', '-où/gwestell', 'taart, gebak');
INSERT INTO words VALUES (13587, 'gwastell', 'v', '', '(maaltijd bij het) einde van de dorstijd');
INSERT INTO words VALUES (13588, 'gwasteller', 'm', '-ien', 'banketbakker');
INSERT INTO words VALUES (13589, 'gwastelliñ', 'ww', '', 'het dorsen beëindigen');
INSERT INTO words VALUES (13590, 'gwaster', 'm', '-ien', 'vernieler, verwoester');
INSERT INTO words VALUES (13591, 'gwastidigezh', 'v', '-ioù', 'verwoesting, vernieling');
INSERT INTO words VALUES (13592, 'gwastus', 'v', '', 'verwoestend, vernielend');
INSERT INTO words VALUES (13593, 'gwatalañ', 'ww', '', 'bederven; uitputten; overbelasten, overláden');
INSERT INTO words VALUES (13594, 'gway', 'zie', '', 'gwaz gans');
INSERT INTO words VALUES (13595, 'gway ar C''hanada', 'm', '-ed', 'ar C''h.// Canadese gans');
INSERT INTO words VALUES (13596, 'gway min-gwenn', 'm', '-ed', 'm.-gw.// brandgans');
INSERT INTO words VALUES (13597, 'gwaz', 'v', '', 'boerenwormkruid');
INSERT INTO words VALUES (13598, 'gwaz', 'v', '-i', 'gans');
INSERT INTO words VALUES (13599, 'gwaz', 'm', '-ed', 'echtgenoot; man (tegenover vrouw)');
INSERT INTO words VALUES (13600, 'gwazadur', 'm', '-ioù', '(publieke) dienst');
INSERT INTO words VALUES (13601, 'Gwazel', 'plaatsnaam', '', 'Gaël');
INSERT INTO words VALUES (13602, 'gwazelezh', 'v', '', 'leenmanschap');
INSERT INTO words VALUES (13603, 'gwazfalc''hun', 'm', '-ed', 'havik');
INSERT INTO words VALUES (13604, 'gwazh', 'v', '', 'comparatief van fall - ook gwashoc''h slechter; erger');
INSERT INTO words VALUES (13605, 'gwazh', 'v', '-ioù', 'beek; drasland');
INSERT INTO words VALUES (13606, 'gwazh-dour', 'v', '', 'beek');
INSERT INTO words VALUES (13607, 'gwazheg', 'v', '-i', '-où plaats waar veel beken zijn; moerassig gebied');
INSERT INTO words VALUES (13608, 'gwazhek', 'v', '', 'met veel beken; moerassig');
INSERT INTO words VALUES (13609, 'gwazhell', 'v', '-où', 'terrein waar een beek doorheen loopt');
INSERT INTO words VALUES (13610, 'gwazhenn', 'v', '-où', 'ader (bloed, erts); straal (zon, licht); zeearm');
INSERT INTO words VALUES (13611, 'gwazhennad', 'v', '-où', 'inhoud van een ader');
INSERT INTO words VALUES (13612, 'gwazhennañ', 'ww', '', 'aderen, marmeren (marmer, hout)');
INSERT INTO words VALUES (13613, 'gwazhenn-an-deiz', 'v', '', 'dageraad');
INSERT INTO words VALUES (13614, 'gwazhennek', 'v', '', 'geaderd (marmer), gevlamd (hout)');
INSERT INTO words VALUES (13615, 'gwazhennus', 'v', '', 'geaderd (marmer), gevlamd (hout)');
INSERT INTO words VALUES (13616, 'gwazhiañ', 'ww', '', 'bevloeien (sprekend van een beek); een bedding uitgraven voor een beek');
INSERT INTO words VALUES (13617, 'gwazhienn', 'v', 'gwazhied  @@col		## gwazhi', 'ader (bloedvat, erts)');
INSERT INTO words VALUES (13618, 'gwazhienn-ar-galon', 'v', '', 'aorta');
INSERT INTO words VALUES (13619, 'gwazhienn-c''hros', 'v', 'gwazhied-gros', 'spatader');
INSERT INTO words VALUES (13620, 'gwazhienn-degas', 'v', 'gwazhied-degas', 'ader (bloedvat)');
INSERT INTO words VALUES (13621, 'gwazhiennek', 'v', '', 'met aders; geaderd');
INSERT INTO words VALUES (13622, 'gwazhienn-gas', 'v', 'gwazhied-kas', 'slagader');
INSERT INTO words VALUES (13623, 'gwazhienn-lamm', 'v', '', 'slagader van de pols');
INSERT INTO words VALUES (13624, 'gwazhiennus', 'v', '', 'met aders; geaderd');
INSERT INTO words VALUES (13625, 'gwazhienn-veud', 'v', '', 'slagader van de pols');
INSERT INTO words VALUES (13626, 'gwazhiñ', 'ww', '', 'een bedding uitgraven voor een waterloop');
INSERT INTO words VALUES (13627, 'gwazh-ouzh-gwazh', 'bw', '', 'erger en erger, slechter en slechter');
INSERT INTO words VALUES (13628, 'gwazh-red', 'v', 'gwazhioù-red', 'beek, waterloop');
INSERT INTO words VALUES (13629, 'gwazhredenn', 'v', '-où', 'rivier');
INSERT INTO words VALUES (13630, 'gwazh-vor', 'v', 'gwazhioù-mor', 'zeearm, zeeëngte');
INSERT INTO words VALUES (13631, 'gwazhweler', 'm', '-ien', 'zwartkijker, pessimist');
INSERT INTO words VALUES (13632, 'gwazhwelerezh', 'm', '', 'pessimisme');
INSERT INTO words VALUES (13633, 'gwazhwelus', 'v', '', 'pessimistisch');
INSERT INTO words VALUES (13634, 'gwazienn', 'v', '-ed', 'gans');
INSERT INTO words VALUES (13635, 'gwaz-nevez', 'm', 'gwazed-nevez', 'bruidegom');
INSERT INTO words VALUES (13636, 'gwazoniañ', 'ww', '', 'dienen als leenman');
INSERT INTO words VALUES (13637, 'gwazonier', 'm', '-ien', 'leenman, vazal');
INSERT INTO words VALUES (13638, 'gwazoniezh', 'v', '', 'leenmanschap; dienstbaarheid');
INSERT INTO words VALUES (13639, 'gwazrudez', 'v', '', 'aambeien');
INSERT INTO words VALUES (13640, 'gwaz-Spagn', 'v', 'gwazi-Spagn', 'trapgans');
INSERT INTO words VALUES (13641, 'gwe', 'm', '', 'weefsel; wrong, torsie');
INSERT INTO words VALUES (13642, 'gwead', 'm', '', 'plooi, vouw');
INSERT INTO words VALUES (13643, 'gweadeg', 'v', '-où', 'vlechtwerk');
INSERT INTO words VALUES (13644, 'gweadenn', 'v', '-où', 'wrong, torsie; plooi, vouw; weefsel; verstuiking');
INSERT INTO words VALUES (13645, 'gweadennañ', 'ww', '', 'vlechten, vervlechten');
INSERT INTO words VALUES (13646, 'gweadur', 'm', '-ioù', 'wrong, torsie; vlechtwerk; het weven');
INSERT INTO words VALUES (13647, 'gweañ', 'ww', '', '(om)wringen; draaien (met), oprollen; verstuiken; weven');
INSERT INTO words VALUES (13648, 'gweata', 'ww', '', 'draaien, oprollen');
INSERT INTO words VALUES (13649, 'gwech', 'v', '-où', 'maal, keer');
INSERT INTO words VALUES (13650, 'gwechad', 'v', '-où', 'wat in één keer gebeurt');
INSERT INTO words VALUES (13651, 'gwechall', 'bw', '', 'vroeger');
INSERT INTO words VALUES (13652, 'gwechall-gozh', 'bw', '', 'heel lang geleden');
INSERT INTO words VALUES (13653, 'gwechenn', 'v', '-où', 'keer, (een) bepaalde keer');
INSERT INTO words VALUES (13654, 'gwech-hont', 'bw', '', 'vroeger, in die tijd');
INSERT INTO words VALUES (13655, 'gwedenn', 'v', '', '­-où band om mutsaarden te binden');
INSERT INTO words VALUES (13656, 'gwedennañ', 'ww', '', 'wringen, oprollen');
INSERT INTO words VALUES (13657, 'gwedennerezh', 'm', '', 'het wringen, het oprollen');
INSERT INTO words VALUES (13658, 'gweenn', 'm', '-où', 'masker');
INSERT INTO words VALUES (13659, 'gweennoù', 'meerv', '', 'gevlochten takken');
INSERT INTO words VALUES (13660, 'gweenner', 'm', '-ien', 'maskermaker');
INSERT INTO words VALUES (13661, 'gweer', 'm', '-ien', 'man die weeft, vlecht …');
INSERT INTO words VALUES (13662, 'gwe-e-revr', 'm', '', 'spotnaam ''kronkelgat''');
INSERT INTO words VALUES (13663, 'gweerez', 'v', '', 'winde (plant)');
INSERT INTO words VALUES (13664, 'gweerezh', 'm', '', 'het weven, het torsen, het vlechten');
INSERT INTO words VALUES (13665, 'gweg', 'mv', '', 'wikke');
INSERT INTO words VALUES (13666, 'gwegadenn', 'v', '-où', 'geloei, gebulk');
INSERT INTO words VALUES (13667, 'gwegal', 'ww', '', 'loeien, bulken');
INSERT INTO words VALUES (13668, 'gwegañ', 'ww', '', 'plagen, pesten; ontgroenen');
INSERT INTO words VALUES (13669, 'gweget', 'v', '', 'een beetje ziek, ongesteld; zwanger');
INSERT INTO words VALUES (13670, 'gwegr', 'v', '-où', 'boord van planken boven de waterlijn');
INSERT INTO words VALUES (13671, 'gwekal', 'ww', '', '(naar adem) snakken, hijgen');
INSERT INTO words VALUES (13672, 'gweker', 'm', '-ed', 'kwartelkoning, spriet, griet (vogel)');
INSERT INTO words VALUES (13673, 'gwel', 'm', '-ioù', 'zicht, gezicht; bezoek; voorkomen; snede van zeis');
INSERT INTO words VALUES (13674, 'gweladeg', 'v', '-où', 'monstering, wapenschouwing');
INSERT INTO words VALUES (13675, 'gweladell', 'v', '-où', 'gesprek om een huwelijk te regelen; wapenschouwing; bezoek');
INSERT INTO words VALUES (13676, 'gweladenn', 'v', '-où', 'bezoek; gesprek om een huwelijk te regelen; inventaris');
INSERT INTO words VALUES (13677, 'gweladenner', 'm', '-ien', 'bezoeker; toerist');
INSERT INTO words VALUES (13678, 'gweladenniñ', 'ww', '', 'bezoeken');
INSERT INTO words VALUES (13679, 'gweladennour', 'm', '-ien', 'bezoeker; toerist');
INSERT INTO words VALUES (13680, 'gweladennouriezh', 'v', '', 'toerisme');
INSERT INTO words VALUES (13681, 'gweladur', 'm', '-ioù', 'visie, visioen');
INSERT INTO words VALUES (13682, 'gweladurezh', 'v', '-ioù', 'visie, visioen');
INSERT INTO words VALUES (13683, 'gweladuriñ', 'ww', '', 'beschouwen, overpeinzen');
INSERT INTO words VALUES (13684, 'gwelat', 'ww', '', '(een zeis) scherpzetten');
INSERT INTO words VALUES (13685, 'gwelch', 'm', '', 'schuinte; dwarste');
INSERT INTO words VALUES (13686, 'gwelch', 'v', '', 'schuin; dwars');
INSERT INTO words VALUES (13687, 'gwelchadur', 'm', '-ioù', 'het schuin plaatsen/worden');
INSERT INTO words VALUES (13688, 'gwelchañ  gwelchat', 'ww', '', 'loof trekken om het vee te voeren');
INSERT INTO words VALUES (13689, 'gwelchiñ', 'ww', '', 'schuin maken/worden');
INSERT INTO words VALUES (13690, 'gwelc''h-', 'zie', '', 'ook gwalc''h-');
INSERT INTO words VALUES (13691, 'gwele', 'm', '-où', 'bed (ook in tuin); placenta; nageboorte; azijnmoer,');
INSERT INTO words VALUES (13692, 'gwelead', 'm', '-où', 'inhoud van een bed (ook in tuin); laag (aardr)');
INSERT INTO words VALUES (13693, 'gweleadañ', 'ww', '', 'in lagen schikken, lagen vormen');
INSERT INTO words VALUES (13694, 'gweleadiñ', 'ww', '', 'in lagen schikken, lagen vormen');
INSERT INTO words VALUES (13695, 'gweleadet', 'v', '', 'gelaagd, sedimentair');
INSERT INTO words VALUES (13696, 'gweleata', 'ww', '', 'in bed stoppen');
INSERT INTO words VALUES (13697, 'gweled', 'm', '-où', 'gezicht (zintuig), het zien; bezoek');
INSERT INTO words VALUES (13698, 'gweled-barn(er)', 'm', '', 'gweledoù-barn(er) bezoek aan de plaats van de misdaad');
INSERT INTO words VALUES (13699, 'gweledel', 'v', '', 'gezichts-, optisch');
INSERT INTO words VALUES (13700, 'gweledigezh', 'v', '', 'visioen, verschijning');
INSERT INTO words VALUES (13701, 'gweledoniezh', 'v', '', 'optiek');
INSERT INTO words VALUES (13702, 'gweledoniour', 'm', '-ien', 'opticus, opticien');
INSERT INTO words VALUES (13703, 'gwele-douger', 'm', '', 'draagstoel');
INSERT INTO words VALUES (13704, 'gweledva', 'm', '-où', 'landschap');
INSERT INTO words VALUES (13705, 'gwele-fuzuilh', 'm', '', 'kolf van een geweer');
INSERT INTO words VALUES (13706, 'gwele-gwenn', 'm', '', 'vers haverkaf (voor de jaarlijkse verversing van de kafzakken)');
INSERT INTO words VALUES (13707, 'gweleiñ', 'ww', '', 'een bed verschaffen');
INSERT INTO words VALUES (13708, 'gwele-ispilh', 'm', '', 'hangmat');
INSERT INTO words VALUES (13709, 'gwele-kanol', 'm', '', 'affuit, onderstel van een kanon');
INSERT INTO words VALUES (13710, 'gwele-kastell', 'm', '', 'halfopen bedstee');
INSERT INTO words VALUES (13711, 'gwele-kloz', 'm', '', 'bedstee (volledig afgesloten); Bretons bed');
INSERT INTO words VALUES (13712, 'gwele-plat', 'm', '', 'gewoon, modern bed (tegenover gwele-kloz)');
INSERT INTO words VALUES (13713, 'gwele-rez', 'm', '', 'rustbed, bed zonder gordijnen errond; kooi, hut (aan boord)');
INSERT INTO words VALUES (13714, 'gwele-skourr', 'm', '', 'hangmat');
INSERT INTO words VALUES (13715, 'gwele-stign', 'm', '', 'bed met gordijnen');
INSERT INTO words VALUES (13716, 'gwelet', 'ww', '', 'zien; voorzien, verwachten; bezoeken');
INSERT INTO words VALUES (13717, 'gweleviat', 'v', '', 'glimmend (glimworm)');
INSERT INTO words VALUES (13718, 'gweleviñ', 'ww', '', 'glimmen');
INSERT INTO words VALUES (13719, 'gwelevus', 'v', '', 'glimmend');
INSERT INTO words VALUES (13720, 'gwelien', 'm', '', 'vaatwater, afvalwater ; varkensdraf; smerig water (voor de zee bij slechtweer)');
INSERT INTO words VALUES (13721, 'gwell', 'm', '', 'verbetering');
INSERT INTO words VALUES (13722, 'gwell', 'm', '', 'scherpe kant, snee (van gereedschap)');
INSERT INTO words VALUES (13723, 'gwell', 'v', '', 'compar van mat beter');
INSERT INTO words VALUES (13724, 'gwellaat', 'ww', '', 'verbeteren; zich beter voelen; genezen; verdikken; vervolmaken');
INSERT INTO words VALUES (13725, 'gwelladeg', 'v', '-où', 'collectieve verbetering/genezing');
INSERT INTO words VALUES (13726, 'gwelladenn', 'v', '-où', 'verbetering, vervolmaking, vooruitgang, genezing');
INSERT INTO words VALUES (13727, 'gwelladur', 'm', '-ioù', 'verbetering, vervolmaking, vooruitgang, genezing');
INSERT INTO words VALUES (13728, 'gwelladurezh', 'v', '-ioù', 'verbetering, vervolmaking, vooruitgang, genezing');
INSERT INTO words VALUES (13729, 'gwellaenn', 'v', '-où', 'verbetering, vervolmaking, vooruitgang, genezing');
INSERT INTO words VALUES (13730, 'gwellaer', 'm', '-ien', 'verbeteraar; genezer; kwakzalver');
INSERT INTO words VALUES (13731, 'gwellañ', 'v', '', 'superlat van mat (het) beste');
INSERT INTO words VALUES (13732, 'gwellañ-deuet', 'v', '', 'superlat van deuet-mat meest welkom');
INSERT INTO words VALUES (13733, 'gwell-a-se', 'uitr', '', 'zoveel te beter');
INSERT INTO words VALUES (13734, 'gwellat', 'uitr', '', 'hoe goed');
INSERT INTO words VALUES (13735, 'gwellaus', 'v', '', 'verbeterend; volmaakbaar');
INSERT INTO words VALUES (13736, 'gwellausted', 'v', '', 'gwellauster m kwaliteit van wat verbetert; volmaakbaarheid');
INSERT INTO words VALUES (13737, 'gwellentez', 'v', '', 'voordeel');
INSERT INTO words VALUES (13738, 'gwellidigezh', 'v', '-ioù', 'verbetering; vervolmaking');
INSERT INTO words VALUES (13739, 'gwelloc''h', 'v', '', 'compar van mat beter');
INSERT INTO words VALUES (13740, 'gwelloc''h-gwell', 'bw', '', 'beter en beter');
INSERT INTO words VALUES (13741, 'gwelloc''h-gwellañ', 'bw', '', 'beter en beter');
INSERT INTO words VALUES (13742, 'gwell-ouzh-gwell', 'bw', '', 'beter en beter');
INSERT INTO words VALUES (13743, 'gwell-pe-well', 'bw', '', 'beter en beter');
INSERT INTO words VALUES (13744, 'gwellweler', 'm', '-ien', 'optimist');
INSERT INTO words VALUES (13745, 'gwellwelerezh', 'm', '', 'optimisme');
INSERT INTO words VALUES (13746, 'gwellwelus', 'v', '', 'optimistisch');
INSERT INTO words VALUES (13747, 'gweloù', 'meerv', '', 'gesprek met het oog op een huwelijk; wapenschouwing');
INSERT INTO words VALUES (13748, 'gwelout', 'zie', '', 'gwelet');
INSERT INTO words VALUES (13749, 'Gweltaz', 'mansnaam', '', 'Gildas');
INSERT INTO words VALUES (13750, 'gwelt', 'v', '-où', 'mandenfles');
INSERT INTO words VALUES (13751, 'gweltr', 'v', '-où', 'klein visje gebruikt als aas');
INSERT INTO words VALUES (13752, 'gweltre', 'v', '-où', 'grote schaar (bv. heggenschaar); stuk schrijnwerk dat een hoek vormt');
INSERT INTO words VALUES (13753, 'gweltrenn', 'v', 'gweltroù', 'slobkous, beenkap');
INSERT INTO words VALUES (13754, 'gweltrezenn', 'v', 'gweltrezoù', 'slobkous, beenkap');
INSERT INTO words VALUES (13755, 'gwelus', 'v', '', 'zichtbaar');
INSERT INTO words VALUES (13756, 'gwelusted', 'v', '', 'zichtbaarheid');
INSERT INTO words VALUES (13757, 'gweluster', 'm', '', 'zichtbaarheid');
INSERT INTO words VALUES (13758, 'gwelv', 'v', '', 'wat zuur begint te worden (melk)');
INSERT INTO words VALUES (13759, 'gwelva', 'm', '-où', 'uitkijkpost, belvedere');
INSERT INTO words VALUES (13760, 'Gwenac''h', 'plaatsnaam', '', 'Gouenach');
INSERT INTO words VALUES (13761, 'gwenaenn', 'v', '-où', 'wrat');
INSERT INTO words VALUES (13762, 'gwenaennek', 'v', '', 'met wratten, wrattig');
INSERT INTO words VALUES (13763, 'gwenaennus', 'v', '', 'wratten veroorzakend');
INSERT INTO words VALUES (13764, 'gwenaer', 'm', '-ien', 'hondenleider, jager te paard die de honden aanvoert, jachtmeester');
INSERT INTO words VALUES (13765, 'gwenaerezh', 'm', '', 'jacht (met windhonden)');
INSERT INTO words VALUES (13766, 'gwenaeri', 'v', '', 'jacht (met windhonden)');
INSERT INTO words VALUES (13767, 'gwenan', 'col', '', 'bijen');
INSERT INTO words VALUES (13768, 'gwenan-bras', 'col', '', 'hommels');
INSERT INTO words VALUES (13769, 'gwenaneg', 'v', '-i', '-où// bijenkorf');
INSERT INTO words VALUES (13770, 'gwenaner', 'm', '-ien', 'imker// bijenhouder');
INSERT INTO words VALUES (13771, 'gwenanerezh', 'm', '', 'bijenteelt');
INSERT INTO words VALUES (13772, 'gwenc''hoarzh', 'm', '-où', 'glimlach');
INSERT INTO words VALUES (13773, 'gwenc''hoarzhiñ', 'ww', '', 'glimlachen');
INSERT INTO words VALUES (13774, 'gwendarzh', 'v', '', 'van verse melk gemengd met zure melk');
INSERT INTO words VALUES (13775, 'gwendr', 'm', '', 'jicht');
INSERT INTO words VALUES (13776, 'gwendreg', 'v', '', 'jichtig, met jicht');
INSERT INTO words VALUES (13777, 'gwendrek', 'v', '', 'jichtig, met jicht');
INSERT INTO words VALUES (13778, 'gwendr-fredik', 'm', '', 'heupjicht, ischias');
INSERT INTO words VALUES (13779, 'gwendr-red', 'm', '', 'reuma');
INSERT INTO words VALUES (13780, 'Gwened', 'v', '', 'plaatsnaam Vannes');
INSERT INTO words VALUES (13781, 'Gwenedad', 'm', '', 'Gwenediz inwoner van Vannes of de streek van Vannes');
INSERT INTO words VALUES (13782, 'gwenedat', 'v', '', 'van Vannes');
INSERT INTO words VALUES (13783, 'gwenedeg', 'm', '', 'dialect van Vannes');
INSERT INTO words VALUES (13784, 'gwenedegadur', 'm', '-ioù', 'uitdrukking uit het dialect van Vannes');
INSERT INTO words VALUES (13785, 'gwenedek', 'v', '', 'in het dialect van Vannes');
INSERT INTO words VALUES (13786, 'Gwenedour', 'm', '-ien', 'inwoner van Vannes of van de streek van Vannes');
INSERT INTO words VALUES (13787, 'Gwenen', 'plaatsnaam', '', 'Guénin');
INSERT INTO words VALUES (13788, 'Gwener', 'm', '', 'Venus (godin en planeet); vrijdag');
INSERT INTO words VALUES (13789, 'Gwener-ar-Groaz', 'm', '', 'Goede Vrijdag');
INSERT INTO words VALUES (13790, 'gwenervezh', 'm', '', 'duur van een Vrijdag');
INSERT INTO words VALUES (13791, 'Gwenez', 'plaatsnaam', '', 'Venezia');
INSERT INTO words VALUES (13792, 'Gwenfouilh', 'plaatsnaam', '', 'Veneffles');
INSERT INTO words VALUES (13793, 'Gwenfouilh-Gwerc''h', 'plaatsnaam', '', 'Guinefolle');
INSERT INTO words VALUES (13794, 'Gwengad', 'plaatsnaam', '', 'Guengat');
INSERT INTO words VALUES (13795, 'Gwengalon', 'plaatsnaam', '', 'Vildé-Guingalan');
INSERT INTO words VALUES (13796, 'Gwengamp', 'plaatsnaam', '', 'Guingamp');
INSERT INTO words VALUES (13797, 'Gwengolo', 'm', '', 'september');
INSERT INTO words VALUES (13798, 'gwenn', 'm', '-où', 'wit (bv. van ei), witte kleur, witheid; doelwit, schietschijf; chouan (geschied)');
INSERT INTO words VALUES (13799, 'gwenn', 'v', '', 'wit; bleek; gelukkig, zacht, lief; nutteloos, verlies veroorzakend');
INSERT INTO words VALUES (13800, 'Gwenn', 'vrouwennaam', '', 'Blanca');
INSERT INTO words VALUES (13801, 'gwennaat', 'ww', '', 'witten, wit maken; bleker maken/worden');
INSERT INTO words VALUES (13802, 'gwenn-a-chañs', 'm', '', 'drinkgeld, fooi');
INSERT INTO words VALUES (13803, 'gwennadeg', 'v', '-où', 'blekerij, wasserij (plaats)');
INSERT INTO words VALUES (13804, 'gwennadur', 'm', '-ioù', 'het bleken; het witwassen');
INSERT INTO words VALUES (13805, 'gwennadurezh', 'v', '-ioù', 'het bleken');
INSERT INTO words VALUES (13806, 'gwennañ', 'ww', '', 'witten, wit maken; witwassen, onschuldig verklaren; schaven (ruw hout); kalm worden (het weer)');
INSERT INTO words VALUES (13807, 'gwennard', 'm', '-ed', 'man met heel witte huid');
INSERT INTO words VALUES (13808, 'gwennart', 'v', '', 'witachtig');
INSERT INTO words VALUES (13809, 'gwenn-baian', 'v', '', 'met de kleur van een rode schimmel (paard)');
INSERT INTO words VALUES (13810, 'gwennc''hloanek', 'v', '', 'melkachtig wit');
INSERT INTO words VALUES (13811, 'gwennded', 'v', '', 'witheid');
INSERT INTO words VALUES (13812, 'gwennder', 'm', '', 'witheid');
INSERT INTO words VALUES (13813, 'gwenneg', 'm', '', 'gwenneien stuiver');
INSERT INTO words VALUES (13814, 'gwenneien', 'col', '', 'geld');
INSERT INTO words VALUES (13815, 'gwenneg', 'm', '-ed', 'wijting');
INSERT INTO words VALUES (13816, 'gwennegad', 'm', '-où', 'waarde van een stuiver');
INSERT INTO words VALUES (13817, 'gwennel', 'v', 'gwenneled', 'zwaluw');
INSERT INTO words VALUES (13818, 'gwennelenn', 'v', 'gwenneled', 'zwaluw');
INSERT INTO words VALUES (13819, 'gwennenn', 'v', '-où', 'vlek (op het oog); soort van aas voor het vissen; halve noot (muziek)');
INSERT INTO words VALUES (13820, 'gwennenn-vi', 'v', '', 'wit van een ei');
INSERT INTO words VALUES (13821, 'gwenner', 'm', '-ien', 'bleker, wasbaas');
INSERT INTO words VALUES (13822, 'Gwenn-erc''h  naam  Sneeuwwitje;', '', '', '');
INSERT INTO words VALUES (13823, 'gwennerezh', 'v', '-ioù', 'blekerij, wasserij (gebouw)');
INSERT INTO words VALUES (13824, 'gwennerezh', 'm', '', 'het bleken, het wassen');
INSERT INTO words VALUES (13825, 'gwenngen', 'v', '', 'met witte huid');
INSERT INTO words VALUES (13826, 'gwenngoad', 'm', '', 'spint');
INSERT INTO words VALUES (13827, 'gwenngroc''heneg', 'm', 'gwenngroc''heneien', 'man van het blanke ras');
INSERT INTO words VALUES (13828, 'gwenngroc''henek', 'v', '', 'blank');
INSERT INTO words VALUES (13829, 'Gwennial', 'plaatsnaam', '', 'Vendel');
INSERT INTO words VALUES (13830, 'gwennidell', 'v', '-ed', 'zwaluw');
INSERT INTO words VALUES (13831, 'gwennidigezh', 'v', '', 'het bleken, het wassen');
INSERT INTO words VALUES (13832, 'gwennig', 'm', '-ed', 'blankvoorn');
INSERT INTO words VALUES (13833, 'gwennig', 'm', '-où', 'herfstdraad, herfstdraden');
INSERT INTO words VALUES (13834, 'gwennili', 'v', '-ed', 'zwaluw');
INSERT INTO words VALUES (13835, 'gwenn-kann', 'v', '', 'schitterend wit');
INSERT INTO words VALUES (13836, 'gwenno', 'v', '', 'grillig, eigenzinnig, vol kuren');
INSERT INTO words VALUES (13837, 'Gwennole', 'mansnaam', '', 'Gwennole');
INSERT INTO words VALUES (13838, 'gwennolig', 'v', '', 'zwaluw');
INSERT INTO words VALUES (13839, 'gwenn-Pariz', 'm', '', '(fijn gezuiverd) krijt');
INSERT INTO words VALUES (13840, 'gwenn-raz', 'm', '', 'kalkmelk');
INSERT INTO words VALUES (13841, 'gwennrazañ', 'ww', '', 'witten met kalkmelk');
INSERT INTO words VALUES (13842, 'gwenn-vi', 'm', '', 'wit van een ei');
INSERT INTO words VALUES (13843, 'gwennvoudig', 'v', '-ed', '-où fee');
INSERT INTO words VALUES (13844, 'gwenodenn', 'v', '-où', 'pad (weg), wegel');
INSERT INTO words VALUES (13845, 'gwenojenn', 'v', '-où', 'pad (weg), wegel');
INSERT INTO words VALUES (13846, 'Gwenrann', 'plaatsnaam', '', 'Guérande');
INSERT INTO words VALUES (13847, 'gwent', 'm', '-où', 'wind, geur');
INSERT INTO words VALUES (13848, 'gwentachoù', 'meerv', '', 'wanafval');
INSERT INTO words VALUES (13849, 'gwentadur', 'm', '', 'zeefafval');
INSERT INTO words VALUES (13850, 'gwentañ', 'ww', '', 'wannen; grondig onderzoeken');
INSERT INTO words VALUES (13851, 'gwenter', 'm', '-ien', 'wanner');
INSERT INTO words VALUES (13852, 'gwenter', 'm', '-ioù', '-où// wanmolen');
INSERT INTO words VALUES (13853, 'gwenterc''henn', 'v', '', 'sint-janskruid');
INSERT INTO words VALUES (13854, 'gwenterez', 'v', '-ed', 'wanmolen; ventilator');
INSERT INTO words VALUES (13855, 'gwentl', 'm', '-où', 'jicht; buikpijn; barensweeën');
INSERT INTO words VALUES (13856, 'gwentl-lounezhek', 'm', '', 'nierpijn, nefritis');
INSERT INTO words VALUES (13857, 'gwentrik', 'v', '', 'bronstig (merrie)');
INSERT INTO words VALUES (13858, 'gwentskramm', 'm', '-où', 'windscherm; vóorruit (auto)');
INSERT INTO words VALUES (13859, 'gweñv', 'v', '', 'verwelkt');
INSERT INTO words VALUES (13860, 'Gwenva', 'm', '-où', 'verblijf van de zaligen, paradijs van de Kelten');
INSERT INTO words VALUES (13861, 'gweñvadur', 'm', '', 'het verwelken');
INSERT INTO words VALUES (13862, 'gweñvadurezh', 'v', '', 'het verwelken');
INSERT INTO words VALUES (13863, 'gwenved', 'm', '-où', 'verblijf van de zaligen, paradijs');
INSERT INTO words VALUES (13864, 'gwenved', 'v', '', 'zalig');
INSERT INTO words VALUES (13865, 'Gwenvenez', 'plaatsnaam', '', 'Guéméné-Penfao');
INSERT INTO words VALUES (13866, 'gweñverezh', 'm', '', 'het verwelken');
INSERT INTO words VALUES (13867, 'gwenvidig', 'm', 'gwenvidien', 'gelukzalige, persoon in het paradijs');
INSERT INTO words VALUES (13868, 'gwenvidigezh', 'v', '-ioù', '(geluk)zaligheid');
INSERT INTO words VALUES (13869, 'gweñvidigezh', 'v', '', 'het verwelken');
INSERT INTO words VALUES (13870, 'gwenvidik', 'v', '', '(geluk)zalig');
INSERT INTO words VALUES (13871, 'gwenvidikaat', 'ww', '', 'zalig verklaren');
INSERT INTO words VALUES (13872, 'gwenvidikadur', 'm', '-ioù', 'zaligverklaring');
INSERT INTO words VALUES (13873, 'gweñviñ', 'ww', '', 'verwelken; een zuur gezicht zetten');
INSERT INTO words VALUES (13874, 'gweñvus', 'v', '', 'knorrig, nors, kribbig, zuur');
INSERT INTO words VALUES (13875, 'gwer', 'm', '', 'glas (materie, om uit te drinken)');
INSERT INTO words VALUES (13876, 'gwer', 'v', '', 'groen (niet in de natuur, artificieel - voor planten gebruikt men glas)');
INSERT INTO words VALUES (13877, 'gwerach', 'm', '-où', 'glazen kralen');
INSERT INTO words VALUES (13878, 'gweradur', 'm', '-ioù', 'glazenmakersbedrijf; het inzetten van ruiten');
INSERT INTO words VALUES (13879, 'gweraer', 'm', '-ien', 'glazenmaker, glaszetter; glasblazer; handelaar in glas');
INSERT INTO words VALUES (13880, 'gweraerezh', 'v', '-ioù', 'glasfabriek, glasblazerij');
INSERT INTO words VALUES (13881, 'gweraerezh', 'm', '', 'het maken van glas, het blazen van glas');
INSERT INTO words VALUES (13882, 'gweraeri', 'v', '-où', 'glasfabriek, glasblazerij');
INSERT INTO words VALUES (13883, 'gweran', 'm', '-ed', 'zoutzieder');
INSERT INTO words VALUES (13884, 'gwerañ', 'ww', '', 'ruiten inzetten, van glasruiten voorzien');
INSERT INTO words VALUES (13885, 'gwerbl', 'v', '-où', 'puistgezwel, pestbuil');
INSERT INTO words VALUES (13886, 'gwerblek', 'v', '', 'met puistgezwellen, met pestbuilen');
INSERT INTO words VALUES (13887, 'gwerblenn', 'v', '-où', 'lymfatische klier');
INSERT INTO words VALUES (13888, 'gwerblennañ', 'ww', '', 'zich tot klieren vormen');
INSERT INTO words VALUES (13889, 'gwerblennek', 'v', '', 'met klieren');
INSERT INTO words VALUES (13890, 'gwerblennus', 'v', '', 'gezwollen klieren veroorzakend');
INSERT INTO words VALUES (13891, 'gwerblus', 'v', '', 'met pestbuilen');
INSERT INTO words VALUES (13892, 'gwerc''h', 'v', '', 'maagdelijk, ongerept');
INSERT INTO words VALUES (13893, 'Gwerc''h', 'plaatsnaam', '', 'La Guerche');
INSERT INTO words VALUES (13894, 'Gwerc''hall', 'plaatsnaam', '', 'Vergeal');
INSERT INTO words VALUES (13895, 'gwerc''hañ', 'ww', '', 'verschrompeld door de zon (graan)');
INSERT INTO words VALUES (13896, 'gwerc''hded', 'v', '', 'maagdelijkheid');
INSERT INTO words VALUES (13897, 'gwerc''hez', 'v', '-ed', 'maagd');
INSERT INTO words VALUES (13898, 'gwerc''hez', 'v', 'gwerc''hizi', 'inktvissenschild');
INSERT INTO words VALUES (13899, 'gwere', 'v', '-où', 'uitkijktoren, wachttorentje; belvedere');
INSERT INTO words VALUES (13900, 'gwered', 'v', '-où', 'kerkhof');
INSERT INTO words VALUES (13901, 'gwered', 'm', '-où', 'werk, actie');
INSERT INTO words VALUES (13902, 'gwerek', 'v', '', 'glasachtig, glazig');
INSERT INTO words VALUES (13903, 'gwerel', 'v', '', 'glasachtig, glazig');
INSERT INTO words VALUES (13904, 'gwerelaat', 'ww', '', 'glazig worden');
INSERT INTO words VALUES (13905, 'gwerelañ', 'ww', '', 'tot glas maken/worden');
INSERT INTO words VALUES (13906, 'Gwerelaouen', 'v', '', 'Venus (planeet); Morgenster');
INSERT INTO words VALUES (13907, 'gwerenn', 'v', '-où', 'gwerinier// glas (om uit te drinken); ruit; stuk glas; ur werenn win een glas wijn');
INSERT INTO words VALUES (13908, 'gwerenn', 'v', '-où', 'kant/boord van een veld');
INSERT INTO words VALUES (13909, 'gwerennad', 'v', '-où', 'een glas vol');
INSERT INTO words VALUES (13910, 'gwerennañ', 'ww', '', 'van glasruiten voorzien');
INSERT INTO words VALUES (13911, 'gwerenneg', 'v', '-où', 'groot kerkraam');
INSERT INTO words VALUES (13912, 'gwerennek', 'v', '', 'glasachtig, glazig');
INSERT INTO words VALUES (13913, 'gwerenner', 'm', '-ien', 'glaszetter, glazenmaker');
INSERT INTO words VALUES (13914, 'gwerennerezh', 'v', '-ioù', 'glasblazerij, glasfabriek');
INSERT INTO words VALUES (13915, 'gwerennerezh', 'm', '', 'het maken van glas, kunst van het glasblazen');
INSERT INTO words VALUES (13916, 'gwerenn-greskiñ', 'v', 'gwerennoù-kreskiñ', 'vergrootglas');
INSERT INTO words VALUES (13917, 'gwerenniñ', 'ww', '', 'verglazen, tot glas maken/worden');
INSERT INTO words VALUES (13918, 'gwerenn-lagad', 'v', '', 'monocle');
INSERT INTO words VALUES (13919, 'gwerer', 'm', '-ien', 'glaswerker, glasblazer; glaszetter, glazenmaker');
INSERT INTO words VALUES (13920, 'gwererezh', 'm', '', 'het maken van glas, kunst van het glasblazen');
INSERT INTO words VALUES (13921, 'gwer-glas', 'v', '', 'groenblauw');
INSERT INTO words VALUES (13922, 'gwerheñvel', 'v', '', 'glasachtig, glazig');
INSERT INTO words VALUES (13923, 'gwerigan', 'm', '-ed', 'zoutzieder');
INSERT INTO words VALUES (13924, 'gwerin', 'v', '', 'gewoon volk, plebs; pion (schaakspel)');
INSERT INTO words VALUES (13925, 'gwerinad', 'm', 'gwerinidi', 'man uit het gewone volk, plebejer');
INSERT INTO words VALUES (13926, 'gwerinel', 'v', '', 'volks, populair; democratisch');
INSERT INTO words VALUES (13927, 'gwerinelañ', 'ww', '', 'democratiseren');
INSERT INTO words VALUES (13928, 'gwerinelezh', 'v', '-ioù', 'democratie');
INSERT INTO words VALUES (13929, 'gwerinier', 'meerv', '', 'van gwerenn');
INSERT INTO words VALUES (13930, 'gweriniezh', 'v', '-où', 'democratie');
INSERT INTO words VALUES (13931, 'gwerinoniel', 'v', '', 'folkloristisch');
INSERT INTO words VALUES (13932, 'gwerinoniezh', 'v', '', 'folklore');
INSERT INTO words VALUES (13933, 'gwerinoniour', 'm', '-ien', 'folklorist, heemkundige');
INSERT INTO words VALUES (13934, 'gwerje(z)', 'v', '-où', 'boomgaard');
INSERT INTO words VALUES (13935, 'Gwerjez', 'plaatsnaam', '', 'Le Verger');
INSERT INTO words VALUES (13936, 'gwer-kregin', 'm', '', 'parelmoer');
INSERT INTO words VALUES (13937, 'Gwerleskin', 'plaatsnaam', '', 'Guerlesquin');
INSERT INTO words VALUES (13938, 'gwer-menez-tan', 'col', '', 'obsidiaan, vulkanisch glas');
INSERT INTO words VALUES (13939, 'gwern', 'col', '', 'els (boom)');
INSERT INTO words VALUES (13940, 'gwern', 'v', '-ioù', '-i mast');
INSERT INTO words VALUES (13941, 'gwern', 'v', '-ioù', 'moeras');
INSERT INTO words VALUES (13942, 'gwern4', 'm', '', 'elzenhout');
INSERT INTO words VALUES (13943, 'Gwern', 'plaatsnaam', '', 'Guern');
INSERT INTO words VALUES (13944, 'gwern-adreñv', 'v', '', 'bezaansmast');
INSERT INTO words VALUES (13945, 'gwerneg', 'v', '-i', '-où elzenbos');
INSERT INTO words VALUES (13946, 'Gwerneg', 'plaatsnaam', '', 'Longaulnay');
INSERT INTO words VALUES (13947, 'Gwernenez', 'plaatsnaam', '', 'Guernesey');
INSERT INTO words VALUES (13948, 'gwern-gastell', 'v', 'gwernioù-kastell', 'topmast, steng');
INSERT INTO words VALUES (13949, 'gwern-gorn', 'v', 'gwernioù-korn', 'bezaansmast; boegspriet');
INSERT INTO words VALUES (13950, 'gwern-gornek', 'v', 'gwernioù-kornek', 'bezaansmast');
INSERT INTO words VALUES (13951, 'gwerniadur', 'm', '-ioù', 'de masten van een schip');
INSERT INTO words VALUES (13952, 'gwerniañ', 'ww', '', 'van masten voorzien, masten');
INSERT INTO words VALUES (13953, 'gwernidigezh', 'v', '', 'de masten van een schip');
INSERT INTO words VALUES (13954, 'gwernienn', 'v', '-où', 'mast');
INSERT INTO words VALUES (13955, 'gwernier', 'm', '-ien', 'mastenmaker, mastenplaatser');
INSERT INTO words VALUES (13956, 'gwernierez', 'v', '-ed', 'machine om masten te plaatsen');
INSERT INTO words VALUES (13957, 'gwernierezh', 'm', '', 'het voorzien van masten, het masten');
INSERT INTO words VALUES (13958, 'gwernis', 'm', '-où', 'vernis');
INSERT INTO words VALUES (13959, 'gwernisadur', 'm', '-ioù', 'het vernissen');
INSERT INTO words VALUES (13960, 'gwernisañ', 'ww', '', 'vernissen');
INSERT INTO words VALUES (13961, 'Gwern-Pourc''hoad', 'plaatsnaam', '', 'Guer');
INSERT INTO words VALUES (13962, 'Gwern-Roazhon', 'plaatsnaam', '', 'Vern');
INSERT INTO words VALUES (13963, 'gwern-valouin', 'v', 'gwernioù-malouin', 'boegspriet');
INSERT INTO words VALUES (13964, 'gwern-veg', 'v', 'gwernioù-beg', 'boegspriet');
INSERT INTO words VALUES (13965, 'gwern-volosk', 'v', '', 'bezaansmast');
INSERT INTO words VALUES (13966, 'gwern-vras', 'v', 'gwernioù-bras', 'grote mast');
INSERT INTO words VALUES (13967, 'Gweroued', 'plaatsnaam', '', 'Guenrouët');
INSERT INTO words VALUES (13968, 'gwerour', 'm', '-ien', 'glaswerker, glasblazer; glazenmaker, glaszetter');
INSERT INTO words VALUES (13969, 'gwerouriezh', 'v', '', 'kunst van het glasblazen, van het glaswerk');
INSERT INTO words VALUES (13970, 'gwer-pri', 'col', '', 'email');
INSERT INTO words VALUES (13971, 'Gwerrann', 'plaatsnaam', '', 'Guérande');
INSERT INTO words VALUES (13972, 'gwerrousin', 'col', '', 'vioolhars');
INSERT INTO words VALUES (13973, 'gwers', 'v', '', 'tijdruimte, tijdsverloop');
INSERT INTO words VALUES (13974, 'gwersaat', 'ww', '', 'versificeren, op rijm zetten');
INSERT INTO words VALUES (13975, 'gwersaer', 'm', '-ien', 'versificator, rijmer');
INSERT INTO words VALUES (13976, 'gwersed', 'meerv', '', 'mannen, jongens');
INSERT INTO words VALUES (13977, 'gwerso', 'bw', '', 'sinds lang, lang geleden');
INSERT INTO words VALUES (13978, 'gwer-strink', 'm', '', 'kristal');
INSERT INTO words VALUES (13979, 'gwers-wentl', 'v', '', 'plotselinge en hevige koliek');
INSERT INTO words VALUES (13980, 'gwervaen', 'm', 'gwervein', 'smaragd');
INSERT INTO words VALUES (13981, 'gwerz', 'v', '-ioù', 'ballade (lied), klaaglied; vers');
INSERT INTO words VALUES (13982, 'gwerzadurezh', 'v', '', 'versificatie, verskunst');
INSERT INTO words VALUES (13983, 'gwerzaouer', 'm', '-ien', 'verzenmaker');
INSERT INTO words VALUES (13984, 'gwerzaouerezh', 'm', '', 'verskunst');
INSERT INTO words VALUES (13985, 'gwerzaouriezh', 'v', '', 'wetenschap van de dichtkunst');
INSERT INTO words VALUES (13986, 'gwerzenn', 'v', '', 'vers; lied');
INSERT INTO words VALUES (13987, 'gwerzennel', 'v', '', 'in verzen geschreven');
INSERT INTO words VALUES (13988, 'gwerzh', 'v', '-ioù', 'verkoop;m het verkopen, prijs, waarde');
INSERT INTO words VALUES (13989, 'gwerzhadeg', 'v', '-où', 'openbare verkoop');
INSERT INTO words VALUES (13990, 'gwerzhadenn', 'v', '-où', '(een) verkoop');
INSERT INTO words VALUES (13991, 'gwerzhañ', 'ww', '', 'verkopen; verraden, verklikken');
INSERT INTO words VALUES (13992, 'gwerzh-ar-banne', 'v', '', 'drinkgeld, fooi');
INSERT INTO words VALUES (13993, 'gwerzh-ar-butun', 'v', '', 'drinkgeld, fooi');
INSERT INTO words VALUES (13994, 'gwerzh-ar-gwin', 'v', '', 'drinkgeld, fooi');
INSERT INTO words VALUES (13995, 'gwerzh-butun', 'm', '', 'drinkgeld, fooi');
INSERT INTO words VALUES (13996, 'gwerzh-daspren', 'v', '', 'losgeld');
INSERT INTO words VALUES (13997, 'gwerzher', 'm', '-ien', 'verkoper');
INSERT INTO words VALUES (13998, 'gwerzhid', 'v', '-i', '-où spil (van spinnewiel), as, zuiltje, spijl (in de vorm van een spil, gebruikt in Bretonse meubelen); kuitbeen; achillespees');
INSERT INTO words VALUES (13999, 'gwerzhidad', 'v', '-où', 'hoeveelheid draad op een spil');
INSERT INTO words VALUES (14000, 'gwerzhider', 'm', '-ien', 'spillenmaker');
INSERT INTO words VALUES (14001, 'gwerzhidigezh', 'v', '-ioù', 'verkoop');
INSERT INTO words VALUES (14002, 'gwerzhidigezh-dre-ar-gouloù', 'v', '', 'veiling');
INSERT INTO words VALUES (14003, 'Gwerzhid-santez-Barba', 'plaatsnaam', '', 'menhir op de parochie Saint-Nic');
INSERT INTO words VALUES (14004, 'gwerzhid-vorzhed', 'v', 'gwerzhidoù-morzhed', 'dijbeen');
INSERT INTO words VALUES (14005, 'gwerzhid-vrec''h', 'v', 'gwerzhidoù-brec''h', 'opperarmbeen');
INSERT INTO words VALUES (14006, 'gwerzhlec''h', 'm', '-ioù', 'verkoopplaats, markt');
INSERT INTO words VALUES (14007, 'Gwerzhou', 'plaatsnaam', '', 'Vertou');
INSERT INTO words VALUES (14008, 'gwerzh-vutun', 'v', '', 'drinkgeld, fooi');
INSERT INTO words VALUES (14009, 'gwerziñ', 'ww', '', 'verzen maken');
INSERT INTO words VALUES (14010, 'gwerzoniañ', 'ww', '', 'gedichten schrijven, dichten');
INSERT INTO words VALUES (14011, 'gwerzoniezh', 'v', '', 'versificatie, dichtkunst');
INSERT INTO words VALUES (14012, 'gwerzoniour', 'm', '-ien', 'deskundige in de verskunst');
INSERT INTO words VALUES (14013, 'gwerzour', 'm', '-ien', 'verzenmaker, dichter');
INSERT INTO words VALUES (14014, 'gwerz-veur', 'v', 'gwerzoù-meur', 'epos');
INSERT INTO words VALUES (14015, 'gweskel', 'ww', '', 'gwasket persen, nijpen ; zie gwaskañ');
INSERT INTO words VALUES (14016, 'gweskenn', 'v', '-où', 'bit (van een paard)');
INSERT INTO words VALUES (14017, 'gweskennañ', 'ww', '', 'de bit plaatsen');
INSERT INTO words VALUES (14018, 'gwesklev', 'zie', '', 'glesker kikvors');
INSERT INTO words VALUES (14019, 'gwesped', 'col', '', 'wespen');
INSERT INTO words VALUES (14020, 'gwesped-bras', 'col', '', 'horzels');
INSERT INTO words VALUES (14021, 'gwespedeg', 'v', '-i', '-où wespennest');
INSERT INTO words VALUES (14022, 'gwespetaer', 'm', '-ed', 'bijeneter (vogel)');
INSERT INTO words VALUES (14023, 'gwest', 'm', '', 'westen');
INSERT INTO words VALUES (14024, 'gwestell', 'meerv', '', 'van gwastell');
INSERT INTO words VALUES (14025, 'gwestenn', 'v', '-où', ', gwestinier// breidel; teugel; ook gebruikt voor gweskenn, bit');
INSERT INTO words VALUES (14026, 'gwesterenn', 'v', '-où', 'veranda');
INSERT INTO words VALUES (14027, 'gwetur', 'v', '-ioù', 'auto, wagen');
INSERT INTO words VALUES (14028, 'gweturañ', 'ww', '', 'te land of te water reizen');
INSERT INTO words VALUES (14029, 'gweturer', 'm', '-ien', 'voerman, vrachtrijder');
INSERT INTO words VALUES (14030, 'gweüs', 'v', '', 'buigzaam, plooibaar, flexibel');
INSERT INTO words VALUES (14031, 'gweüsted', 'v', '', 'buigzaamheid, plooibaarheid, flexibiliteit');
INSERT INTO words VALUES (14032, 'gweüster', 'm', '', 'buigzaamheid, plooibaarheid, flexibiliteit');
INSERT INTO words VALUES (14033, 'gweuz', 'v', '', '(d diweuz) lip');
INSERT INTO words VALUES (14034, 'gweuzeg', 'm', 'gweuzeien', 'man met dikke lippen');
INSERT INTO words VALUES (14035, 'gweuzek', 'v', '', 'met dikke lippen');
INSERT INTO words VALUES (14036, 'gwevn', 'v', '', 'soepel, flexibel, buigzaam; sluw, geslepen; bekwaam');
INSERT INTO words VALUES (14037, 'gwevnaat', 'ww', '', 'soepel maken/worden');
INSERT INTO words VALUES (14038, 'gwevnadur', 'm', '-ioù', 'het soepel maken');
INSERT INTO words VALUES (14039, 'gwevnded', 'v', '', 'soepelheid, flexibiliteit');
INSERT INTO words VALUES (14040, 'gwevnder', 'm', '', 'soepelheid, flexibiliteit');
INSERT INTO words VALUES (14041, 'gwez', 'col', '', 'bomen');
INSERT INTO words VALUES (14042, 'Gwezan', 'plaatsnaam', '', 'Vezin');
INSERT INTO words VALUES (14043, 'gwez-akajou', 'col', '', 'mahoniebomen');
INSERT INTO words VALUES (14044, 'gwez-avank', 'col', '', 'magnolias');
INSERT INTO words VALUES (14045, 'gwezboell', 'm', '', 'spel van de oude Kelten dat verwant was met schaken');
INSERT INTO words VALUES (14046, 'gwezeg', 'v', '-i', '-où plaats met veel bomen; hoog opgaand hout; woud');
INSERT INTO words VALUES (14047, 'gwezegell', 'v', '-où', '(urine)blaas');
INSERT INTO words VALUES (14048, 'gwezegellig', 'v', '-où', 'blaasje, blaartje');
INSERT INTO words VALUES (14049, 'gwezegour', 'm', '-ien', 'boomkweker');
INSERT INTO words VALUES (14050, 'gwezegouriezh', 'v', '', 'boomkweking, het kweken van bomen');
INSERT INTO words VALUES (14051, 'gwezek', 'v', '', 'met veel bomen, boomrijk');
INSERT INTO words VALUES (14052, 'gwezennad', 'v', '-où', 'inhoud/omvang van een boom');
INSERT INTO words VALUES (14053, 'gwezenneg', 'v', '-i', '-où plaats met veel bomen, bos, woud');
INSERT INTO words VALUES (14054, 'gwezennek', 'v', '', 'met veel bomen, boomrijk');
INSERT INTO words VALUES (14055, 'Gwezennou', 'plaatsnaam', '', 'Guéhenno');
INSERT INTO words VALUES (14056, 'gwez-frouezh', 'col', '', 'fruitbomen');
INSERT INTO words VALUES (14057, 'gwez-gwerzhidi', 'col', 'gwezenn-werzhidi', 'kardinaalsmuts (heester)');
INSERT INTO words VALUES (14058, 'gwezh', 'v', '-ioù', 'zie gwech');
INSERT INTO words VALUES (14059, 'gwezhal', 'zie', '', 'gwechall');
INSERT INTO words VALUES (14060, 'gwezharall', 'bw', '', 'vroeger, eertijds');
INSERT INTO words VALUES (14061, 'gwezhave', 'bw', '', 'soms');
INSERT INTO words VALUES (14062, 'gwezheñvel', 'v', '', 'boomvormig');
INSERT INTO words VALUES (14063, 'gwez-kren', 'col', 'gwezenn-gren', 'espen');
INSERT INTO words VALUES (14064, 'gwez-pin', 'col', 'gwezenn-bin', 'pijnbomen');
INSERT INTO words VALUES (14065, 'gwez-sivi', 'col', '', 'aardbeibomen');
INSERT INTO words VALUES (14066, 'gwez-skav-gwrac''h', 'col', '', 'ahornen, esdoornen');
INSERT INTO words VALUES (14067, 'gwez-tilh', 'col', 'gwezenn-dilh', 'linden');
INSERT INTO words VALUES (14068, 'gwez-tourmantin', 'col', 'gwezenn-dourmantin', 'lorken, lariksen');
INSERT INTO words VALUES (14069, 'gwez-troc''h', 'col', 'gwezenn-droc''h', 'jonge bomen');
INSERT INTO words VALUES (14070, 'gwezus', 'v', '', 'bomen voortbrengend');
INSERT INTO words VALUES (14071, 'gwezvoud', 'col', '', 'kamperfoelie');
INSERT INTO words VALUES (14072, 'gwiad', 'mv', '-où', 'weefsel, stof; stuk stof; web; rol (bv. papier); structuur (gesteente)');
INSERT INTO words VALUES (14073, 'gwiadenn', 'v', '-où', 'weefsel, stof, stuk stof; het weven');
INSERT INTO words VALUES (14074, 'gwiadenn-gevnid', 'v', 'gwiadennoù-kevnid', 'spinnenweb; spinrag');
INSERT INTO words VALUES (14075, 'gwiadenniñ', 'ww', '', 'weven, dooreenvlechten, dooreenstrengelen');
INSERT INTO words VALUES (14076, 'gwiadennus', 'v', '', 'geweven, weef-');
INSERT INTO words VALUES (14077, 'gwiadenn-vetal', 'v', 'gwiadennoù-metal', 'metaalgaas, kippengaas');
INSERT INTO words VALUES (14078, 'gwiader', 'm', '-ien', 'wever; internetgebruiker');
INSERT INTO words VALUES (14079, 'gwiaderezh', 'v', '-ioù', 'weverij (gebouw)');
INSERT INTO words VALUES (14080, 'gwiaderezh', 'm', '', 'het weven');
INSERT INTO words VALUES (14081, 'gwiadiñ', 'ww', '', 'weven');
INSERT INTO words VALUES (14082, 'gwiad-kevnid', 'm', '-où-kevnid', 'spinnenweb');
INSERT INTO words VALUES (14083, 'gwiadur', 'm', '-ioù', 'het weven; weefsel');
INSERT INTO words VALUES (14084, 'gwial', 'col', '', 'twijgen, wissen (bv. om manden te vlechten)');
INSERT INTO words VALUES (14085, 'gwialenn', 'v', '-où', 'roede, wis, twijg');
INSERT INTO words VALUES (14086, 'gwialennad', 'v', '-où', 'slag met de roede');
INSERT INTO words VALUES (14087, 'gwialennañ', 'ww', '', 'met de roede slaan; met de roede straffen (een kind)');
INSERT INTO words VALUES (14088, 'gwialenn-hud', 'v', '', '-où-hud toverstaf');
INSERT INTO words VALUES (14089, 'gwialenniñ', 'ww', '', '(zich) oprollen/opwinden in een spiraal');
INSERT INTO words VALUES (14090, 'Gwiana', 'plaatsnaam', '', 'Guyana');
INSERT INTO words VALUES (14091, 'gwiber', 'm', '-où', '-ioù luns, splitpin, splitpen');
INSERT INTO words VALUES (14092, 'gwiblenn', 'v', '-où', 'windhaan, weerhaan');
INSERT INTO words VALUES (14093, 'gwichañ', 'ww', '', 'ontwijken');
INSERT INTO words VALUES (14094, 'gwiched', 'v', '-où', 'loket');
INSERT INTO words VALUES (14095, 'gwic''h', 'm', '', 'geschreeuw (van pasgeboren kind); schreeuw (van varken)');
INSERT INTO words VALUES (14096, 'gwic''hal', 'ww', '', 'schreeuwen (van pasgeboren kind, van varkens)');
INSERT INTO words VALUES (14097, 'gwic''her', 'm', '-ien', 'schreeuwer, man die schreeuwt als een varken');
INSERT INTO words VALUES (14098, 'gwidal', 'v', '', 'verraderlijk (in een spel, gevecht )');
INSERT INTO words VALUES (14099, 'gwidennad', 'v', '-où', 'rij; sleep');
INSERT INTO words VALUES (14100, 'gwidilañ', 'ww', '', 'opwinden, (om)wikkelen; kronkelen, zich slingeren');
INSERT INTO words VALUES (14101, 'gwidilus', 'v', '', 'kronkelend, slingerend, bochtig');
INSERT INTO words VALUES (14102, 'gwidor', 'm', '', 'de laatstgeborene (gemeenzaam); de laatste die aansloot (legereenheid, vereniging …)');
INSERT INTO words VALUES (14103, 'gwidoroc''h', 'm', '', 'de laatstgeboren big van een worp; het jongste kind in de familie (gemeenzaam)');
INSERT INTO words VALUES (14104, 'gwidre', 'm', '-où', '(krijgs)list, kneep, truc ; begin van een boze bui');
INSERT INTO words VALUES (14105, 'gwidreal', 'ww', '', 'slechtgeluimd zijn');
INSERT INTO words VALUES (14106, 'gwidreüs', 'v', '', 'listig, slinks');
INSERT INTO words VALUES (14107, 'Gwienna', 'plaatsnaam', '', 'Guyenne');
INSERT INTO words VALUES (14108, 'gwif', 'v', '-où', 'vork met twee tanden');
INSERT INTO words VALUES (14109, 'gwifl', 'm', '-où', 'dwarsbalk, bint, dakspar');
INSERT INTO words VALUES (14110, 'gwiflaj', 'col', '', 'gebinte');
INSERT INTO words VALUES (14111, 'gwiflañ', 'ww', '', 'dwarsbalken/gebinte maken; voorzien van dwarsbalken/gebinte');
INSERT INTO words VALUES (14112, 'gwiflek', 'v', '', 'van dwarsbalken/gebinte voorzien');
INSERT INTO words VALUES (14113, 'gwiflenn', 'v', '-où', 'dwarsbalk, bint, dakspar');
INSERT INTO words VALUES (14114, 'gwig', 'v', '-où', 'dorp, kleine stad');
INSERT INTO words VALUES (14115, 'gwigad', 'm', '', 'gwigiz dorpeling, (stemgerechtigd) kleinstedelijk burger');
INSERT INTO words VALUES (14116, 'gwigadenn', 'v', '-où', 'ketting van takken die dienst doet als verbinding');
INSERT INTO words VALUES (14117, 'Gwiglan', 'plaatsnaam', '', 'Guiclan');
INSERT INTO words VALUES (14118, 'gwignadenn', 'v', '-où', 'knipoog, wenk met het oog');
INSERT INTO words VALUES (14119, 'gwignadur', 'm', '-ioù', 'knipoog, wenk met het oog');
INSERT INTO words VALUES (14120, 'gwignal', 'ww', '', 'met het oog knippen/wenken');
INSERT INTO words VALUES (14121, 'gwigned', 'v', '-où', 'schoffel');
INSERT INTO words VALUES (14122, 'gwignenn', 'v', '', 'spint');
INSERT INTO words VALUES (14123, 'gwigner', 'm', '-ien', 'man die knipoogt/die wenkt met het oog');
INSERT INTO words VALUES (14124, 'gwign-lagad', 'm', 'gwignoù-lagad', 'wenk met het oog');
INSERT INTO words VALUES (14125, 'gwigour', 'm', '', 'geknars');
INSERT INTO words VALUES (14126, 'gwigouradenn', 'v', '-où', '(een) geknars');
INSERT INTO words VALUES (14127, 'gwigourat', 'ww', '', 'knarsen ');
INSERT INTO words VALUES (14128, 'gwikadell', 'v', '-où', 'citadel');
INSERT INTO words VALUES (14129, 'gwikadenn', 'v', '-où', 'licht gepiep');
INSERT INTO words VALUES (14130, 'gwikal', 'ww', '', 'piepen');
INSERT INTO words VALUES (14131, 'Gwikar', 'plaatsnaam', '', 'Plougar');
INSERT INTO words VALUES (14132, 'gwikefre', 'v', '-où', 'machine, toestel, mechanisme ');
INSERT INTO words VALUES (14133, 'gwikefre', 'm', '', 'excentriekeling');
INSERT INTO words VALUES (14134, 'gwikefreañ', 'ww', '', 'installeren, (een machine) regelen');
INSERT INTO words VALUES (14135, 'gwikefreel', 'v', '', 'mechanisch');
INSERT INTO words VALUES (14136, 'Gwikourvest', 'plaatsnaam', '', 'Plougourvest');
INSERT INTO words VALUES (14137, 'gwilaj', 'm', '', 'klein aambeeld en hamer om een zeis te scherpen');
INSERT INTO words VALUES (14138, 'gwilajenn', 'v', '-où', 'dorp');
INSERT INTO words VALUES (14139, 'Gwilamez', 'plaatsnaam', '', 'Villamée');
INSERT INTO words VALUES (14140, 'gwilat', 'zie', '', 'gwelat');
INSERT INTO words VALUES (14141, 'gwiliñ', 'zie', '', 'gwelat');
INSERT INTO words VALUES (14142, 'gwilchadur', 'm', '', 'het maaien (van gras)');
INSERT INTO words VALUES (14143, 'gwilchañ', 'ww', '', 'maaien (van gras)');
INSERT INTO words VALUES (14144, 'gwilchat', 'ww', '', 'maaien (van gras)');
INSERT INTO words VALUES (14145, 'gwilcher', 'm', '-ien', 'man die het gras maait');
INSERT INTO words VALUES (14146, 'gwilcherez', 'v', '-ed', 'grasmaaier (machine)');
INSERT INTO words VALUES (14147, 'gwilc''hadenn', 'v', '-où', '(een) geknipper');
INSERT INTO words VALUES (14148, 'gwilc''hadur', 'm', '-ioù', 'het knipperen');
INSERT INTO words VALUES (14149, 'gwilc''hañ', 'ww', '', 'knipperen, knipogen; scheel kijken');
INSERT INTO words VALUES (14150, 'gwilc''hataer', 'm', '-ioù', 'knipperlicht');
INSERT INTO words VALUES (14151, 'Gwildoue', 'plaatsnaam', '', 'Vildé-la-Marine');
INSERT INTO words VALUES (14152, 'gwildronañ', 'ww', '', 'opwinden, winden omheen …');
INSERT INTO words VALUES (14153, 'gwiler', 'v', '-ioù', 'openbaar plein, marktplaats');
INSERT INTO words VALUES (14154, 'Gwiler', 'plaatsnaam', '', 'Guiler; Guilers');
INSERT INTO words VALUES (14155, 'gwilgadenn', 'v', '-où', '(een) knipoog, wenk met het oog');
INSERT INTO words VALUES (14156, 'gwilgadur', 'm', '-ioù', 'het knippen/wenken met het oog');
INSERT INTO words VALUES (14157, 'gwilgat', 'ww', '', 'knipogen; kijken uit de hoek van het oog');
INSERT INTO words VALUES (14158, 'Gwilhaouig', 'mansnaam', '', 'Wimpie');
INSERT INTO words VALUES (14159, 'Gwilherm', 'mansnaam', '', 'Willem');
INSERT INTO words VALUES (14160, 'Gwilhoù', 'mansnaam', '', 'Willem');
INSERT INTO words VALUES (14161, 'gwilhoù', 'm', 'gwilhaoued', 'grote meeuw met zwarte rug');
INSERT INTO words VALUES (14162, 'Gwilieg', 'plaatsnaam', '', 'Guillac');
INSERT INTO words VALUES (14163, 'Gwilier', 'plaatsnaam', '', 'Guilliers');
INSERT INTO words VALUES (14164, 'gwilioud', 'm', '-où', 'het baren, bevalling');
INSERT INTO words VALUES (14165, 'gwiliouder', 'm', '-ed', '-ien verloskundige');
INSERT INTO words VALUES (14166, 'gwiliouderezh', 'm', '-ioù', 'het baren/bevallen');
INSERT INTO words VALUES (14167, 'gwilioudiñ', 'ww', '', 'bevallen (van een kind, over de moeder); verlossen (over de verloskundige)');
INSERT INTO words VALUES (14168, 'gwiliouri', 'm', '', 'galante stemming');
INSERT INTO words VALUES (14169, 'gwillis', 'v', '', 'dof, vermoeid (van ogen, bijvoorbeeld na overmatig drinken)');
INSERT INTO words VALUES (14170, 'Gwilun  naam van', 'rivier', '', 'Vilaine (ook Gwilen)');
INSERT INTO words VALUES (14171, 'gwim', 'm', '', 'nagras, tweede oogst');
INSERT INTO words VALUES (14172, 'Gwimaeg', 'plaatsnaam', '', 'Guimaec');
INSERT INTO words VALUES (14173, 'gwimeled', 'v', '-où', 'fretboor, schroefboor');
INSERT INTO words VALUES (14174, 'gwimenn', 'v', '-où', 'grasland, weide');
INSERT INTO words VALUES (14175, 'Gwimilio', 'plaatsnaam', '', 'Guimiliau');
INSERT INTO words VALUES (14176, 'gwimpl', 'm', '-où', 'bef met kap (voor nonnen); chemisette');
INSERT INTO words VALUES (14177, 'gwin', 'm', '-ioù', '-où wijn');
INSERT INTO words VALUES (14178, 'gwinaat', 'ww', '', 'met wijn doordrenken, dronken worden van wijn');
INSERT INTO words VALUES (14179, 'gwinañ', 'ww', '', 'met wijn doordrenken, dronken worden van wijn');
INSERT INTO words VALUES (14180, 'gwinaer', 'm', '-ien', 'keldermeester');
INSERT INTO words VALUES (14181, 'gwin-an-tan', 'm', '', 'alcohol, brandewijn');
INSERT INTO words VALUES (14182, 'gwin-ardant', 'm', '', 'brandewijn');
INSERT INTO words VALUES (14183, 'gwinardanta', 'ww', '', 'brandewijn zoeken/drinken');
INSERT INTO words VALUES (14184, 'gwinardantaer', 'm', '-ien', 'dronken man die nog meer brandewijn zoekt/drinkt');
INSERT INTO words VALUES (14185, 'gwindask', 'm', '-où', 'kaapstander, gangspil');
INSERT INTO words VALUES (14186, 'Gwineg', 'plaatsnaam', '', 'Vignoc');
INSERT INTO words VALUES (14187, 'gwinêgr, gwinegr', 'm', '', 'azijn');
INSERT INTO words VALUES (14188, 'gwinegrañ', 'ww', '', 'met azijn toebereiden');
INSERT INTO words VALUES (14189, 'Gwineol', 'plaatsnaam', '', 'Vigneux');
INSERT INTO words VALUES (14190, 'Gwinevez', 'plaatsnaam', '', 'Plounévez-Lochrist');
INSERT INTO words VALUES (14191, 'gwini', 'col', '', 'wijngaarden');
INSERT INTO words VALUES (14192, 'gwiniadeg', 'v', '-où', 'wijnoogst');
INSERT INTO words VALUES (14193, 'Gwiniav', 'plaatsnaam', '', 'Le Vivier');
INSERT INTO words VALUES (14194, 'gwinieg', 'v', '-i', '-où// wijngaard, wingerd');
INSERT INTO words VALUES (14195, 'gwiniegour', 'm', '-ien', 'wijnbouwer, wijnboer');
INSERT INTO words VALUES (14196, 'gwiniek', 'v', '', 'met veel wijngaarden');
INSERT INTO words VALUES (14197, 'gwinienner', 'm', '-ien', 'wijnbouwer, wijnboer');
INSERT INTO words VALUES (14198, 'gwinier', 'm', '-ien', 'wijnbouwer, wijnboer');
INSERT INTO words VALUES (14199, 'gwiniez', 'v', '', 'wijnstok, wingerd');
INSERT INTO words VALUES (14200, 'Gwiniventer', 'plaatsnaam', '', 'Plounéventer');
INSERT INTO words VALUES (14201, 'gwinizh', 'm', '-où', '; ookcol tarwe');
INSERT INTO words VALUES (14202, 'gwinizh-du', 'col', '', 'ookm boekweit');
INSERT INTO words VALUES (14203, 'gwinizheg', 'v', '-i', '-où// tarweland, akker bezaaid met tarwe');
INSERT INTO words VALUES (14204, 'gwinizhek', 'v', '', 'met veel tarwe');
INSERT INTO words VALUES (14205, 'gwinizh-Turki', 'col', '', 'ookm maïs');
INSERT INTO words VALUES (14206, 'gwinizhus', 'v', '', 'tarwe voortbrengend');
INSERT INTO words VALUES (14207, 'gwink', 'm', '-où', 'schop (paard, ezel)');
INSERT INTO words VALUES (14208, 'gwinkadenn', 'v', '-où', '(een) schop (van paard of ezel)');
INSERT INTO words VALUES (14209, 'gwinkal', 'ww', '', 'achteruit schoppen');
INSERT INTO words VALUES (14210, 'gwinker', 'm', '-ien', 'paard dat schopt');
INSERT INTO words VALUES (14211, 'Gwinnon', 'plaatsnaam', '', 'Guignen');
INSERT INTO words VALUES (14212, 'gwint', 'v', '-où', 'bascule om water op te halen');
INSERT INTO words VALUES (14213, 'gwint', 'm', '', 'veer, elan, impuls');
INSERT INTO words VALUES (14214, 'gwint', 'v', '', 'wat op en af , naar boven en naar beneden kan bewegen/bewogen worden');
INSERT INTO words VALUES (14215, 'gwintadenn', 'v', '-où', '(een) buiteling, (een) salto mortale');
INSERT INTO words VALUES (14216, 'gwintañ', 'ww', '', 'heffen, opheffen; omverwerpen; doen vallen; steigeren; op een hoge plaats plaatsen');
INSERT INTO words VALUES (14217, 'gwinteiz', 'v', '', 'wat naar boven en naar beneden kan bewegen/bewogen worden');
INSERT INTO words VALUES (14218, 'gwintellerez', 'v', '-ed', 'bascule, brugbalans; wip(plank); galg, guillotine');
INSERT INTO words VALUES (14219, 'gwinter', 'v', '', 'omhoog en omlaag kunnend bewegen');
INSERT INTO words VALUES (14220, 'gwinterell', 'v', '-où', '(spring)veer');
INSERT INTO words VALUES (14221, 'gwinterellañ', 'ww', '', 'omhoogheffen met een machine');
INSERT INTO words VALUES (14222, 'gwinterell-viñs', 'v', '', 'gwinterell-viñsek spiraalveer');
INSERT INTO words VALUES (14223, 'gwinterelloù-biñs', 'v', '', 'gwinterelloù-biñsek spiraalveer');
INSERT INTO words VALUES (14224, 'gwinterezh', 'm', '', 'het omhoogheffen, het optillen');
INSERT INTO words VALUES (14225, 'gwinterez-puñs', 'v', '', 'gwinterezed-puñs bascule om water op te halen');
INSERT INTO words VALUES (14226, 'gwinteris,  gwintus', 'v', '', 'omhoog en omlaag kunnend bewegen');
INSERT INTO words VALUES (14227, 'Gwinun', 'zie', '', 'Gwilun');
INSERT INTO words VALUES (14228, 'gwinus', 'v', '', 'wijn voortbrengend; wijnachtig');
INSERT INTO words VALUES (14229, 'gwinvel', 'm', '', 'wijn gemengd met honig');
INSERT INTO words VALUES (14230, 'gwiñver', 'vm', '-ed', '-où eekhoorn');
INSERT INTO words VALUES (14231, 'gwinvre', 'm', '', 'korstmos');
INSERT INTO words VALUES (14232, 'Gwion', 'mansnaam', '', 'Guy');
INSERT INTO words VALUES (14233, 'Gwioul', 'plaatsnaam', '', 'Guioul');
INSERT INTO words VALUES (14234, 'gwip', 'm', '-où', 'vrouwelijk deel van deur- of vensterscharnier');
INSERT INTO words VALUES (14235, 'gwipad', 'm', '', 'wei');
INSERT INTO words VALUES (14236, 'Gwipavaz', 'plaatsnaam', '', 'Guipavas');
INSERT INTO words VALUES (14237, 'Gwipel', 'plaatsnaam', '', 'Guipel');
INSERT INTO words VALUES (14238, 'Gwipri', 'plaatsnaam', '', 'Guipry');
INSERT INTO words VALUES (14239, 'Gwiproñvel', 'plaatsnaam', '', 'Guipronvel');
INSERT INTO words VALUES (14240, 'gwir', 'm', '-ioù', 'recht; waarheid; goede reden; machtiging');
INSERT INTO words VALUES (14241, 'gwir', 'v', '', 'waar, echt');
INSERT INTO words VALUES (14242, 'gwiraer', 'm', '-ien', 'eigenaar van verhuurde gebouwen en bijgebouwen (in tegenstelling tot een landeigenaar; dit systeem - douar-koñje, domaine congéable genaamd - is specifiek voor Bretagne)');
INSERT INTO words VALUES (14243, 'gwiraour', 'm', '-ien', 'jurist, kenner van het recht; belastingontvanger');
INSERT INTO words VALUES (14244, 'gwiraouriezh', 'v', '', 'jurisprudentie');
INSERT INTO words VALUES (14245, 'gwir-bater', 'v', '', 'zo waar als in de biecht');
INSERT INTO words VALUES (14246, 'gwir-dibab', 'm', '', 'optie, recht tot het kopen of verkopen');
INSERT INTO words VALUES (14247, 'gwir-dreist', 'm', '', 'voorrecht, privilege');
INSERT INTO words VALUES (14248, 'Gwir-feiz', 'v', '', 'ar Wir Feiz de Orthodoxe Kerk');
INSERT INTO words VALUES (14249, 'gwirgelenn', 'm', '-où', 'orthodoxie');
INSERT INTO words VALUES (14250, 'gwirgelennek', 'v', '', 'orthodox');
INSERT INTO words VALUES (14251, 'gwirheñvel', 'v', '', 'waarschijnlijk');
INSERT INTO words VALUES (14252, 'gwirheñvelded', 'v', '-ioù', 'waarschijnlijkheid');
INSERT INTO words VALUES (14253, 'gwirheñvelder', 'm', '-ioù', 'waarschijnlijkheid');
INSERT INTO words VALUES (14254, 'gwiriadur', 'm', '-ioù', 'verificatie');
INSERT INTO words VALUES (14255, 'gwiriadurezh', 'v', '-ioù', 'verificatie');
INSERT INTO words VALUES (14256, 'gwiriadus', 'v', '', 'verifieerbaar');
INSERT INTO words VALUES (14257, 'gwiriañ', 'v', '', 'verifiëren; valideren; vaststellen (een feit)');
INSERT INTO words VALUES (14258, 'gwiridig', 'm', '', 'zere/tere plek; kruidje-roer-me-niet (plant)');
INSERT INTO words VALUES (14259, 'gwiridigezh', 'v', '', 'gevoeligheid');
INSERT INTO words VALUES (14260, 'gwiridigezh', 'v', '-ioù', 'verificatie');
INSERT INTO words VALUES (14261, 'gwiridik', 'v', '', 'gevoelig (ouzh voor); pijnlijk');
INSERT INTO words VALUES (14262, 'gwiriegezh', 'v', '', 'waarachtigheid, waarheidsliefde, echtheid');
INSERT INTO words VALUES (14263, 'gwiriek', 'v', '', 'waarheidlievend; waar, authentiek');
INSERT INTO words VALUES (14264, 'gwiriekaat', 'ww', '', 'verifiëren; valideren');
INSERT INTO words VALUES (14265, 'gwirier', 'm', '-ien', 'verificator, inspecteur; accountant');
INSERT INTO words VALUES (14266, 'gwirierezh', 'm', '', 'verificatie, inspectie');
INSERT INTO words VALUES (14267, 'gwiriñ', 'ww', '', 'goret zie goriñ verwarmen');
INSERT INTO words VALUES (14268, 'gwirion', 'v', '', 'waar, waarheidsgetrouw; juist, oprecht; werkelijk');
INSERT INTO words VALUES (14269, 'gwirionded', 'v', '', 'gwirionder m waarachtigheid; oprechtheid; werkelijkheid');
INSERT INTO words VALUES (14270, 'gwirionez', 'v', '-ioù', 'waarheid');
INSERT INTO words VALUES (14271, 'gwirirvin', 'col', '', 'heggenranken');
INSERT INTO words VALUES (14272, 'gwirius', 'v', '', 'juridisch, gerechtelijk');
INSERT INTO words VALUES (14273, 'gwir-miret', 'm', '', 'monopolie');
INSERT INTO words VALUES (14274, 'gwir-treizh', 'm', '', 'het recht tol te eisen');
INSERT INTO words VALUES (14275, 'gwirvoud', 'm', '', 'werkelijkheid, realiteit');
INSERT INTO words VALUES (14276, 'gwirvoudek', 'v', '', 'werkelijk');
INSERT INTO words VALUES (14277, 'gwirvoudel', 'v', '', 'werkelijk; realistisch');
INSERT INTO words VALUES (14278, 'gwirvoudelezh', 'v', '', 'werkelijkheid; realisme');
INSERT INTO words VALUES (14279, 'gwirvoudenn', 'v', '-où', '(een) werkelijkheid');
INSERT INTO words VALUES (14280, 'gwirvroad', 'm', '', 'gwirvroiz inboorling; aboriginal');
INSERT INTO words VALUES (14281, 'Gwiseni', 'plaatsnaam', '', 'Guissény');
INSERT INTO words VALUES (14282, 'Gwiseo', 'plaatsnaam', '', 'Visseiche');
INSERT INTO words VALUES (14283, 'gwisk', 'm', '-où', 'kledingstuk; laag, bekleding; nageboorte');
INSERT INTO words VALUES (14284, 'gwiskad', 'm', '-où', 'laag (bv. van verf), bekleding; pak slaag, volle laag');
INSERT INTO words VALUES (14285, 'gwiskadur', 'm', '-ioù', 'kleding');
INSERT INTO words VALUES (14286, 'gwiskamant', 'mv', '-où', 'kleding; kostuum, pak');
INSERT INTO words VALUES (14287, 'gwiskamant-matezh', 'mv', '', 'typische kleding van dienstmeisjes');
INSERT INTO words VALUES (14288, 'gwiskañ', 'ww', '', '(zich) aankleden, aantrekken (kleren, schoenen …); bekleden ');
INSERT INTO words VALUES (14289, 'gwisk-houarn', 'm', '', 'wapenrusting, harnas');
INSERT INTO words VALUES (14290, 'gwisklec''h', 'm', '-ioù', 'vestiaire, kleedkamer');
INSERT INTO words VALUES (14291, 'Gwiskri(v)', 'plaatsnaam', '', 'Guiscriff');
INSERT INTO words VALUES (14292, 'gwispid', 'col', '', 'beschuit, biscuits, koekjes');
INSERT INTO words VALUES (14293, 'gwispiderezh', 'v', '-ioù', 'koekjeswinkel (lokaal)');
INSERT INTO words VALUES (14294, 'gwispiderezh', 'm', '', 'het maken van beschuit');
INSERT INTO words VALUES (14295, 'gwispidiñ', 'ww', '', 'porselein een eerste bakbeurt geven');
INSERT INTO words VALUES (14296, 'gwispon', 'm', '-où', 'brede verfborstel, grote borstel om te kalken');
INSERT INTO words VALUES (14297, 'gwisponadur', 'm', '-ioù', 'het kalken (van een muur)');
INSERT INTO words VALUES (14298, 'gwisponat', 'ww', '', 'kalken, witten');
INSERT INTO words VALUES (14299, 'gwisponer', 'm', '-ien', 'man die kalkt');
INSERT INTO words VALUES (14300, 'Gwitalmeze', 'plaatsnaam', '', 'Ploudalmézeau');
INSERT INTO words VALUES (14301, 'Gwitevede', 'plaatsnaam', '', 'Plouzévédé');
INSERT INTO words VALUES (14302, 'gwitibunan', 'bw', '', 'allemaal, zonder uitzondering');
INSERT INTO words VALUES (14303, 'gwitibuntamm', 'bw', '', 'volledig, over het algemeen');
INSERT INTO words VALUES (14304, 'gwitod', 'm', '', 'wei');
INSERT INTO words VALUES (14305, 'gwiv', 'v', '', 'levendig, vrolijk, wakker');
INSERT INTO words VALUES (14306, 'gwivaat', 'ww', '', 'zich amuseren');
INSERT INTO words VALUES (14307, 'gwivded', 'v', '', 'gwivder m levendigheid, vrolijkheid, blijmoedigheid');
INSERT INTO words VALUES (14308, 'gwiz', 'v', '-i', 'zeug; slons, slet; houten bal gebruikt bij lacrosse');
INSERT INTO words VALUES (14309, 'Gwizhurieg', 'plaatsnaam', '', 'Vitré');
INSERT INTO words VALUES (14310, 'gwiziad', 'v', '-où', 'worp biggen');
INSERT INTO words VALUES (14311, 'Gwizian', 'plaatsnaam', '', 'Guichen');
INSERT INTO words VALUES (14312, 'gwizien', 'meerv', '', 'van gwaz');
INSERT INTO words VALUES (14313, 'gwiz-ouez', 'v', 'gwizi-gouez', 'wijfje van een wild zwijn');
INSERT INTO words VALUES (14314, 'gwiz-Spagn', 'v', '', 'vrekkige vrouw');
INSERT INTO words VALUES (14315, 'gwrac''h', 'v', '-ed', 'oude vrouw; lipvis; keldermot, pissebed; vonk');
INSERT INTO words VALUES (14316, 'gwrac''hach', 'm', '', 'roddel, achterklap, leuterpraatjes, praatjes van oude wijven');
INSERT INTO words VALUES (14317, 'gwrac''h-an-diaoul', 'v', '', 'vliegend hert');
INSERT INTO words VALUES (14318, 'gwrac''hat', 'ww', '', '(doen) verwelken, verkwijnen, oud worden');
INSERT INTO words VALUES (14319, 'gwrac''h-du', 'v', 'gwrac''hed-du', 'zwarte kever');
INSERT INTO words VALUES (14320, 'gwrac''hell', 'v', '-où', 'hoop, tas, stapel');
INSERT INTO words VALUES (14321, 'gwrac''hellat', 'ww', '', '(doen) verwelken, verkwijnen, oud worden');
INSERT INTO words VALUES (14322, 'gwrac''hellat', 'ww', '', 'opstapelen, opeenhopen');
INSERT INTO words VALUES (14323, 'gwrac''henn', 'v', '-où', 'rimpel');
INSERT INTO words VALUES (14324, 'gwrac''henn', 'v', '-où', 'vonk');
INSERT INTO words VALUES (14325, 'gwrac''henniñ', 'ww', '', '(doen) verwelken, verkwijnen, oud worden; rimpels krijgen');
INSERT INTO words VALUES (14326, 'gwrac''henniñ', 'ww', '', 'vonken geven; knetteren (van vuur in de haard)');
INSERT INTO words VALUES (14327, 'gwrac''herezh', 'm', '', 'roddel, achterklap, leuterpraatjes, praatjes van oude wijven');
INSERT INTO words VALUES (14328, 'gwrac''heta', 'ww', '', 'op lipvis vissen');
INSERT INTO words VALUES (14329, 'gwrac''hig-an-deiz, gwrac''hig-an-drez//', 'v', '', '(tuin)fluiter (vogel)');
INSERT INTO words VALUES (14330, 'gwrac''h-holen', 'v', '', 'pissebed');
INSERT INTO words VALUES (14331, 'gwrac''h-lann', 'v', '', 'pissebed');
INSERT INTO words VALUES (14332, 'gwrac''h-oaled', 'v', '', 'pissebed');
INSERT INTO words VALUES (14333, 'gwrac''h-prenn', 'v', '', 'pissebed');
INSERT INTO words VALUES (14334, 'gwrac''h-vor', 'v', 'gwrac''hed-mor', 'zeemeermin');
INSERT INTO words VALUES (14335, 'gwragez', 'mv', '', 'van gwreg');
INSERT INTO words VALUES (14336, 'gwreg', 'v', '', 'gwragez gehuwde vrouw; echtgenote');
INSERT INTO words VALUES (14337, 'gwregel', 'v', '', 'vrouwelijk');
INSERT INTO words VALUES (14338, 'gwregelezh', 'v', '', 'vrouwelijkheid; vrouwelijk geslacht (spraakkunst)');
INSERT INTO words VALUES (14339, 'gwreg-nevez', 'v', '', 'pas gehuwde vrouw, bruid');
INSERT INTO words VALUES (14340, 'gwregon', 'col', '', 'damastpruimen, kroosjes');
INSERT INTO words VALUES (14341, 'gwreg-ozhac''h', 'v', '', 'sterke mannelijke vrouw, manwijf, kenau');
INSERT INTO words VALUES (14342, 'gwreg-pried', 'v', '', 'wettige vrouw, echtgenote');
INSERT INTO words VALUES (14343, 'gwreg-vor', 'v', 'gwragez-mor', 'sirene (mythologisch wezen)');
INSERT INTO words VALUES (14344, 'gwres', 'v', '', 'vurig, brandend');
INSERT INTO words VALUES (14345, 'gwreskaoua', 'ww', '', 'kleine afgewaaide takken sprokkelen');
INSERT INTO words VALUES (14346, 'gwreskoù', 'meerv', '', 'kleine afgewaaide takken');
INSERT INTO words VALUES (14347, 'gwrez', 'v', '', 'warmte, hitte; temperatuur; ontsteking; schoot (figuurlijk);nabijheid');
INSERT INTO words VALUES (14348, 'gwrezek', 'v', '', 'vurig, warm, hartelijk');
INSERT INTO words VALUES (14349, 'gwreziñ', 'ww', '', 'verwarmen, op hoge temperatuur brengen');
INSERT INTO words VALUES (14350, 'gwrezkompererez', 'v', '-ed', 'installatie voor airconditioning/klimatisering');
INSERT INTO words VALUES (14351, 'gwrezus', 'v', '', 'brandend, vurig; ijverig, fervent');
INSERT INTO words VALUES (14352, 'gwrezverk', 'm', '-où', 'temperatuur');
INSERT INTO words VALUES (14353, 'gwri', 'm', '-où', 'het naaien, het stikken');
INSERT INTO words VALUES (14354, 'gwriadeg', 'v', '-où', 'naaien in serie, in groep');
INSERT INTO words VALUES (14355, 'gwriadell', 'v', '-où', 'stuk leer dat de twee delen van een vlegel verbindt');
INSERT INTO words VALUES (14356, 'gwriadur', 'm', '-ioù', 'het naaien');
INSERT INTO words VALUES (14357, 'gwriat', 'ww', '', 'naaien, stikken; vastmaken; doorboren, doen lijden, martelen');
INSERT INTO words VALUES (14358, 'gwrier', 'm', '-ien', 'kleermaker op het platteland');
INSERT INTO words VALUES (14359, 'gwrierez', 'v', '-ed', 'naaister; naaimachine');
INSERT INTO words VALUES (14360, 'gwrimenn', 'v', '-où', 'boord, kant (bv. van een akker)');
INSERT INTO words VALUES (14361, 'gwrimennañ', 'ww', '', 'laten grazen op de graskant rond een akker');
INSERT INTO words VALUES (14362, 'gwriziañ', 'ww', '', 'wortel schieten, doen wortelen');
INSERT INTO words VALUES (14363, 'gwrizienn', 'v', 'gwrizioù, gwriziad', 'wortel; stam (spraakkunst); herkomst');
INSERT INTO words VALUES (14364, 'gwriziennadus', 'v', '', 'met veel wortels (plant)');
INSERT INTO words VALUES (14365, 'gwriziennañ', 'ww', '', 'wortel schieten, doen wortelen');
INSERT INTO words VALUES (14366, 'gwriziennel', 'v', '', 'radicaal');
INSERT INTO words VALUES (14367, 'gwrizienn-ruz', 'v', '', 'meekrap');
INSERT INTO words VALUES (14368, 'gwriziennus', 'v', '', 'vol wortels');
INSERT INTO words VALUES (14369, 'gwrizienn-vrug', 'v', '', 'wortel van heide');
INSERT INTO words VALUES (14370, 'gwrizius', 'v', '', 'vol wortels');
INSERT INTO words VALUES (14371, 'Gwilen', 'plaatsnaam', '', 'rivier Vilaine');
INSERT INTO words VALUES (14372, 'ha', 'vw', '', 'en');
INSERT INTO words VALUES (14373, 'hag', 'vw', '', 'en');
INSERT INTO words VALUES (14374, 'ha', 'uitr', '', 'ha');
INSERT INTO words VALUES (14375, 'ha', 'vw', '', 'dan (vergelijkend) ');
INSERT INTO words VALUES (14376, 'ha', 'vw', '', '- in directe vraag: wordt niet vertaald; of (voor zijdelingse vraag) ');
INSERT INTO words VALUES (14377, 'ha', 'betr.vnw', '', 'die, dat ');
INSERT INTO words VALUES (14378, 'h.a.', 'afkorting', '', 'van hag all en andere');
INSERT INTO words VALUES (14379, 'habask', 'v', '', 'zacht, lief, geduldig, vreedzaam; gemakkelijk, kalm ');
INSERT INTO words VALUES (14380, 'habaskaat', 'ww', '', 'verzachten, rustiger worden, kalmeren');
INSERT INTO words VALUES (14381, 'habaskadenn', 'v', '-où', '(een) verzachting, (een) mildering ; (een) amendement');
INSERT INTO words VALUES (14382, 'habaskadur', 'm', '-ioù', 'verzachting, mildering ; amendement');
INSERT INTO words VALUES (14383, 'habaskaus', 'v', '', 'verzachtend');
INSERT INTO words VALUES (14384, 'habaskted', 'v', '-ioù', 'zachtheid, geduld, kalmte ; gemak');
INSERT INTO words VALUES (14385, 'habaskter', 'm', '-ioù', 'zachtheid, geduld, kalmte ; gemak');
INSERT INTO words VALUES (14386, 'habaskteriñ', 'ww', '', 'zich neerleggen bij, berusten in (ouzh )');
INSERT INTO words VALUES (14387, 'habo', 'uitr', '', 'opgepast, wolven!');
INSERT INTO words VALUES (14388, 'haboat', 'ww', '', 'gillen om wolven te verjagen');
INSERT INTO words VALUES (14389, 'hacheiz', 'm', '-où', 'gehakt (vlees of vis)');
INSERT INTO words VALUES (14390, 'hacheris', 'm', '-où', 'gehakt (vlees of vis)');
INSERT INTO words VALUES (14391, 'hachouer', 'm', '-où', '-ioù// hakblok, hakbord');
INSERT INTO words VALUES (14392, 'had', 'm', '-où', 'zaad ; ras, afkomst ; soort ; kuit (van vissen)');
INSERT INTO words VALUES (14393, 'hadañ', 'ww', '', 'zaaien');
INSERT INTO words VALUES (14394, 'hadc''hell', 'v', '-où', 'vruchtbeginsel (van planten)');
INSERT INTO words VALUES (14395, 'haddelienn', 'v', '-où', 'zaadlob');
INSERT INTO words VALUES (14396, 'hadeg', 'v', '-i', '-où, -eier zaailand');
INSERT INTO words VALUES (14397, 'hadenn', 'v', '-où', 'zaad');
INSERT INTO words VALUES (14398, 'hader', 'm', '-ien', 'zaaier');
INSERT INTO words VALUES (14399, 'haderez', 'v', '-ed', 'zaaister ; zaaizak, zaaimachine');
INSERT INTO words VALUES (14400, 'haderezh', 'm', '', 'het zaaien');
INSERT INTO words VALUES (14401, 'hael', 'v', '', 'edel, edelmoedig');
INSERT INTO words VALUES (14402, 'hael', 'bw', '', 'jazeker, beslist');
INSERT INTO words VALUES (14403, 'hael', 'v', '-ioù', 'ploegstaart');
INSERT INTO words VALUES (14404, 'haelat', 'ww', '', 'de ploeg sturen');
INSERT INTO words VALUES (14405, 'haelded', 'v', '', 'haelder m edelmoedigheid, adeldom (als eigenschap)');
INSERT INTO words VALUES (14406, 'haeler', 'm', '-ien', 'man die de ploeg stuurt, ploeger');
INSERT INTO words VALUES (14407, 'ha flip ha flap', 'uitr', '', '- klanknabootsing pats, pardoes');
INSERT INTO words VALUES (14408, 'hag', 'zie', '', 'ha');
INSERT INTO words VALUES (14409, 'hag-eñ', 'vw', '', 'of (zijdelingse vraag)');
INSERT INTO words VALUES (14410, 'haikel', 'uitr', '', 'naar rechts (bevel van paardenmenner)');
INSERT INTO words VALUES (14411, 'hailhhar', 'm', '', 'duighout, wagenschot');
INSERT INTO words VALUES (14412, 'hailhevod', 'm', '-ed', 'geus, schelm, schavuit');
INSERT INTO words VALUES (14413, 'hailhevodach', 'm', '', 'schelmerij, schelmenstreek,, schurkachtigheid');
INSERT INTO words VALUES (14414, 'hailhevodeg', 'm', '-ed', 'schelm, schavuit');
INSERT INTO words VALUES (14415, 'hailhevodegenn', 'v', '-ed', 'gemeen wijf, kwaaie meid');
INSERT INTO words VALUES (14416, 'hailhon,  hailhoneg', 'm', '-ed', 'nietsnut, schelm');
INSERT INTO words VALUES (14417, 'hailhonerezh', 'm', '', 'ploertenstreek, schelmerij');
INSERT INTO words VALUES (14418, 'hak', 'uitr', '', 'naar links (bevel van paardenmenner)');
INSERT INTO words VALUES (14419, 'hak', 'm', '-où', 'hik ; gereutel, gerochel');
INSERT INTO words VALUES (14420, 'hakal,  hakiñ', 'ww', '', 'hikken ; stamelen, stotteren');
INSERT INTO words VALUES (14421, 'haketal', 'ww', '', 'aarzelend praten');
INSERT INTO words VALUES (14422, 'haketerezh', 'm', '', 'het stotteren, het stamelen');
INSERT INTO words VALUES (14423, 'hakr', 'v', '', 'vuil, onzuiver; lelijk');
INSERT INTO words VALUES (14424, 'hakraat', 'ww', '', 'vervuilen, vuil maken; lelijk maken');
INSERT INTO words VALUES (14425, 'hakrded', 'v', '', 'vuilheid, onzuiverheid; lelijkheid');
INSERT INTO words VALUES (14426, 'hakrder', 'm', '', 'vuilheid, onzuiverheid; lelijkheid');
INSERT INTO words VALUES (14427, 'hal', 'm', '', 'speeksel');
INSERT INTO words VALUES (14428, 'halabardenn', 'v', '-où', 'hellebaard');
INSERT INTO words VALUES (14429, 'halabarder', 'm', '-ien', 'hellebaardier');
INSERT INTO words VALUES (14430, 'halakred', 'm', '-où', 'deel van wapenrusting');
INSERT INTO words VALUES (14431, 'halañ', 'ww', '', 'kalven');
INSERT INTO words VALUES (14432, 'halebran', 'm', '-ed', 'jonge wilde eend');
INSERT INTO words VALUES (14433, 'haleg', 'col', '', 'wilgen');
INSERT INTO words VALUES (14434, 'halegeg', 'v', '-i', '-où wilgenbos, plaats met veel wilgen');
INSERT INTO words VALUES (14435, 'halegek', 'v', '', 'met veel wilgen');
INSERT INTO words VALUES (14436, 'hal-mor', 'm', '', 'zeezout ; zoutheid, ziltheid');
INSERT INTO words VALUES (14437, 'halo', 'm', '', 'speeksel');
INSERT INTO words VALUES (14438, 'halpiñ', 'ww', '', 'hijgen (van honden)');
INSERT INTO words VALUES (14439, 'ham', 'm', '-où', 'gehucht');
INSERT INTO words VALUES (14440, 'hama', 'uitr', '', 'nu dan ! welnu ! vooruit !');
INSERT INTO words VALUES (14441, 'ha ma … ?', 'vw', '', 'wat als …? ha ma ne zeu ket? maar wat als hij niet komt ?');
INSERT INTO words VALUES (14442, 'hamell', 'm', '-où', 'gehucht');
INSERT INTO words VALUES (14443, 'Hamos', 'mansnaam', '', 'Amos');
INSERT INTO words VALUES (14444, 'hañ!', 'uitr', '', 'hm !');
INSERT INTO words VALUES (14445, 'hanaf', 'm', '-où', '-ioù bokaal, grote beker');
INSERT INTO words VALUES (14446, 'hanafad', 'm', '-où', 'inhoud van een grote beker, een beker vol');
INSERT INTO words VALUES (14447, 'hanafer,  hanafour', 'm', '-ien', 'schenker, hofschenker');
INSERT INTO words VALUES (14448, 'hande', 'm', '', 'vervolging');
INSERT INTO words VALUES (14449, 'handeiñ', 'ww', '', 'vervolgen');
INSERT INTO words VALUES (14450, 'handeour', 'm', '-ien', 'vervolger');
INSERT INTO words VALUES (14451, 'hanoch', 'col', '', 'ronde blokken');
INSERT INTO words VALUES (14452, 'hanochañ', 'ww', '', 'in ronde blokken maken/zagen');
INSERT INTO words VALUES (14453, 'hanter-', 'voorvoegsel', '', 'dat ''half, semi'' betekent: hantergelc''h (halve cirkel) van (kelc''h cirkel)');
INSERT INTO words VALUES (14454, 'hanter', 'm', '-où', 'helft');
INSERT INTO words VALUES (14455, 'hanter', 'v', '', 'half;bw half ');
INSERT INTO words VALUES (14456, 'hanter-amzer', 'm', '', 'rust (sport)');
INSERT INTO words VALUES (14457, 'hanterañ', 'ww', '', 'in tweeën delen; zich plaatsen tussen; maar half doen; de helft doen');
INSERT INTO words VALUES (14458, 'Hanter-ar-C''horaiz', 'm', '', 'Halfvasten');
INSERT INTO words VALUES (14459, 'hanterbatrom', 'm', '-où', 'profiel');
INSERT INTO words VALUES (14460, 'hanterbrezeg', 'ww', 'hanterbrezeget', 'zijn toespraak onderbreken');
INSERT INTO words VALUES (14461, 'hanterc''had', 'v', 'hanterc''hedon', 'jong haasje');
INSERT INTO words VALUES (14462, 'hanterc''hoar', 'v', '-ezed', 'halfzuster');
INSERT INTO words VALUES (14463, 'hanterdiegezh', 'm', '', 'helft (van een gezin - echtgenoot of echtgenote)');
INSERT INTO words VALUES (14464, 'hanterdonenn', 'v', '-où', 'halve toon (muziek)');
INSERT INTO words VALUES (14465, 'hanterek', 'v', '', 'midden-, tussen-; voor de helft bijdragend');
INSERT INTO words VALUES (14466, 'hanterenn', 'v', '-où', 'helft');
INSERT INTO words VALUES (14467, 'Hantereost', 'm', '', 'Halfoogst, feestdag van O.L.Vrouw op 15 augustus');
INSERT INTO words VALUES (14468, 'hantererezh', 'm', '', 'het zich plaatsen tussen, bemiddeling, interventie');
INSERT INTO words VALUES (14469, 'hantereur', 'v', '-ioù', 'half uur');
INSERT INTO words VALUES (14470, 'hantereurvezh', 'v', '-ioù', 'duur van een half uur');
INSERT INTO words VALUES (14471, 'hantergelc''h', 'm', '-ioù', 'halve cirkel');
INSERT INTO words VALUES (14472, 'hantergig', 'm', '', 'doorspekt vlees');
INSERT INTO words VALUES (14473, 'Hantergoraiz', 'm', '', 'Halfvasten');
INSERT INTO words VALUES (14474, 'hanterglevout', 'ww', '', 'half en half horen');
INSERT INTO words VALUES (14475, 'hantergofad', 'm', '-où', 'helft van tweeling (ironisch)');
INSERT INTO words VALUES (14476, 'hantergourfenn', 'm', '-où', 'halve finale');
INSERT INTO words VALUES (14477, 'hantergroaz', 'v', '', 'demi-croix (soort pachtstelsel)');
INSERT INTO words VALUES (14478, 'hantergrogegenn', 'v', '-où', 'zestiende noot (muziek)');
INSERT INTO words VALUES (14479, 'hanter-hanter', 'bw', '', 'in twee gelijke helften');
INSERT INTO words VALUES (14480, 'hanter-henañ', 'v', '', 'tweede van drie broers of zusters');
INSERT INTO words VALUES (14481, 'hanter-kant', 'telw', '', 'vijftig');
INSERT INTO words VALUES (14482, 'hanterkantvedenn', 'v', '-où', 'vijftigste deel');
INSERT INTO words VALUES (14483, 'hanterkantvedenniñ', 'ww', '', 'delen door vijftig');
INSERT INTO words VALUES (14484, 'hanterkantvet', 'v', '', 'vijftigste (in rangorde)');
INSERT INTO words VALUES (14485, 'hanterlard', 'm', '', 'doorspekt vlees');
INSERT INTO words VALUES (14486, 'hanternoz', 'm', '', 'middernacht ; noorden');
INSERT INTO words VALUES (14487, 'hanternozel', 'v', '', 'noordelijk');
INSERT INTO words VALUES (14488, 'hanternoziad', 'm', 'hanternoziz', 'bewoner van het noorden, noordeling');
INSERT INTO words VALUES (14489, 'hanterouelvezh', 'm', '-ioù', 'feest dat duurt tot de middag');
INSERT INTO words VALUES (14490, 'hanterouenn', 'v', '', 'van een mesties/halfbloed');
INSERT INTO words VALUES (14491, 'hanterour', 'm', '-ien', 'bemiddelaar');
INSERT INTO words VALUES (14492, 'hanterouriek', 'v', '', 'door bemiddeling verkregen');
INSERT INTO words VALUES (14493, 'hanterouriezh', 'v', '', 'tussenkomst, interventie, bemiddeling');
INSERT INTO words VALUES (14494, 'hanterouriñ', 'ww', '', 'bemiddelen, tussenkomen');
INSERT INTO words VALUES (14495, 'hantersellout', 'ww', '', 'half en half kijken');
INSERT INTO words VALUES (14496, 'hantervloaz', 'm', '-ioù', 'semester, halfjaar');
INSERT INTO words VALUES (14497, 'hantervloaziek', 'v', '', 'semestireel, halfjaarlijks');
INSERT INTO words VALUES (14498, 'hantervogalenn', 'v', '-où', 'halfklinker');
INSERT INTO words VALUES (14499, 'hantervoull', 'v', '-où', 'halve bol, hemisfeer');
INSERT INTO words VALUES (14500, 'hantervoullek', 'v', '', 'in de vorm van een halve bol, halfbolvormig');
INSERT INTO words VALUES (14501, 'hantervoull-heñvel', 'v', '', 'in de vorm van een halve bol, halfbolvormig');
INSERT INTO words VALUES (14502, 'hantervreur', 'm', 'hantervreudeur', 'halfbroer');
INSERT INTO words VALUES (14503, 'hanter-war-hanter', 'bw', '', 'gelijk, ex aequo');
INSERT INTO words VALUES (14504, 'hanterwelout', 'ww', '', 'even zien, ontwaren');
INSERT INTO words VALUES (14505, 'hanterwerzenn', 'v', '-où', 'hemistiche, halve versregel');
INSERT INTO words VALUES (14506, 'hanterzegemer(out)', 'ww', '', 'toelaten tot het eerste deel van een examen');
INSERT INTO words VALUES (14507, 'hanterzeiz', 'm', '-ioù', 'tussenschot bij de voordeur');
INSERT INTO words VALUES (14508, 'hanterzelwenn', 'v', '-où', 'buste (beeld)');
INSERT INTO words VALUES (14509, 'hanterzouar', 'm', '-où', 'halfrond (noordelijk, zuidelijk …)');
INSERT INTO words VALUES (14510, 'hanterzoue', 'm', '-ed', 'halfgod');
INSERT INTO words VALUES (14511, 'hantiz', 'v', '-où', 'het herhaaldelijk bezoeken, het veelvuldig omgaan, omgang');
INSERT INTO words VALUES (14512, 'hañv', 'm', '-où', 'zomer');
INSERT INTO words VALUES (14513, 'hañvad', 'm', 'hañvidi', 'zomergast');
INSERT INTO words VALUES (14514, 'hañvad', 'm', '-où', 'inhoud/werk van een zomer');
INSERT INTO words VALUES (14515, 'hañvadur', 'm', '-ioù', 'estivage (migratie van zomerkudden in de bergweiden); verblijf buiten in de zomer');
INSERT INTO words VALUES (14516, 'hañval', 'v', '', 'gelijkend (ouzh op) ; waarschijnlijk');
INSERT INTO words VALUES (14517, 'hañvalded', 'v', '-ioù', 'gelijkenis');
INSERT INTO words VALUES (14518, 'hañvalder', 'm', '-ioù', 'gelijkenis');
INSERT INTO words VALUES (14519, 'hañvalout', 'ww', '', 'lijken; gelijken (ouzh op) ; vergelijken');
INSERT INTO words VALUES (14520, 'hañvat', 'ww', '', '(de grond) klaarmaken voor de zomer');
INSERT INTO words VALUES (14521, 'hañvdi', 'm', '-où', 'villa, zomerverblijf');
INSERT INTO words VALUES (14522, 'Hañveg', 'plaatsnaam', '', 'Hanvec');
INSERT INTO words VALUES (14523, 'hañvek', 'v', '', 'zomers');
INSERT INTO words VALUES (14524, 'hañvesk', 'v', '', 'onvruchtbaar (koe)');
INSERT INTO words VALUES (14525, 'hañveskenn', 'v', '-ed', 'onvruchtbare koe');
INSERT INTO words VALUES (14526, 'hañvezh', 'm', '-ioù', 'zomer (duur)');
INSERT INTO words VALUES (14527, 'hañvidigezh', 'v', '', 'estivage (migratie van zomerkudden in de bergweiden)');
INSERT INTO words VALUES (14528, 'hañvig-Foar-an-Nec''h', 'm', '', 'laatste mooie dagen van het jaar (begin november), Sint-Michiels zomertje');
INSERT INTO words VALUES (14529, 'hañviñ', 'ww', '', 'de zomer doorbrengen (bv.in vakantieoord); zuur worden door de hitte');
INSERT INTO words VALUES (14530, 'hañvlec''h', 'm', '-ioù', 'plaats om de zomervakantie door te brengen; badplaats');
INSERT INTO words VALUES (14531, 'hañvouez', 'm', '', 'gier, beer');
INSERT INTO words VALUES (14532, 'hañvouezenn', 'v', '', 'gier, beer');
INSERT INTO words VALUES (14533, 'hañvour', 'm', '-ien', 'zomergast (toerist)');
INSERT INTO words VALUES (14534, 'hañvus', 'v', '', 'zomer-, van de zomer');
INSERT INTO words VALUES (14535, 'An Haor Nevez', 'plaatsnaam', '', 'Le Havre');
INSERT INTO words VALUES (14536, 'harañson', 'm', '-où', 'molenspil');
INSERT INTO words VALUES (14537, 'harao', 'm', '', 'schreeuw (tegen een hond, om hem op te hitsen)');
INSERT INTO words VALUES (14538, 'haras', 'm', '-où', 'gebroed, gespuis; stoeterij');
INSERT INTO words VALUES (14539, 'hardishaat', 'ww', '', 'stoutmoedig maken, zich verstouten');
INSERT INTO words VALUES (14540, 'hardison', 'm', '', 'stoutmoedigheid');
INSERT INTO words VALUES (14541, 'hardizh', 'v', '', 'koen, stoutmoedig; bw zonder aarzelen; zeer ');
INSERT INTO words VALUES (14542, 'hardizhañs', 'v', '', 'stoutmoedigheid');
INSERT INTO words VALUES (14543, 'hardizhegezh', 'v', '', 'stoutmoedigheid');
INSERT INTO words VALUES (14544, 'hardizhded', 'v', '', 'stoutmoedigheid');
INSERT INTO words VALUES (14545, 'hardizhder', 'm', '', 'stoutmoedigheid');
INSERT INTO words VALUES (14546, 'hardizhiñ', 'ww', '', 'stoutmoedig maken; zich verstouten');
INSERT INTO words VALUES (14547, 'harech', 'col', '', 'houtachtige resten van hennep');
INSERT INTO words VALUES (14548, 'harell', 'm', '', 'kwelling, verwarring, onrust');
INSERT INTO words VALUES (14549, 'harink', 'm', '-ed', 'haring');
INSERT INTO words VALUES (14550, 'harinkerez', 'v', '-ed', 'haringverkoopster, visvrouw');
INSERT INTO words VALUES (14551, 'harinketa', 'ww', '', 'haring vissen');
INSERT INTO words VALUES (14552, 'harinketaer', 'm', '-ien', 'haringvisser');
INSERT INTO words VALUES (14553, 'harinketaerezh', 'm', '', 'het haringvissen');
INSERT INTO words VALUES (14554, 'harink-sol', 'm', '', 'bokking');
INSERT INTO words VALUES (14555, 'harlikin', 'm', '-ed', 'harlekijn');
INSERT INTO words VALUES (14556, 'harlikinerezh', 'm', '-ioù', 'harlekijnsstreek, klucht, grap');
INSERT INTO words VALUES (14557, 'harlu', 'm', '', 'ballingschap');
INSERT INTO words VALUES (14558, 'harluad', 'm', 'harluidi', 'balling');
INSERT INTO words VALUES (14559, 'harluañ', 'ww', '', 'verbannen');
INSERT INTO words VALUES (14560, 'harnez', 'm', '-ioù', 'wapenrusting; tuig (van een paard)');
INSERT INTO words VALUES (14561, 'harnezañ', 'ww', '', 'zijn wapenrusting aandoen; een paard optuigen');
INSERT INTO words VALUES (14562, 'harneziñ', 'ww', '', 'zijn wapenrusting aandoen; een paard optuigen');
INSERT INTO words VALUES (14563, 'harnezer', 'm', '-ien', 'wapensmid, wapenfabrikant; maker van paardentuig');
INSERT INTO words VALUES (14564, 'harnezour', 'm', '-ien', 'wapensmid, wapenfabrikant; maker van paardentuig');
INSERT INTO words VALUES (14565, 'harnezerezh', 'v', '-ioù', 'wapensmederij, wapenwinkel');
INSERT INTO words VALUES (14566, 'harnezerezh', 'm', '', 'het maken/verhandelen van wapens');
INSERT INTO words VALUES (14567, 'harod', 'm', '-ed', 'heraut');
INSERT INTO words VALUES (14568, 'haroz', 'm', '-ed', 'held');
INSERT INTO words VALUES (14569, 'harozegezh', 'v', '', 'heldhaftigheid, heroïsme');
INSERT INTO words VALUES (14570, 'harozelezh', 'v', '', 'heldhaftigheid, heroïsme');
INSERT INTO words VALUES (14571, 'harp', 'm', '-où', 'steun, ondersteuning; hulp; hindernis; halte');
INSERT INTO words VALUES (14572, 'harp', 'v', '', 'steunend (ouzh op); rustend (ouzh, war op); erg dicht (ouzh bij)');
INSERT INTO words VALUES (14573, 'harpañ', 'ww', '', 'steunen, zich steunen op; helpen, bijstaan; weerstaan (ouzh aan); stilstaan : harp! stop!');
INSERT INTO words VALUES (14574, 'harpell', 'v', '-où', 'stut, schoor');
INSERT INTO words VALUES (14575, 'harper', 'm', '-ien', 'man die helpt');
INSERT INTO words VALUES (14576, 'harp-ouzh-harp', 'bw', '', 'aangrenzend, belendend, naast elkaar liggend');
INSERT INTO words VALUES (14577, 'harpus', 'v', '', 'steunend, helpend');
INSERT INTO words VALUES (14578, 'hartouz', 'm', '-ed', 'mijt; mot');
INSERT INTO words VALUES (14579, 'hartouzet', 'v', '', 'verschrompeld');
INSERT INTO words VALUES (14580, 'harz', 'm', '-où', 'hindernis; tegenstand; grens, limiet');
INSERT INTO words VALUES (14581, 'harz-', 'stam', '', 'van herzel');
INSERT INTO words VALUES (14582, 'harzant', 'v', '', 'aangrenzend, belendend');
INSERT INTO words VALUES (14583, 'harz-difenn', 'm', '', 'verschansing, bolwerk');
INSERT INTO words VALUES (14584, 'harz-e-harz', 'bw', '', 'aangrenzend, belendend, naast elkaar liggend');
INSERT INTO words VALUES (14585, 'harzek', 'v', '', 'beperkt');
INSERT INTO words VALUES (14586, 'harzell', 'v', '-où', 'steun; luik (in het dek)');
INSERT INTO words VALUES (14587, 'harzelliñ', 'ww', '', 'met een stok afranselen');
INSERT INTO words VALUES (14588, 'harzer', 'm', '-ien', 'man die zich verzet, opposant');
INSERT INTO words VALUES (14589, 'harzerezh', 'm', '', 'verzet, oppositie');
INSERT INTO words VALUES (14590, 'harzet  verl', 'deelw', '', 'van herzel');
INSERT INTO words VALUES (14591, 'harz-gwrez', 'v', '', 'ondoordringbaar voor warmtestraling');
INSERT INTO words VALUES (14592, 'harzh', 'm', '-où', 'geblaf');
INSERT INTO words VALUES (14593, 'harzhadeg', 'v', '-où', 'geblaf (van een meute)');
INSERT INTO words VALUES (14594, 'harzhadenn', 'v', '-où', '(een) geblaf');
INSERT INTO words VALUES (14595, 'harzhal', 'ww', '', 'blaffen');
INSERT INTO words VALUES (14596, 'harzher', 'm', '-ien', 'blaffer');
INSERT INTO words VALUES (14597, 'harzherezh', 'm', '-ioù', 'het blaffen');
INSERT INTO words VALUES (14598, 'harz-herr', 'm', '', 'snelheidslimiet');
INSERT INTO words VALUES (14599, 'harz-koar', 'm', '', 'glazen of metalen schijfje van een kandelaar om kaarsvet op te vangen');
INSERT INTO words VALUES (14600, 'harz-labour', 'm', '-où-l.', 'staking');
INSERT INTO words VALUES (14601, 'harz-lamm', 'm', '-où-l.', 'valscherm, parachute');
INSERT INTO words VALUES (14602, 'harzlammat', 'ww', '', 'met de parachute springen; parachuteren');
INSERT INTO words VALUES (14603, 'harzlammer', 'm', '-ien', 'valschermspringer, parachutist');
INSERT INTO words VALUES (14604, 'harz-ouzh-harz', 'bw', '', 'aangrenzend, belendend, naast elkaar liggend');
INSERT INTO words VALUES (14605, 'harz-peulioù', 'm', '', 'staketsel');
INSERT INTO words VALUES (14606, 'harz-tennadeg', 'm', '', 'staakt-het-vuren');
INSERT INTO words VALUES (14607, 'harz-tredan', 'm', '', 'weerstand (elektr)');
INSERT INTO words VALUES (14608, 'harz-tredan', 'v', '', 'slecht geleidend (elektr)');
INSERT INTO words VALUES (14609, 'hast', 'm', '', 'haast');
INSERT INTO words VALUES (14610, 'hastañ', 'ww', '', 'zich haasten');
INSERT INTO words VALUES (14611, 'hastidigezh', 'v', '', 'haast');
INSERT INTO words VALUES (14612, 'hastif', 'v', '', 'haastig; vroegtijdig, voortijdig');
INSERT INTO words VALUES (14613, 'hastifted', 'v', '', 'haast; vroegtijdigheid, voortijdigheid');
INSERT INTO words VALUES (14614, 'hastifter', 'm', '', 'haast; vroegtijdigheid, voortijdigheid');
INSERT INTO words VALUES (14615, 'hastiz', 'v', '', 'haastig; vroegtijdig, voortijdig');
INSERT INTO words VALUES (14616, 'hastizded', 'v', '', 'haast; vroegtijdigheid, voortijdigheid');
INSERT INTO words VALUES (14617, 'hastizder', 'm', '', 'haast; vroegtijdigheid, voortijdigheid');
INSERT INTO words VALUES (14618, 'hatiñ', 'ww', '', 'steunend op iets stappen (als een klein kind)');
INSERT INTO words VALUES (14619, 'hatoup', 'bw', '', 'met volle zeilen');
INSERT INTO words VALUES (14620, 'hav', 'm', 'hivi', 'mineraal, delfstof');
INSERT INTO words VALUES (14621, 'havreg', 'mv', '-i', '-où braakland, omgeploegde akker (maar nog niet bezaaid)');
INSERT INTO words VALUES (14622, 'havregadeg', 'v', '-où', 'gezamenlijk werk om braakland aan te snijden');
INSERT INTO words VALUES (14623, 'havregañ', 'ww', '', 'braakland ontginnen');
INSERT INTO words VALUES (14624, 'he-', 'voorvoegsel', '', 'duidt gemak of mogelijkheid aan: helavar (welsprekend) van lavar (woord)');
INSERT INTO words VALUES (14625, 'he  bezitt', 'vn', '', 'haar; persoonl vn zij, ze; haar');
INSERT INTO words VALUES (14626, 'hebleg', 'v', '', 'buigzaam, flexibel');
INSERT INTO words VALUES (14627, 'heblegus', 'v', '', 'buigzaam, flexibel');
INSERT INTO words VALUES (14628, 'hebleustr', 'v', '', 'praktisch, gemakkelijk');
INSERT INTO words VALUES (14629, 'hebort', 'v', '', 'draagbaar');
INSERT INTO words VALUES (14630, 'hebraeg', 'm', '', 'Hebreeuws (taal)');
INSERT INTO words VALUES (14631, 'hebraegadur', 'm', '-ioù', 'hebraïsme');
INSERT INTO words VALUES (14632, 'hebraegour', 'm', '-ien', 'Hebreeuwstalige');
INSERT INTO words VALUES (14633, 'hebraegouriezh', 'v', '', 'studie van het Hebreeuws');
INSERT INTO words VALUES (14634, 'hebraek', 'v', '', 'Hebreeuwstalig');
INSERT INTO words VALUES (14635, 'Hebre', 'm', '-ed', 'Hebreeër');
INSERT INTO words VALUES (14636, 'Hebread', 'm', '', 'Hebreiz Hebreeër');
INSERT INTO words VALUES (14637, 'Hebrean', 'm', '-ed', 'Hebreeër');
INSERT INTO words VALUES (14638, 'Hebruz', 'm', '-ed', 'Hebreeër');
INSERT INTO words VALUES (14639, 'hec''h  bezitt', 'vn', '', '(voor een klinker) haar; persoonl vn zij, ze; haar:');
INSERT INTO words VALUES (14640, 'hec''h-unan', 'vn', '', 'zij zelf, zij alleen');
INSERT INTO words VALUES (14641, 'hed', 'm', '-où', 'lengte; lengtegraad; duur; afstand');
INSERT INTO words VALUES (14642, 'hed', 'm', '-où', 'zwerm, drom');
INSERT INTO words VALUES (14643, 'hed', 'vz', '', 'tijdens, gedurende, langs');
INSERT INTO words VALUES (14644, 'hedad', 'm', '-où', 'lengte; rij');
INSERT INTO words VALUES (14645, 'hedad', 'm', '-où', 'inhoud van een zwerm');
INSERT INTO words VALUES (14646, 'hedañ', 'ww', '', 'in de lengte uitstrekken ; langs iets stappen');
INSERT INTO words VALUES (14647, 'hediñ', 'ww', '', 'in de lengte uitstrekken ; langs iets stappen');
INSERT INTO words VALUES (14648, 'hed-bann', 'm', '', 'draagwijdte (van werptuig)');
INSERT INTO words VALUES (14649, 'hed-bloaz', 'v', '', 'een jaar durend');
INSERT INTO words VALUES (14650, 'hed-buhez', 'v', '', 'voor het leven, levenslang');
INSERT INTO words VALUES (14651, 'hed-deiz', 'v', '', 'de hele dag durend');
INSERT INTO words VALUES (14652, 'hedeeun', 'v', '', 'rechtstreeks (weg)');
INSERT INTO words VALUES (14653, 'hed-eskell', 'm', '', 'vleugelwijdte');
INSERT INTO words VALUES (14654, 'hed-gwel', 'm', '', 'zichtbaarheid, draagwijdte van de blik');
INSERT INTO words VALUES (14655, 'hed-ha-hed', 'bw', '', 'over de hele lengte');
INSERT INTO words VALUES (14656, 'hed-hent', 'v', '', 'rondtrekkend, reizend');
INSERT INTO words VALUES (14657, 'Hedjira', 'v', '', 'Hedsjra, Hegira (begin van de mohammedaanse tijdrekening)');
INSERT INTO words VALUES (14658, 'hedledan', 'm', '', 'weegbree');
INSERT INTO words VALUES (14659, 'hedorr', 'v', '', 'gemakkelijk breekbaar');
INSERT INTO words VALUES (14660, 'hedro', 'v', '', 'onstabiel, onstandvastig');
INSERT INTO words VALUES (14661, 'hed-taol,  hed-tenn', 'm', '', 'draagwijdte (van een vuurwapen)');
INSERT INTO words VALUES (14662, 'hefiñv', 'v', '', 'beweeglijk');
INSERT INTO words VALUES (14663, 'heg', 'm', '', 'pijniging; provocatie, hinder, ergernis');
INSERT INTO words VALUES (14664, 'hegad', 'v', '', 'oorlogszuchtig');
INSERT INTO words VALUES (14665, 'hegañ', 'ww', '', 'vervelen, plagen, lastig vallen');
INSERT INTO words VALUES (14666, 'hegar', 'v', '', 'lief, vriendelijk');
INSERT INTO words VALUES (14667, 'hegaraat', 'ww', '', 'vriendelijk/lief maken/worden');
INSERT INTO words VALUES (14668, 'hegarat', 'v', '', 'vriendelijk');
INSERT INTO words VALUES (14669, 'hegarated', 'v', '', 'vriendelijkheid, minzaamheid, genegenheid');
INSERT INTO words VALUES (14670, 'hegas', 'm', '', 'hinderlijkheid');
INSERT INTO words VALUES (14671, 'hegas', 'v', '', 'hatelijk; ongelegen; hinderlijk');
INSERT INTO words VALUES (14672, 'hegaser', 'm', '-ien', 'man die irriteert/provoceert, man die hinderlijk doet');
INSERT INTO words VALUES (14673, 'hegasiñ', 'ww', '', 'irriteren; provoceren; hinderlijk doen');
INSERT INTO words VALUES (14674, 'hegasteri', 'v', '', 'hinderlijkheid');
INSERT INTO words VALUES (14675, 'hegasus', 'v', '', 'irriterend; provocerend; hinderlijk');
INSERT INTO words VALUES (14676, 'hege', 'v', '', 'pijngevoelig');
INSERT INTO words VALUES (14677, 'hegeuz', 'v', '', 'pijngevoelig');
INSERT INTO words VALUES (14678, 'heglev', 'm', '', 'huislook (plant)');
INSERT INTO words VALUES (14679, 'heglev', 'v', '', 'duidelijk te horen');
INSERT INTO words VALUES (14680, 'hegoll', 'v', '', 'makkelijk te verliezen');
INSERT INTO words VALUES (14681, 'hegredik', 'v', '', 'lichtgelovig');
INSERT INTO words VALUES (14682, 'hegredoni', 'v', '', 'lichtgelovigheid');
INSERT INTO words VALUES (14683, 'hegus', 'v', '', 'irriterend; provocerend; hinderlijk');
INSERT INTO words VALUES (14684, 'heiz', 'col', '', 'gerst');
INSERT INTO words VALUES (14685, 'heizeg', 'v', '-i', '-où gerstakker');
INSERT INTO words VALUES (14686, 'heizez', 'v', '-ed', 'hinde');
INSERT INTO words VALUES (14687, 'heizus', 'v', '', 'met veel gerst; gerst voortbrengend');
INSERT INTO words VALUES (14688, 'hej', 'm', '-où', 'het schudden (ook van hoofd); het ophalen van de schouder');
INSERT INTO words VALUES (14689, 'hej', 'v', '', 'schuddend');
INSERT INTO words VALUES (14690, 'hejadeg', 'v', '-où', 'het gezamenlijk afschudden (bv. van noten)');
INSERT INTO words VALUES (14691, 'hejadenn', 'v', '-où', '(een) schudding');
INSERT INTO words VALUES (14692, 'hejadur', 'm', '', 'schudding, het schudden');
INSERT INTO words VALUES (14693, 'hejañ', 'ww', '', 'schudden (ook het hoofd); ophalen (schouders)');
INSERT INTO words VALUES (14694, 'hej-e-lost', 'm', '', 'kwikstaartje');
INSERT INTO words VALUES (14695, 'hejerezh', 'm', '', 'het schudden');
INSERT INTO words VALUES (14696, 'hek', 'v', '', 'afstotelijk, hatelijk, lelijk');
INSERT INTO words VALUES (14697, 'heklev', 'm', '-ioù', 'ook eklev echo');
INSERT INTO words VALUES (14698, 'hekleviñ', 'ww', '', 'echoën, weerklinken');
INSERT INTO words VALUES (14699, 'hektar', 'm', '-où', 'hectare');
INSERT INTO words VALUES (14700, 'hektarad', 'm', '-où', 'inhoud van een hectare');
INSERT INTO words VALUES (14701, 'Hektor', 'mansnaam', '', 'Hector');
INSERT INTO words VALUES (14702, 'hektogramm', 'm', '-où', 'hectogram');
INSERT INTO words VALUES (14703, 'hektogrammad', 'm', '', 'een hectogram van iets');
INSERT INTO words VALUES (14704, 'hektolitr', 'm', '-où', 'hectoliter');
INSERT INTO words VALUES (14705, 'hektolitrad', 'm', '-où', 'een hectoliter van een vloeistof');
INSERT INTO words VALUES (14706, 'helavar', 'm', '', 'welsprekendheid');
INSERT INTO words VALUES (14707, 'helavar', 'v', '', 'welsprekend');
INSERT INTO words VALUES (14708, 'helavarded', 'v', '', 'welsprekendheid');
INSERT INTO words VALUES (14709, 'helavarder', 'm', '', 'welsprekendheid');
INSERT INTO words VALUES (14710, 'helavaroniezh', 'v', '', 'kunst van de welsprekendheid, retorica');
INSERT INTO words VALUES (14711, 'helavarour', 'm', '-ien', 'retor; holle redenaar');
INSERT INTO words VALUES (14712, 'helavarouriezh', 'v', '', 'retorica');
INSERT INTO words VALUES (14713, 'helc''hiñ', 'ww', '', 'vermoeien, uitputten');
INSERT INTO words VALUES (14714, 'helebini', 'm', '', 'wedijver');
INSERT INTO words VALUES (14715, 'helebini', 'v', '', 'wedijverend, om het best, om het hardst');
INSERT INTO words VALUES (14716, 'helenn', 'v', '', 'makkelijk te lezen, leesbaar');
INSERT INTO words VALUES (14717, 'helenneg', 'm', 'helenneien', 'erudiet man');
INSERT INTO words VALUES (14718, 'helennegezh', 'v', '', 'eruditie');
INSERT INTO words VALUES (14719, 'helennek', 'v', '', 'erudiet');
INSERT INTO words VALUES (14720, 'heligentañ', 'm', '', 'wedijver');
INSERT INTO words VALUES (14721, 'heligentañ', 'v', '', 'wedijverend; om het best, omhet hardst');
INSERT INTO words VALUES (14722, 'Helion-war-ar-maez', 'plaatsnaam', '', 'Helléan');
INSERT INTO words VALUES (14723, 'Helion-war-vor', 'plaatsnaam', '', 'Hillion');
INSERT INTO words VALUES (14724, 'heliom', 'm', '', 'helium');
INSERT INTO words VALUES (14725, 'helivus', 'v', '', 'makkelijk te kleuren');
INSERT INTO words VALUES (14726, 'Hellaz', 'v', '', 'Hellas');
INSERT INTO words VALUES (14727, 'hellenaat', 'ww', '', 'helleniseren; Grieks maken/worden');
INSERT INTO words VALUES (14728, 'hellenadek', 'v', '', 'hellenistisch');
INSERT INTO words VALUES (14729, 'hellenegour', 'm', '-ien', 'hellenist');
INSERT INTO words VALUES (14730, 'hellenek', 'v', '', 'hellenistisch');
INSERT INTO words VALUES (14731, 'hellengar', 'v', '', 'filhellenistisch');
INSERT INTO words VALUES (14732, 'helm', 'm', '-où', 'helm');
INSERT INTO words VALUES (14733, 'helmoer', 'm', '-ioù', '-où bidstoel');
INSERT INTO words VALUES (14734, 'helmoiñ', 'ww', '', 'op de elleboog steunen');
INSERT INTO words VALUES (14735, 'heloc''h', 'v', '', 'beweegbaar, mobiel');
INSERT INTO words VALUES (14736, 'helosk', 'v', '', 'brandbaar');
INSERT INTO words VALUES (14737, 'helusk', 'v', '', 'beweegbaar, mobiel');
INSERT INTO words VALUES (14738, 'Helvetia', 'v', '', 'Helvetia');
INSERT INTO words VALUES (14739, 'Helvetiad', 'm', '', 'Helvetiz Helveet');
INSERT INTO words VALUES (14740, 'helvetiat', 'v', '', 'Helveets, Zwitsers');
INSERT INTO words VALUES (14741, 'hemañ', 'vn', '', 'deze, dit');
INSERT INTO words VALUES (14742, 'hemañ-hen', 'vn', '', 'die of die, de ene of de andere');
INSERT INTO words VALUES (14743, 'hemoglobin', 'm', '', 'hemoglobine');
INSERT INTO words VALUES (14744, 'hemolc''h', 'm', '-ioù', 'jacht, het jagen');
INSERT INTO words VALUES (14745, 'hemolc''hadenn', 'v', '-où', 'jachtpartij');
INSERT INTO words VALUES (14746, 'hemolc''her', 'm', '-ien', 'jager');
INSERT INTO words VALUES (14747, 'hemolc''herezh', 'm', '', 'het jagen');
INSERT INTO words VALUES (14748, 'hemolc''hiad', 'm', 'hemolc''hidi', 'jager');
INSERT INTO words VALUES (14749, 'hemolc''hiñ', 'ww', '', 'jagen; achtervolgen');
INSERT INTO words VALUES (14750, 'hen', 'v', '', 'oud, antiek');
INSERT INTO words VALUES (14751, 'hen', 'vn', '', 'hem, haar, het');
INSERT INTO words VALUES (14752, 'Henamzer', 'v', '', 'Oudheid, klassieke oudheid');
INSERT INTO words VALUES (14753, 'henamzerel', 'v', '', 'van de klassieke oudheid');
INSERT INTO words VALUES (14754, 'henamzeriad', 'm', 'henamzeridi, henamzeriz', 'm man uit de klassieke oudheid');
INSERT INTO words VALUES (14755, 'henamzeriat', 'v', '', 'uit de klassieke oudheid');
INSERT INTO words VALUES (14756, 'henamzerour', 'm', '-ien', 'kenner van de klassieke oudheid');
INSERT INTO words VALUES (14757, 'henamzerouriezh', 'v', '', 'kennis/studie van de klassieke oudheid');
INSERT INTO words VALUES (14758, 'henamzervezh', 'v', '', 'duur van de klassieke oudheid');
INSERT INTO words VALUES (14759, 'henañ', 'v', '', 'oudste');
INSERT INTO words VALUES (14760, 'henañded', 'v', '', 'het ouder zijn; eerstgeboorterecht');
INSERT INTO words VALUES (14761, 'henaour', 'm', '-ien', '-ed oudste zoon ; ouderling, grijsaard; ouderdomsdeken');
INSERT INTO words VALUES (14762, 'henaouriezh', 'v', '', 'het ouder zijn; eerstgeboorterecht');
INSERT INTO words VALUES (14763, 'henariek', 'v', '', 'protoarisch');
INSERT INTO words VALUES (14764, 'henavelezh', 'v', '', 'eerstgeboorterecht');
INSERT INTO words VALUES (14765, 'Henbont', 'plaatsnaam', '', 'Hennebont');
INSERT INTO words VALUES (14766, 'heñchadur', 'm', '-ioù', 'het sturen; reisweg; het doorzenden, het verzetten van de wissel (spoorweg)');
INSERT INTO words VALUES (14767, 'heñchañ', 'ww', '', 'sturen, loodsen; de weg wijzen, op de goede weg zetten; de wissel verzetten (spoor)');
INSERT INTO words VALUES (14768, 'heñcher', 'm', '-ien', 'gids, loods, conducteur; man die de wissel verzet');
INSERT INTO words VALUES (14769, 'heñcherezh', 'm', '', 'het sturen, het loodsen; het op de goede weg zetten; het verzetten van de wissel (spoor)');
INSERT INTO words VALUES (14770, 'heñcher-tredan', 'm', 'heñcherioù-tredan', 'geleider (elektriciteit), stroomwisselaar');
INSERT INTO words VALUES (14771, 'heñchoù', 'meerv', '', 'vulva');
INSERT INTO words VALUES (14772, 'heñchus', 'v', '', 'sturend; geleidend (elektr)');
INSERT INTO words VALUES (14773, 'heñchusted', 'v', '', 'geleidingsvermogen (elektr)');
INSERT INTO words VALUES (14774, 'heñchuster', 'm', '', 'geleidingsvermogen (elektr)');
INSERT INTO words VALUES (14775, 'henc''hiz', 'v', '-ioù', 'traditie, oud gebruik');
INSERT INTO words VALUES (14776, 'henc''hizel', 'v', '', 'traditioneel, volgens oud gebruik');
INSERT INTO words VALUES (14777, 'henc''hresian', 'v', '', 'uit/van het oude Griekenland');
INSERT INTO words VALUES (14778, 'Henc''hresian', 'm', '-ed', 'Griek uit de klassieke oudheid');
INSERT INTO words VALUES (14779, 'hendad', 'm', '-où', 'voorouder ');
INSERT INTO words VALUES (14780, 'hendadel', 'v', '', 'voorvaderlijk');
INSERT INTO words VALUES (14781, 'hended', 'v', '', 'oudheid');
INSERT INTO words VALUES (14782, 'hendedour', 'm', '-ien', 'antiquair');
INSERT INTO words VALUES (14783, 'hender', 'm', '', 'oudheid');
INSERT INTO words VALUES (14784, 'hendra', 'v', '-où', '-ezoù oud voorwerp');
INSERT INTO words VALUES (14785, 'hendraezour', 'm', '-ien', 'archeoloog; antiquair');
INSERT INTO words VALUES (14786, 'hendraezouriezh', 'v', '', 'archeologie');
INSERT INTO words VALUES (14787, 'hendraezouriezhel', 'v', '', 'archeologisch');
INSERT INTO words VALUES (14788, 'hendraouriezh', 'v', '', 'archeologie');
INSERT INTO words VALUES (14789, 'hendraouriezhel', 'v', '', 'archeologisch');
INSERT INTO words VALUES (14790, 'Heneoal', 'm', '', 'oktober');
INSERT INTO words VALUES (14791, 'heneuz', 'v', '', 'goedgevormd, vol gratie');
INSERT INTO words VALUES (14792, 'hengeltieg', 'm', '', 'het oud-Keltisch');
INSERT INTO words VALUES (14793, 'hengeltiek', 'v', '', 'oudkeltisch');
INSERT INTO words VALUES (14794, 'hengembraeg', 'm', '', 'het oud-Wels');
INSERT INTO words VALUES (14795, 'hengembraek', 'v', '', 'oudwels');
INSERT INTO words VALUES (14796, 'hengerneveg', 'm', '', 'oud-Cornisch');
INSERT INTO words VALUES (14797, 'hengernevveureg', 'm', '', 'oud-Cornisch');
INSERT INTO words VALUES (14798, 'hengernevek', 'v', '', 'oudcornisch');
INSERT INTO words VALUES (14799, 'hengernevveurek', 'v', '', 'oudcornisch');
INSERT INTO words VALUES (14800, 'Hengleur', 'plaatsnaam', '', 'Le Hinglé');
INSERT INTO words VALUES (14801, 'Hengoad', 'plaatsnaam', '', 'Hengoat');
INSERT INTO words VALUES (14802, 'hengoun', 'm', '-ioù', 'traditie');
INSERT INTO words VALUES (14803, 'hengounel', 'v', '', 'traditioneel');
INSERT INTO words VALUES (14804, 'hengouneler', 'm', '-ien', 'traditionalist');
INSERT INTO words VALUES (14805, 'hengounelouriezh', 'v', '', 'traditionalisme');
INSERT INTO words VALUES (14806, 'hengredenn', 'v', '-où', 'oud geloof');
INSERT INTO words VALUES (14807, 'hen-ha-hen', 'vn', '', 'die of die; zo of zo een man');
INSERT INTO words VALUES (14808, 'henhont', 'vn', '', 'hij daar, die daar');
INSERT INTO words VALUES (14809, 'heniñ', 'ww', '', 'slepen; dralen, talmen');
INSERT INTO words VALUES (14810, 'henistor', 'm', '', 'oude geschiedenis');
INSERT INTO words VALUES (14811, 'henistorel', 'v', '', 'de oude geschiedenis betreffend');
INSERT INTO words VALUES (14812, 'henistorvezh', 'm', '', 'periode van de oude geschiedenis');
INSERT INTO words VALUES (14813, 'heniwerzhoneg', 'm', '', 'het oud-Iers');
INSERT INTO words VALUES (14814, 'heniwerzhonek', 'v', '', 'oud-Iers (taal)');
INSERT INTO words VALUES (14815, 'henlavar', 'm', '-ioù', '-où mondelinge traditie');
INSERT INTO words VALUES (14816, 'henlennegezh', 'v', '-ioù', 'oude literatuur');
INSERT INTO words VALUES (14817, 'henloenek', 'v', '', 'paleozoïsch');
INSERT INTO words VALUES (14818, 'henloenel', 'v', '', 'paleozoïsch');
INSERT INTO words VALUES (14819, 'henloenoniezh', 'v', '', 'dierlijke paleontologie');
INSERT INTO words VALUES (14820, 'henlouzawouriezh', 'v', '', 'vegetale paleontologie');
INSERT INTO words VALUES (14821, 'hennen', 'vn', '', 'deze hier, dit hier, dit');
INSERT INTO words VALUES (14822, 'hennezh', 'vn', '', 'die daar, dat daar, die');
INSERT INTO words VALUES (14823, 'hennon', 'm', '', 'onenigheid');
INSERT INTO words VALUES (14824, 'henoadvezh', 'm', '-ioù', 'oud tijdperk');
INSERT INTO words VALUES (14825, 'henoadvezhiad', 'm', 'henoadvezhidi', 'man uit een oud tijdperk');
INSERT INTO words VALUES (14826, 'henober', 'm', '-où', '-ioù// antiek werk(stuk)');
INSERT INTO words VALUES (14827, 'henoberenn', 'v', '-où', 'antiek werk(stuk)');
INSERT INTO words VALUES (14828, 'henoniel', 'v', '', 'archeologisch');
INSERT INTO words VALUES (14829, 'henoniezh', 'v', '', 'archeologie');
INSERT INTO words VALUES (14830, 'henoniour', 'm', '-ien', 'archeoloog');
INSERT INTO words VALUES (14831, 'henouenn', 'v', '-où', 'oud ras');
INSERT INTO words VALUES (14832, 'henouennoniel', 'v', '', 'paleontologisch');
INSERT INTO words VALUES (14833, 'henouennoniezh', 'v', '', 'paleontologie');
INSERT INTO words VALUES (14834, 'henouennoniour', 'm', '-ien', 'paleontoloog');
INSERT INTO words VALUES (14835, 'henozh', 'bw', '', 'vanavond, vannacht');
INSERT INTO words VALUES (14836, 'henroman', 'v', '', 'van het oude Rome');
INSERT INTO words VALUES (14837, 'Henroman', 'm', '-ed', 'Romein (van het oude Rome)');
INSERT INTO words VALUES (14838, 'hensavadur', 'm', '-ioù', 'antiek monument (uit de Oudheid)');
INSERT INTO words VALUES (14839, 'henskrid', 'm', '-où', 'oud geschrift');
INSERT INTO words VALUES (14840, 'henskridoniel', 'v', '', 'paleografisch');
INSERT INTO words VALUES (14841, 'henskridoniezh', 'v', '', 'paleografie');
INSERT INTO words VALUES (14842, 'henskridoniour', 'm', '-ien', 'paleograaf');
INSERT INTO words VALUES (14843, 'henskrivagner', 'm', '-ien', 'schrijver uit de Oudheid');
INSERT INTO words VALUES (14844, 'henstumm', 'm', '-où', 'archaïsme');
INSERT INTO words VALUES (14845, 'henstumm', 'v', '', 'archaïsch');
INSERT INTO words VALUES (14846, 'hent', 'm', '-où', 'heñchoù// weg, straat; manier, methode');
INSERT INTO words VALUES (14847, 'hent', 'm', '-où', 'verlengstuk');
INSERT INTO words VALUES (14848, 'hentad', 'm', '-où', 'een weg lang; reis');
INSERT INTO words VALUES (14849, 'hentadenn', 'v', '-où', 'verlengstuk');
INSERT INTO words VALUES (14850, 'hentadur', 'm', '-ioù', 'omgang (met iemand), gezelschap');
INSERT INTO words VALUES (14851, 'hentadurezh', 'v', '-ioù', 'omgang (met iemand), gezelschap');
INSERT INTO words VALUES (14852, 'hentañ', 'ww', '', 'verlengen, een verlengstuk aanbrengen');
INSERT INTO words VALUES (14853, 'hent-bann', 'm', '', 'baan (van hemellichaam, projectiel …)');
INSERT INTO words VALUES (14854, 'hent-bleiz', 'm', '', 'onbegaanbare weg');
INSERT INTO words VALUES (14855, 'hent-dall', 'm', '-où-dall', 'slop, straatje dat doodloopt');
INSERT INTO words VALUES (14856, 'hent-distro', 'm', '', 'omweg');
INSERT INTO words VALUES (14857, 'hented', 'm', '-où', 'verlengstuk');
INSERT INTO words VALUES (14858, 'hentenn', 'v', '-où', 'methode');
INSERT INTO words VALUES (14859, 'hentennek', 'v', '', 'methodisch');
INSERT INTO words VALUES (14860, 'hentennel', 'v', '', 'methodisch');
INSERT INTO words VALUES (14861, 'hentennoniezh', 'v', '', 'methodologie');
INSERT INTO words VALUES (14862, 'hent-etre', 'm', '', 'middenweg');
INSERT INTO words VALUES (14863, 'hent-etre', 'v', '', 'gematigd');
INSERT INTO words VALUES (14864, 'hentez', 'm', '', '(de) naaste, medemens, intimi; (de enen en de) anderen');
INSERT INTO words VALUES (14865, 'hent-houarn', 'm', '', 'spoorweg');
INSERT INTO words VALUES (14866, 'hentiñ', 'ww', '', 'reizen (door); omgaan (met), bijwonen');
INSERT INTO words VALUES (14867, 'hent-kanol', 'm', '', 'jaagpad langs een kanaal');
INSERT INTO words VALUES (14868, 'hent-karr', 'm', '', 'weg voor de karren; grote bres');
INSERT INTO words VALUES (14869, 'hent-kev', 'm', '', 'smalle weg, holle weg');
INSERT INTO words VALUES (14870, 'hent-kerzhet', 'm', '', 'oversteekplaats voor voetgangers; zebrapad');
INSERT INTO words VALUES (14871, 'hent-kornandoned', 'm', '', 'hunebed');
INSERT INTO words VALUES (14872, 'hent-korriganed', 'm', '', 'hunebed');
INSERT INTO words VALUES (14873, 'hent-kroaz', 'm', '', 'kruispunt, viersprong');
INSERT INTO words VALUES (14874, 'hent-mont', 'm', '', 'reisweg; baan (bv. projectiel)');
INSERT INTO words VALUES (14875, 'hent-mor', 'm', '', 'zeeweg');
INSERT INTO words VALUES (14876, 'hent-red', 'm', '', 'baan (bv. van een ster)');
INSERT INTO words VALUES (14877, 'hent-riboul', 'm', '', 'tunnel');
INSERT INTO words VALUES (14878, 'hent-sant-Jakez', 'm', '', 'melkweg');
INSERT INTO words VALUES (14879, 'hent-sant-Jalm', 'm', '', 'melkweg');
INSERT INTO words VALUES (14880, 'hent-stlejañ', 'm', '', 'jaagpad');
INSERT INTO words VALUES (14881, 'hent-treuz', 'm', '', 'dwarsweg');
INSERT INTO words VALUES (14882, 'hent-tro', 'm', '', 'omweg');
INSERT INTO words VALUES (14883, 'hent-tro-ged', 'm', '', 'rondegang (bv. om een gevangenis)');
INSERT INTO words VALUES (14884, 'henvarevezh', 'm', '-ioù', 'oud tijdperk');
INSERT INTO words VALUES (14885, 'henved', 'm', '-où', 'de oude wereld, de Oudheid');
INSERT INTO words VALUES (14886, 'heñvel', 'v', '', 'gelijkend (ouzh op)');
INSERT INTO words VALUES (14887, 'heñvelaat', 'ww', '', 'gelijkend worden/maken, assimileren');
INSERT INTO words VALUES (14888, 'heñveladenn', 'v', '-où', '(een) nabootsing; (een) vergelijking');
INSERT INTO words VALUES (14889, 'heñveladur', 'm', '-ioù', 'nabootsing; vergelijking');
INSERT INTO words VALUES (14890, 'heñvelboan', 'v', '', 'wedervergelding');
INSERT INTO words VALUES (14891, 'heñvelded', 'v', '-ioù', 'gelijkenis');
INSERT INTO words VALUES (14892, 'heñvelder', 'm', '-ioù', 'gelijkenis');
INSERT INTO words VALUES (14893, 'heñveledigezh', 'v', '-ioù', 'gelijkenis; nabootsing; vergelijking');
INSERT INTO words VALUES (14894, 'heñvelekaat', 'ww', '', 'assimileren; aanpassen, nabootsen, imiteren (een werkstuk e.a.)');
INSERT INTO words VALUES (14895, 'heñvelekadur', 'm', '-ioù', 'assimilatie; aanpassing, nabootsing, imitatie');
INSERT INTO words VALUES (14896, 'heñveler', 'm', '-ien', 'nabootser, imitator');
INSERT INTO words VALUES (14897, 'heñvelerezh', 'm', '', 'het nabootsen, het imiteren');
INSERT INTO words VALUES (14898, 'heñvelout', 'ww', '', 'gelijken (ouzh op); lijken');
INSERT INTO words VALUES (14899, 'heñvelreizhiad', 'm', 'heñvelreizhidi', 'homosexueel');
INSERT INTO words VALUES (14900, 'heñvelson', 'v', '', 'gelijkluidend, homoniem');
INSERT INTO words VALUES (14901, 'heñvelsonelezh', 'v', '', 'gelijkluidendheid');
INSERT INTO words VALUES (14902, 'heñvelsoniezh', 'v', '', 'gelijkluidendheid');
INSERT INTO words VALUES (14903, 'heñvelster', 'v', '', 'synoniem');
INSERT INTO words VALUES (14904, 'heñvelsterelezh', 'v', '', 'synoniem');
INSERT INTO words VALUES (14905, 'heñvelsteriezh', 'v', '', 'synoniem');
INSERT INTO words VALUES (14906, 'heñvelyezh', 'v', '', 'met dezelfde taal (gant als)');
INSERT INTO words VALUES (14907, 'henvoaz', 'mv', '-ioù', 'oud gebruik, traditie');
INSERT INTO words VALUES (14908, 'henvoazel', 'v', '', 'traditioneel');
INSERT INTO words VALUES (14909, 'henvouladur', 'm', '-ioù', 'incunabel, wiegedruk');
INSERT INTO words VALUES (14910, 'henvoulet', 'v', '', 'incunabel');
INSERT INTO words VALUES (14911, 'Henvouster', 'plaatsnaam', '', 'Hémonstoir');
INSERT INTO words VALUES (14912, 'henvrezhoneg', 'm', '', 'oud-Bretons (taal)');
INSERT INTO words VALUES (14913, 'henvrezhonek', 'v', '', 'in het oud-Bretons');
INSERT INTO words VALUES (14914, 'henvroad', 'm', 'henvroiz, henvroidi', 'inboorling, autochtoon');
INSERT INTO words VALUES (14915, 'Henwial', 'plaatsnaam', '', 'Vieux-Viel');
INSERT INTO words VALUES (14916, 'Henwig', 'plaatsnaam', '', 'Vieux-Vy');
INSERT INTO words VALUES (14917, 'henzanevell', 'v', '-où', 'oud verhaal');
INSERT INTO words VALUES (14918, 'henzanevellour', 'm', '-ien', 'verteller van oude verhalen');
INSERT INTO words VALUES (14919, 'henzenoniezh', 'v', '', 'menselijke paleontologie');
INSERT INTO words VALUES (14920, 'henzouaroniezh', 'v', '', 'paleogeografie');
INSERT INTO words VALUES (14921, 'heol', 'm', '-ioù', 'zon');
INSERT INTO words VALUES (14922, 'heolel', 'v', '', 'van de zon, zonne-');
INSERT INTO words VALUES (14923, 'heolenn', 'v', '-où', 'monstrans');
INSERT INTO words VALUES (14924, 'heolgreizel', 'v', '', 'heliocentrisch');
INSERT INTO words VALUES (14925, 'heoliañ', 'ww', '', '(zich) in de zon plaatsen, (zich) blootstellen aan de zon');
INSERT INTO words VALUES (14926, 'heoliek', 'v', '', 'zonnig');
INSERT INTO words VALUES (14927, 'heolienn', 'v', '-où', 'zonnige plaats');
INSERT INTO words VALUES (14928, 'heol-loar', 'm', '', 'maneschijn');
INSERT INTO words VALUES (14929, 'hep', 'bw/vz', '', 'zonder');
INSERT INTO words VALUES (14930, 'hepdale', 'bw', '', 'weldra, onverwijld');
INSERT INTO words VALUES (14931, 'hepdon', 'vn', '', 'zonder mij ');
INSERT INTO words VALUES (14932, 'hepken', 'bw', '', 'slechts, zonder meer');
INSERT INTO words VALUES (14933, 'hep-mui', 'bw', '', 'slechts, zonder meer');
INSERT INTO words VALUES (14934, 'hepmuiken', 'bw', '', 'slechts, zonder meer');
INSERT INTO words VALUES (14935, 'hepmuiket', 'bw', '', 'slechts, zonder meer');
INSERT INTO words VALUES (14936, 'her', 'v', '', 'stoutmoedig, avontuurlijk');
INSERT INTO words VALUES (14937, 'her', 'vn', '', 'het, dat');
INSERT INTO words VALUES (14938, 'hêr', 'm', '-ed', 'erfgenaam');
INSERT INTO words VALUES (14939, 'herann', 'v', '', 'deelbaar');
INSERT INTO words VALUES (14940, 'herannus', 'v', '', 'deelbaar');
INSERT INTO words VALUES (14941, 'herberc''h', 'm', '-ioù', 'verblijf, logies, hotel; schuilplaats, asiel; gastvrijheid');
INSERT INTO words VALUES (14942, 'herberc''hdi', 'm', '-où', 'asiel, tehuis, hospitium');
INSERT INTO words VALUES (14943, 'herberc''herezh', 'm', '', 'het herbergen');
INSERT INTO words VALUES (14944, 'herberc''hiad', 'm', 'herberc''hidi', 'man die geherbergd wordt');
INSERT INTO words VALUES (14945, 'herberc''hiadur', 'm', '-ioù', 'het herbergen');
INSERT INTO words VALUES (14946, 'herberc''hiañ', 'ww', '', 'herbergen, onderbrengen');
INSERT INTO words VALUES (14947, 'herberc''hidigezh', 'v', '', 'het herbergen, onderdak');
INSERT INTO words VALUES (14948, 'herberc''hier', 'm', '-ien', 'man die herbergt');
INSERT INTO words VALUES (14949, 'herberc''hour', 'm', '-ien', 'man die in een tehuis werkt');
INSERT INTO words VALUES (14950, 'herberc''hva', 'm', '-où', 'verblijfplaats, schuilplaats');
INSERT INTO words VALUES (14951, 'herded', 'v', '', 'herder m stoutmoedigheid');
INSERT INTO words VALUES (14952, 'herdin', 'meerv', '', 'van hordenn bundel');
INSERT INTO words VALUES (14953, 'Here', 'm', '', 'oktober');
INSERT INTO words VALUES (14954, 'here', 'm', '', 'zaaitijd, het zaaien; ruitijd');
INSERT INTO words VALUES (14955, 'hêrelezh', 'v', '', 'erfelijkheid');
INSERT INTO words VALUES (14956, 'hêrerezh', 'm', '', 'erfelijkheid');
INSERT INTO words VALUES (14957, 'hêrezh', 'v', '-ioù', 'erfenis');
INSERT INTO words VALUES (14958, 'hêrezhel', 'v', '', 'erfelijk');
INSERT INTO words VALUES (14959, 'heritaj', 'm', '-où', 'erfenis');
INSERT INTO words VALUES (14960, 'heritañ', 'ww', '', 'erven');
INSERT INTO words VALUES (14961, 'heritour', 'm', '-ien', 'erfgenaam');
INSERT INTO words VALUES (14962, 'herlegon', 'm', '-ed', 'reiger, witte reiger');
INSERT INTO words VALUES (14963, 'herlink', 'm', '-ioù', 'kitteling, het kittelen');
INSERT INTO words VALUES (14964, 'herlinkadur', 'm', '-ioù', 'kitteling, het kittelen');
INSERT INTO words VALUES (14965, 'herlinkat', 'ww', '', 'kittelen');
INSERT INTO words VALUES (14966, 'herlinkus', 'v', '', 'kittelend');
INSERT INTO words VALUES (14967, 'hern', 'meerv', '', 'van houarn ijzer ; hoefijzers');
INSERT INTO words VALUES (14968, 'hernach', 'm', '-où', 'oud ijzer, schroot, stukken ijzer');
INSERT INTO words VALUES (14969, 'hernachiñ', 'ww', '', 'met ijzer bekleden');
INSERT INTO words VALUES (14970, 'herniñ', 'ww', '', 'vermoeien, uitputten');
INSERT INTO words VALUES (14971, 'heroñsi', 'v', '', 'stoutmoedigheid');
INSERT INTO words VALUES (14972, 'herp', 'm', '-où', 'harp');
INSERT INTO words VALUES (14973, 'herpañ', 'ww', '', 'harpspelen');
INSERT INTO words VALUES (14974, 'herper', 'm', '-ien', 'harpspeler');
INSERT INTO words VALUES (14975, 'herr', 'm', '', 'snelheid, elan');
INSERT INTO words VALUES (14976, 'herrad', 'm', '-où', 'eind weegs; tijdsspanne');
INSERT INTO words VALUES (14977, 'herded', 'v', '', 'snelheid');
INSERT INTO words VALUES (14978, 'herder', 'm', '', 'snelheid');
INSERT INTO words VALUES (14979, 'herregezh', 'v', '', 'snelheid');
INSERT INTO words VALUES (14980, 'Herle  Bretonse', 'mansnaam', '', 'Herle');
INSERT INTO words VALUES (14981, 'herrek', 'v', '', 'snel');
INSERT INTO words VALUES (14982, 'Herri', 'mansnaam', '', 'Hendrik');
INSERT INTO words VALUES (14983, 'Herried', 'vrouwennaam', '', 'Hendrika, Henriette');
INSERT INTO words VALUES (14984, 'herrus', 'v', '', 'snel; onstuimig heftig');
INSERT INTO words VALUES (14985, 'herrusted', 'v', '', 'onstuimigheid');
INSERT INTO words VALUES (14986, 'herruster', 'm', '', 'onstuimigheid');
INSERT INTO words VALUES (14987, 'herrvuzulier', 'm', '-ioù', 'snelheidsmeter; log (zeewezen)');
INSERT INTO words VALUES (14988, 'hers', 'm', '', 'het slepen, het zich voortslepen');
INSERT INTO words VALUES (14989, 'hersad', 'm', '-où', 'sleep');
INSERT INTO words VALUES (14990, 'hersal', 'ww', '', 'slepen, zich voortslepen');
INSERT INTO words VALUES (14991, 'hervez', 'vz', '', 'volgens; bw naar het schijnt');
INSERT INTO words VALUES (14992, 'herzel', 'ww', '', 'st harz-, harzet stoppen; weerstaan, standhouden; beletten; steunen');
INSERT INTO words VALUES (14993, 'herzh', 'meerv', '', 'van horzh hamer');
INSERT INTO words VALUES (14994, 'Herzieg-Liverieg', 'plaatsnaam', '', 'Ercé (bij Liffré)');
INSERT INTO words VALUES (14995, 'Herzieg-Meeun', 'plaatsnaam', '', 'Ercé en la Mée');
INSERT INTO words VALUES (14996, 'hesent', 'v', '', 'volgzaam, gehoorzaam');
INSERT INTO words VALUES (14997, 'hesentidigezh', 'v', '', 'volgzaamheid, gehoorzaamheid');
INSERT INTO words VALUES (14998, 'hesk', 'm', '', 'uitdroging');
INSERT INTO words VALUES (14999, 'hesk', 'v', '', 'uitgedroogd');
INSERT INTO words VALUES (15000, 'heskaat', 'ww', '', 'uitdrogen');
INSERT INTO words VALUES (15001, 'heskadur', 'm', '-ioù', 'het uitdrogen');
INSERT INTO words VALUES (15002, 'hesked', 'm', '-ed', '-i steenpuist');
INSERT INTO words VALUES (15003, 'heskediñ', 'ww', '', 'steenpuisten vormen');
INSERT INTO words VALUES (15004, 'heskedus', 'v', '', 'onderhevig aan steenpuisten, steenpuisten veroorzakend');
INSERT INTO words VALUES (15005, 'heskenn', 'v', '-ed', 'koe zonder melk, droge koe');
INSERT INTO words VALUES (15006, 'heskenn', 'v', '-où', 'zaag (werktuig)');
INSERT INTO words VALUES (15007, 'heskennadur', 'm', '', 'het zagen');
INSERT INTO words VALUES (15008, 'heskennadurezh', 'v', '', 'het zagen');
INSERT INTO words VALUES (15009, 'heskennat', 'ww', '', 'zagen');
INSERT INTO words VALUES (15010, 'heskenn-dro', 'v', 'heskennoù-tro', 'cirkelzaag');
INSERT INTO words VALUES (15011, 'heskenner', 'm', '-ien', 'zager');
INSERT INTO words VALUES (15012, 'heskennerez', 'v', '-ed', 'zaag (machine)');
INSERT INTO words VALUES (15013, 'heskennerezh', 'm', '', 'het zagen');
INSERT INTO words VALUES (15014, 'heskin', 'm', '-où', 'vervolging; provocatie; kwelling');
INSERT INTO words VALUES (15015, 'heskiñ', 'ww', '', 'uitdrogen');
INSERT INTO words VALUES (15016, 'heskinadeg', 'v', '-où', 'collectieve vervolging');
INSERT INTO words VALUES (15017, 'heskinat', 'ww', '', 'vervolgen; provoceren; plagen, lastigvallen');
INSERT INTO words VALUES (15018, 'heskiner', 'm', '-ien', 'vervolger');
INSERT INTO words VALUES (15019, 'heskinerezh', 'm', '', 'het vervolgen; het plagen; het provoceren');
INSERT INTO words VALUES (15020, 'heskinus', 'v', '', 'vervolgend; provocerend; irriterend');
INSERT INTO words VALUES (15021, 'heskted', 'v', '', 'uitdroging; uitputting; onvruchtbaarheid');
INSERT INTO words VALUES (15022, 'heskter', 'm', '', 'uitdroging; uitputting; onvruchtbaarheid');
INSERT INTO words VALUES (15023, 'heskus', 'v', '', 'uitputtend, uitdrogend');
INSERT INTO words VALUES (15024, 'heson', 'm', '', 'melodie');
INSERT INTO words VALUES (15025, 'heson', 'v', '', 'melodieus, harmonieus');
INSERT INTO words VALUES (15026, 'hesonek', 'v', '', 'melodisch');
INSERT INTO words VALUES (15027, 'hesonerezh  m,  hesoniezh', 'v', '', 'melodie');
INSERT INTO words VALUES (15028, 'hesonus', 'v', '', 'melodieus');
INSERT INTO words VALUES (15029, 'het', 'm', '-où', 'wens; genoegen; mv gelukwensen, felicitaties');
INSERT INTO words VALUES (15030, 'hetaat', 'ww', '', 'plezier hebben in, zich lekker voelen');
INSERT INTO words VALUES (15031, 'hetad', 'm', '-où', 'val over zijn hele lengte');
INSERT INTO words VALUES (15032, 'hetañ', 'ww', '', 'plezier hebben in; (zich) verheugen; wensen');
INSERT INTO words VALUES (15033, 'hetiñ', 'ww', '', 'plezier hebben in; (zich) verheugen; wensen');
INSERT INTO words VALUES (15034, 'hetañs', 'v', '-où', 'plezier, genoegen; wens');
INSERT INTO words VALUES (15035, 'hetaus', 'v', '', 'wenselijk');
INSERT INTO words VALUES (15036, 'hetus', 'v', '', 'aangenaam, vrolijk; wenselijk');
INSERT INTO words VALUES (15037, 'heud', 'm', '-où', 'voetkluister');
INSERT INTO words VALUES (15038, 'heudañ', 'ww', '', 'kluisteren');
INSERT INTO words VALUES (15039, 'Heudig', 'plaatsnaam', '', 'Hoëdic (eiland)');
INSERT INTO words VALUES (15040, 'heug', 'm', '', 'afkeer');
INSERT INTO words VALUES (15041, 'heugiñ', 'ww', '', 'een afkeer hebben, doen walgen (ouzh van)');
INSERT INTO words VALUES (15042, 'heugus', 'v', '', 'afstotelijk');
INSERT INTO words VALUES (15043, 'heuilh', 'een van de stammen van', '', 'heuliañ volgen');
INSERT INTO words VALUES (15044, 'heul', 'm', '-ioù', 'gevolg; stoet; processie; escorte; achtervolging');
INSERT INTO words VALUES (15045, 'heulbezh', 'm', '-ioù', 'suite (muziek)');
INSERT INTO words VALUES (15046, 'heuliad', 'm', '-où', 'gevolg; stoet; processie; escorte; resultaat, gevolg');
INSERT INTO words VALUES (15047, 'heuliadenn', 'v', '-où', 'suite (muziek e.a.)');
INSERT INTO words VALUES (15048, 'heuliadur', 'm', '-ioù', 'het volgen');
INSERT INTO words VALUES (15049, 'heuliañ', 'ww', '', 'volgen');
INSERT INTO words VALUES (15050, 'heulienn', 'v', '-où', 'gevolg');
INSERT INTO words VALUES (15051, 'heulier', 'm', '-ien', 'volger ; voorstander ; imitator');
INSERT INTO words VALUES (15052, 'heulius', 'v', '', 'wat gevolgd/nagebootst kan worden');
INSERT INTO words VALUES (15053, 'heureuchin', 'm', '-ed', 'egel');
INSERT INTO words VALUES (15054, 'heureuchin-reunek', 'm', '', 'stekelvarken');
INSERT INTO words VALUES (15055, 'heut', 'v', '', 'onhandig');
INSERT INTO words VALUES (15056, 'heuz', 'm', '-où', 'laars');
INSERT INTO words VALUES (15057, 'heuz', 'v', '', 'flauw');
INSERT INTO words VALUES (15058, 'heuzañ', 'ww', '', 'laarzen aantrekken');
INSERT INTO words VALUES (15059, 'heuzaouer', 'm', '-ien', 'laarzenmaker');
INSERT INTO words VALUES (15060, 'heuzaouiñ', 'ww', '', 'laarzen maken');
INSERT INTO words VALUES (15061, 'hevag', 'v', '', 'goed gevoed');
INSERT INTO words VALUES (15062, 'hevelebekaat', 'ww', '', 'gelijken, gelijkend maken/worden (ouzh op); kopiëren, nabootsen; identificeren');
INSERT INTO words VALUES (15063, 'hevelebidigezh', 'v', '-ioù', 'gelijkenis; assimilatie, identificatie; kopie, nabootsing');
INSERT INTO words VALUES (15064, 'hevelebiezh', 'v', '', 'gelijkenis; gelijksoortigheid');
INSERT INTO words VALUES (15065, 'hevelep', 'v', '', 'gelijk, gelijkend; hevelep ma zodanig dat');
INSERT INTO words VALUES (15066, 'hevelepted', 'v', '-ioù', 'gelijkenis');
INSERT INTO words VALUES (15067, 'hevelepter', 'm', '-ioù', 'gelijkenis');
INSERT INTO words VALUES (15068, 'heverk', 'v', '', 'opmerkelijk, merkwaardig');
INSERT INTO words VALUES (15069, 'heverz, heverzus', 'v', '', 'waarneembaar');
INSERT INTO words VALUES (15070, 'hevlaz', 'v', '', 'lekker smakend');
INSERT INTO words VALUES (15071, 'hevlene', 'bw', '', 'dit jaar');
INSERT INTO words VALUES (15072, 'hevoud', 'm', '-où', 'welzijn');
INSERT INTO words VALUES (15073, 'hevoud', 'm', '-où', 'hakenkruis');
INSERT INTO words VALUES (15074, 'hevoudek', 'v', '', 'welzijn scheppend');
INSERT INTO words VALUES (15075, 'hevoudek', 'v', '', 'in de vorm van een hakenkruis');
INSERT INTO words VALUES (15076, 'hewel', 'v', '', 'makkelijk te zien, goed zichtbaar');
INSERT INTO words VALUES (15077, 'hewerzh', 'v', '', '(makkelijk) verkoopbaar');
INSERT INTO words VALUES (15078, 'hezalc''h', 'v', '', 'goed houdend, makkelijk vast te houden');
INSERT INTO words VALUES (15079, 'hezañ', 'ww', '', 'stilstaan, stoppen; dralen, talmen');
INSERT INTO words VALUES (15080, 'Hezin', 'plaatsnaam', '', 'Sion (in Bretagne)');
INSERT INTO words VALUES (15081, 'Hezou', 'plaatsnaam', '', 'Le Hézo');
INSERT INTO words VALUES (15082, 'hezoug', 'v', '', 'draagbaar, makkelijk te verplaatsen');
INSERT INTO words VALUES (15083, 'hezougell', 'v', '', 'mobieltje (telefoon)');
INSERT INTO words VALUES (15084, 'hi', 'vn', '', 'zij, ze (v enkelv)');
INSERT INTO words VALUES (15085, 'hiboud', 'm', '-où', 'gemurmel ; gemopper; kwaadsprekerij');
INSERT INTO words VALUES (15086, 'hibouder', 'm', '-ien', 'man die moppert; kwaadspreker');
INSERT INTO words VALUES (15087, 'hibouderezh', 'm', '-ioù', 'het murmelen, dof geluid');
INSERT INTO words VALUES (15088, 'hiboudiñ', 'ww', '', 'murmelen; mopperen; kwaadspreken');
INSERT INTO words VALUES (15089, 'hidrogen', 'm', '', 'waterstof');
INSERT INTO words VALUES (15090, 'hidrografek', 'v', '', 'hydrografisch');
INSERT INTO words VALUES (15091, 'hidrografiezh', 'v', '', 'hydrografie');
INSERT INTO words VALUES (15092, 'hidrografour', 'm', '-ien', 'hydrograaf');
INSERT INTO words VALUES (15093, 'hieratek', 'v', '', 'hiëratisch, priesterlijk');
INSERT INTO words VALUES (15094, 'Hifignag-war-ar-maez', 'plaatsnaam', '', 'Yvignac');
INSERT INTO words VALUES (15095, 'Hifignag-war-vor', 'plaatsnaam', '', 'Yffiniac');
INSERT INTO words VALUES (15096, 'Hifindig', 'plaatsnaam', '', 'Iffendic');
INSERT INTO words VALUES (15097, 'higenn', 'v', '-où', 'vishaak; lokaas');
INSERT INTO words VALUES (15098, 'higennañ', 'ww', '', 'vangen met de vishaak');
INSERT INTO words VALUES (15099, 'higolenn', 'v', '-où', 'slijpsteen; kwajongen');
INSERT INTO words VALUES (15100, 'hik', 'm', 'hik', 'gerochel; kitteling');
INSERT INTO words VALUES (15101, 'hikadur', 'm', '-ioù', 'het kietelen');
INSERT INTO words VALUES (15102, 'hikat', 'ww', '', 'hikken; kietelen');
INSERT INTO words VALUES (15103, 'hiket', 'm', '-où', 'hik');
INSERT INTO words VALUES (15104, 'hiketal', 'ww', '', 'de hik hebben, hikken');
INSERT INTO words VALUES (15105, 'hikus', 'v', '', 'kietelig');
INSERT INTO words VALUES (15106, 'hil', 'm', '', 'ras, zaad, nageslacht');
INSERT INTO words VALUES (15107, 'Hilari', 'mansnaam', '', 'Hilaire');
INSERT INTO words VALUES (15108, 'hilastalerezh', 'm', '', 'coïtus interruptus');
INSERT INTO words VALUES (15109, 'hilgennek', 'v', '', 'treuzelig');
INSERT INTO words VALUES (15110, 'hilgennerezh', 'm', '', '(heen en weer) getrek');
INSERT INTO words VALUES (15111, 'hilgenniñ', 'ww', '', '(heen en weer) trekken, trekken in de lengte');
INSERT INTO words VALUES (15112, 'hili', 'm', '-où', 'saus; pekel');
INSERT INTO words VALUES (15113, 'hiliber', 'col', '', 'lijsterbessen');
INSERT INTO words VALUES (15114, 'hiliberenn', 'v', '-où', 'lijsterbes (bes en boom)');
INSERT INTO words VALUES (15115, 'hilienn', 'v', '-où', 'saus');
INSERT INTO words VALUES (15116, 'hiliennañ', 'ww', '', 'soppen in saus');
INSERT INTO words VALUES (15117, 'hili-moger', 'm', '', 'salpeter');
INSERT INTO words VALUES (15118, 'hillig', 'm', '', 'kieteling');
INSERT INTO words VALUES (15119, 'hilligadenn', 'v', '-où', '(een) kieteling');
INSERT INTO words VALUES (15120, 'hilligadur', 'm', '-ioù', 'het kietelen');
INSERT INTO words VALUES (15121, 'hilligañ', 'ww', '', 'kietelen');
INSERT INTO words VALUES (15122, 'hilligus', 'v', '', 'kietelig');
INSERT INTO words VALUES (15123, 'himenoptered', 'meerv', '', 'vliesvleugeligen');
INSERT INTO words VALUES (15124, 'himn', 'm', '-où', 'hymne');
INSERT INTO words VALUES (15125, 'hin', 'v', '', 'het weer dat er is ; klimaat ; temperatuur');
INSERT INTO words VALUES (15126, 'hinad', 'v', '-où', 'klimaat');
INSERT INTO words VALUES (15127, 'hinaozañ', 'ww', '', 'de temperatuur regelen');
INSERT INTO words VALUES (15128, 'hinaozerezh', 'm', '', 'het regelen van de temperatuur');
INSERT INTO words VALUES (15129, 'hindeg', 'm', '', 'Hindi (taal)');
INSERT INTO words VALUES (15130, 'Hindou', 'm', '-ed', 'Hindoe');
INSERT INTO words VALUES (15131, 'hindouat', 'v', '', 'Hindoes');
INSERT INTO words VALUES (15132, 'hindouegezh', 'v', '', 'hindoeïsme');
INSERT INTO words VALUES (15133, 'hini', 'vn', '', 'hij die, zij die; an hini bihan de kleine (jongen)');
INSERT INTO words VALUES (15134, 'hinienn', 'v', '-où', 'een zeker iemand');
INSERT INTO words VALUES (15135, 'hiniennoù', 'mv', '', 'sommigen');
INSERT INTO words VALUES (15136, 'hiniennel', 'v', '', 'individueel');
INSERT INTO words VALUES (15137, 'hiniennelezh', 'v', '', 'individualiteit');
INSERT INTO words VALUES (15138, 'hinkin', 'm', '-où', 'spil van en spinnewiel; ijskegel; lange slungel; zonderling mens, rare snijboon');
INSERT INTO words VALUES (15139, 'hinkin-maen', 'm', '', 'stalactiet');
INSERT INTO words VALUES (15140, 'hinnoal', 'ww', '', 'balken (ezel)');
INSERT INTO words VALUES (15141, 'hinon', 'v', '', 'open kalm weer');
INSERT INTO words VALUES (15142, 'hinon', 'v', '', 'kalm, rustig (weer)');
INSERT INTO words VALUES (15143, 'hinoniñ', 'ww', '', 'open kalm weer zijn');
INSERT INTO words VALUES (15144, 'hinour', 'm', '-ien', 'weerkundige');
INSERT INTO words VALUES (15145, 'hinouriezh', 'v', '', 'weerkunde');
INSERT INTO words VALUES (15146, 'hinouriezhel', 'v', '', 'weerkundig, meteorologisch');
INSERT INTO words VALUES (15147, 'hiñsiñ', 'ww', '', 'hijsen');
INSERT INTO words VALUES (15148, 'hinteal', 'ww', '', 'snuiven, proesten, briesen (van dieren)');
INSERT INTO words VALUES (15149, 'hir', 'v', '', 'lang; bw ver; lange tijd, op lange afstand');
INSERT INTO words VALUES (15150, 'hiraat', 'ww', '', 'verlengen, rekken');
INSERT INTO words VALUES (15151, 'Hirael', 'plaatsnaam', '', 'Hirel');
INSERT INTO words VALUES (15152, 'hiraezh', 'v', '', 'ongeduld, haast, ongeduldig verlangen; nostalgie');
INSERT INTO words VALUES (15153, 'hiraezhek', 'v', '', 'ongeduldig; nostalgisch');
INSERT INTO words VALUES (15154, 'hiraezhiñ', 'ww', '', 'betreuren; verlangen, heimwee hebben (da naar)');
INSERT INTO words VALUES (15155, 'hiraezhus', 'v', '', 'ongeduldig; nostalgisch');
INSERT INTO words VALUES (15156, 'hirbad', 'm', '', 'lange duur');
INSERT INTO words VALUES (15157, 'hirbad', 'v', '', 'van lange duur; duurzaam');
INSERT INTO words VALUES (15158, 'hirbadelezh', 'v', '', 'lange duur');
INSERT INTO words VALUES (15159, 'hirbadus', 'v', '', 'duurzaam');
INSERT INTO words VALUES (15160, 'hirbasianted', 'v', '', 'lankmoedigheid');
INSERT INTO words VALUES (15161, 'hirbennegezh', 'v', '', 'langhoofdigheid');
INSERT INTO words VALUES (15162, 'hirbennek', 'v', '', 'langhoofdig');
INSERT INTO words VALUES (15163, 'hirboanius', 'v', '', 'moeite doend, volhardend');
INSERT INTO words VALUES (15164, 'hirc''hareg', 'm', '-ed', 'steltloper (vogel)');
INSERT INTO words VALUES (15165, 'hirc''harek', 'v', '', 'met lange benen');
INSERT INTO words VALUES (15166, 'hirc''hortoz', 'm', '', 'geduld, lankmoedigheid');
INSERT INTO words VALUES (15167, 'hirc''hortozidigezh', 'v', '', 'geduld, lankmoedigheid');
INSERT INTO words VALUES (15168, 'hirded', 'v', '-ioù', 'lengte, duur');
INSERT INTO words VALUES (15169, 'hirder', 'm', '-ioù', 'lengte, duur');
INSERT INTO words VALUES (15170, 'hirgador', 'v', '-ioù', 'ligstoel');
INSERT INTO words VALUES (15171, 'hirgamm', 'v', '', 'lang en gebogen');
INSERT INTO words VALUES (15172, 'hirgarrezek', 'v', '', 'rechthoekig');
INSERT INTO words VALUES (15173, 'hirgarrezenn', 'v', '', 'rechthoek');
INSERT INTO words VALUES (15174, 'hirgarrezennek', 'v', '', 'rechthoekig');
INSERT INTO words VALUES (15175, 'hirgelc''h', 'm', '-ioù', 'ellips');
INSERT INTO words VALUES (15176, 'hirgelc''hiek', 'v', '', 'ellipsvormig, elliptisch');
INSERT INTO words VALUES (15177, 'hirgleizenn', 'v', '-où', 'litteken van een (sabel)houw');
INSERT INTO words VALUES (15178, 'hirgleizennañ', 'ww', '', 'een houw toedienen die een litteken wordt');
INSERT INTO words VALUES (15179, 'hirgleñvel', 'ww', 'hirglañvet', 'lang ziek zijn');
INSERT INTO words VALUES (15180, 'hirgorn', 'm', '-ioù', 'lange horen');
INSERT INTO words VALUES (15181, 'hirgornek', 'v', '', 'met lange horens');
INSERT INTO words VALUES (15182, 'hirhedtaol', 'v', '', 'ver dragend (wapen)');
INSERT INTO words VALUES (15183, 'hirhêrerezh', 'm', '', 'atavisme');
INSERT INTO words VALUES (15184, 'hirhêrerezhel', 'v', '', 'atavistisch');
INSERT INTO words VALUES (15185, 'hirhoal', 'm', '', 'hoge leeftijd');
INSERT INTO words VALUES (15186, 'hirhoalek', 'v', '', 'lang levend');
INSERT INTO words VALUES (15187, 'hirhoalet', 'v', '', 'hoogbejaard');
INSERT INTO words VALUES (15188, 'hirhoalus', 'v', '', 'hoogbejaard');
INSERT INTO words VALUES (15189, 'hiris', 'm', '-où', 'rooster om het overtollige water uit een vijver te laten');
INSERT INTO words VALUES (15190, 'hiris', 'm', '-où', 'rilling, schrik; afkeer, afschuw');
INSERT INTO words VALUES (15191, 'hirisiñ', 'ww', '', 'zijn haar (veren) opzetten; rillen, sidderen');
INSERT INTO words VALUES (15192, 'hirisus', 'v', '', 'afschuwelijk');
INSERT INTO words VALUES (15193, 'hirlatenn', 'v', '-ed', 'grote magere vrouw');
INSERT INTO words VALUES (15194, 'hirnez', 'v', '', 'lange duur; lengte van een wachttijd; verveling, melancholie');
INSERT INTO words VALUES (15195, 'hiroad', 'm', '', 'hoge leeftijd');
INSERT INTO words VALUES (15196, 'hiron', 'm', '-ed', 'mesties, halfbloed; hybride');
INSERT INTO words VALUES (15197, 'hiron', 'v', '', 'van een mesties; hybridisch');
INSERT INTO words VALUES (15198, 'hironaat', 'ww', '', 'kruisen (van rassen)');
INSERT INTO words VALUES (15199, 'hirrev', 'm', '', 'resultaat van het vriezen');
INSERT INTO words VALUES (15200, 'hirsell', 'v', '', 'ver ziend; met een telelens');
INSERT INTO words VALUES (15201, 'hirstumm', 'v', '', 'langwerpig');
INSERT INTO words VALUES (15202, 'hirstummek', 'v', '', 'langwerpig');
INSERT INTO words VALUES (15203, 'hirvag-lestr', 'v', 'hirvagoù-lestr', 'walvisboot');
INSERT INTO words VALUES (15204, 'hirvlevek', 'v', '', 'langharig');
INSERT INTO words VALUES (15205, 'hirvombard', 'v', '-où', 'hobo');
INSERT INTO words VALUES (15206, 'hirvoud', 'm', '-où', 'angst ; pijn ; gezucht');
INSERT INTO words VALUES (15207, 'hirvoudek', 'v', '', 'beklagenswaardig');
INSERT INTO words VALUES (15208, 'hirvoudenn', 'v', '-où', 'gezucht, gekreun');
INSERT INTO words VALUES (15209, 'hirvouder', 'm', '-ien', 'man die kreunt/zucht');
INSERT INTO words VALUES (15210, 'hirvoudiñ', 'ww', '', 'zuchten, kreunen');
INSERT INTO words VALUES (15211, 'hirvoudus', 'v', '', 'zuchtend, kreunend; klagerig; ellendig');
INSERT INTO words VALUES (15212, 'hirwel', 'v', '', 'verziend; ver vooruitziend');
INSERT INTO words VALUES (15213, 'hirweled', 'm', '', 'verziendheid');
INSERT INTO words VALUES (15214, 'hivi', 'meerv', '', 'van hav (mineraal, delfstof)');
INSERT INTO words VALUES (15215, 'hiviz', 'v', '-où', 'hemd (voor vrouw)');
INSERT INTO words VALUES (15216, 'hivizenn', 'v', '-où', 'halfhemdje, vrouwenjakje');
INSERT INTO words VALUES (15217, 'hiviziken', 'bw', '', 'voortaan, van nu voort');
INSERT INTO words VALUES (15218, 'hiviz-noz', 'v', 'hivizoù-noz', 'nachthemd');
INSERT INTO words VALUES (15219, 'hiviz-vragoù', 'v', 'hivizoù-bragoù', 'onderjurk, combinaison');
INSERT INTO words VALUES (15220, 'hiziv,  hizio', 'bw', '', 'vandaag');
INSERT INTO words VALUES (15221, 'ho', 'vn', '', 'u, jullie, gij; uw, jullie');
INSERT INTO words VALUES (15222, 'ho!', 'uitr', '', 'hallo!');
INSERT INTO words VALUES (15223, 'hoal', 'm', '', 'leeftijd');
INSERT INTO words VALUES (15224, 'hoalad', 'm', '-où', 'tijdperk, era');
INSERT INTO words VALUES (15225, 'hoaladur', 'm', '-ioù', 'aantrekkingskracht, verleiding, charme, bekoring, aantrekkelijkheid');
INSERT INTO words VALUES (15226, 'hoalañ', 'ww', '', 'aantrekken, verleiden, bekoren');
INSERT INTO words VALUES (15227, 'hoalek', 'v', '', 'bejaard');
INSERT INTO words VALUES (15228, 'hoaler', 'm', '-ien', 'verleider');
INSERT INTO words VALUES (15229, 'hoalerezh', 'm', '-ioù', 'het aantrekken, het verleiden, het bekoren');
INSERT INTO words VALUES (15230, 'hoalet', 'v', '', 'bejaard');
INSERT INTO words VALUES (15231, 'hoalnerzh', 'm', '', 'zwaarte(kracht)');
INSERT INTO words VALUES (15232, 'hoalus', 'v', '', 'bejaard');
INSERT INTO words VALUES (15233, 'hoalus', 'v', '', 'aantrekkelijk, verleidelijk, bekoorlijk');
INSERT INTO words VALUES (15234, 'hoalusted', 'v', '', 'aantrekkelijkheid, verleidelijkheid, bekoorlijkheid');
INSERT INTO words VALUES (15235, 'hoaluster', 'm', '', 'aantrekkelijkheid, verleidelijkheid, bekoorlijkheid');
INSERT INTO words VALUES (15236, 'hoal-vat', 'v', '', 'geluk, voorspoed');
INSERT INTO words VALUES (15237, 'hoberell', 'v', '-ed', 'kleine valk');
INSERT INTO words VALUES (15238, 'hobit', 'm', '', 'geraas, lawaai');
INSERT INTO words VALUES (15239, 'hobregon', 'm', '-où', 'kuras, borstharnas ; pantser');
INSERT INTO words VALUES (15240, 'hobregonadur', 'm', '-ioù', 'het pantseren');
INSERT INTO words VALUES (15241, 'hobregonañ', 'ww', '', 'pantseren');
INSERT INTO words VALUES (15242, 'hobregonek', 'v', '', 'gepantserd');
INSERT INTO words VALUES (15243, 'hobregoner', 'm', '-ien', 'kurassier');
INSERT INTO words VALUES (15244, 'hoc''h', 'vn', '', ', (voor een klinker) u, jullie, gij; uw, jullie');
INSERT INTO words VALUES (15245, 'hoc''h', 'm', '-ed', 'varken (mannelijk)');
INSERT INTO words VALUES (15246, 'hoc''hach', 'm', '', 'vuilnis (ironisch)');
INSERT INTO words VALUES (15247, 'hoc''hellat', 'ww', '', 'omwoelen, omgraven (wat kleine varkentjes doen)');
INSERT INTO words VALUES (15248, 'hoc''h-gouez', 'm', '', 'wild zwijn');
INSERT INTO words VALUES (15249, 'hoc''hkellenn', 'v', '-où', 'varkensblaas');
INSERT INTO words VALUES (15250, 'hoc''hken', 'm', '-où', 'varkenshuid');
INSERT INTO words VALUES (15251, 'hoc''h-koad', 'm', '', 'keldermot, pissebed');
INSERT INTO words VALUES (15252, 'hoc''h-mor', 'm', '', 'soort knorhaan (vis)');
INSERT INTO words VALUES (15253, 'hoc''h-ruz', 'm', '', 'grote zeehaan (vis)');
INSERT INTO words VALUES (15254, 'hoc''h-unan', 'vn', '', 'u/jullie zelf, u/jullie alleen');
INSERT INTO words VALUES (15255, 'Hoen', 'plaatsnaam', '', 'Sens (in Bretagne)');
INSERT INTO words VALUES (15256, 'hogan', 'm', '', 'hogin meidoornbes');
INSERT INTO words VALUES (15257, 'hogell', 'v', '-où', 'horen waarop de steen wordt geplaatst voor het slijpen van de zeis');
INSERT INTO words VALUES (15258, 'hogen', 'vw', '', 'maar');
INSERT INTO words VALUES (15259, 'hogenn', 'v', '-où', 'hoop, stapel');
INSERT INTO words VALUES (15260, 'hogennañ', 'ww', '', 'opstapelen');
INSERT INTO words VALUES (15261, 'hogos', 'bw', '', 'bijna; nabij');
INSERT INTO words VALUES (15262, 'hogoster', 'm', '', 'nabijheid');
INSERT INTO words VALUES (15263, 'hogozik', 'bw', '', 'bijna');
INSERT INTO words VALUES (15264, 'hogro', 'm', '', 'meidoornbes');
INSERT INTO words VALUES (15265, 'hol', 'vn', '', 'wij, ons; ons, onze');
INSERT INTO words VALUES (15266, 'hol', 'm', '', 'bevel, het bevelen; superioriteit');
INSERT INTO words VALUES (15267, 'hola', 'uitr', '', 'hela, hee daar');
INSERT INTO words VALUES (15268, 'holen', 'm', '', 'zout');
INSERT INTO words VALUES (15269, 'holena', 'ww', '', 'zout winnen');
INSERT INTO words VALUES (15270, 'holenaer', 'm', '-ien', 'zoutzieder');
INSERT INTO words VALUES (15271, 'holenaus', 'v', '', 'vol zout, gezouten');
INSERT INTO words VALUES (15272, 'holenek', 'v', '', 'vol zout');
INSERT INTO words VALUES (15273, 'holenenn', 'v', '-où', 'holeninier// zoutpan');
INSERT INTO words VALUES (15274, 'holener', 'm', '-ioù', 'zoutvat');
INSERT INTO words VALUES (15275, 'holenerezh', 'm', '', 'het zouten');
INSERT INTO words VALUES (15276, 'holeneri', 'v', '-où', 'plaats waar zout gewonnen wordt');
INSERT INTO words VALUES (15277, 'holeniñ', 'ww', '', 'zouten');
INSERT INTO words VALUES (15278, 'holen-maen', 'm', '', 'klipzout');
INSERT INTO words VALUES (15279, 'holen-mein,  holen-moger', 'm', '', 'salpeter');
INSERT INTO words VALUES (15280, 'holen-mor', 'm', '', 'zeezout');
INSERT INTO words VALUES (15281, 'holenouer', 'm', '-où', 'zoutkoffer');
INSERT INTO words VALUES (15282, 'holenus', 'v', '', 'zout-, zout voortbrengend');
INSERT INTO words VALUES (15283, 'holl', 'telw', '', 'al, alle; geheel');
INSERT INTO words VALUES (15284, 'holl', 'm', '', '(an holl) allen, iedereen');
INSERT INTO words VALUES (15285, 'hollad', 'm', '', 'totaal, totaal bedrag');
INSERT INTO words VALUES (15286, 'holladañ', 'ww', '', 'samentellen, totaliseren');
INSERT INTO words VALUES (15287, 'holladur', 'm', '-ioù', 'het samentellen, het totaliseren');
INSERT INTO words VALUES (15288, 'hollaika', 'm', '', 'lied van herders, waarin ze elkaar antwoorden');
INSERT INTO words VALUES (15289, 'hollaikat', 'ww', '', 'de hollaika zingen');
INSERT INTO words VALUES (15290, 'hollamerikan', 'v', '', 'pan-Amerikaans');
INSERT INTO words VALUES (15291, 'hollamerikanegezh', 'v', '', 'pan-amerikanisme');
INSERT INTO words VALUES (15292, 'hollañ', 'ww', '', 'samentellen, totaliseren');
INSERT INTO words VALUES (15293, 'Holland', 'v', '', 'Holland');
INSERT INTO words VALUES (15294, 'Hollandad', 'm', '', 'Hollandiz Hollander');
INSERT INTO words VALUES (15295, 'hollandat', 'v', '', 'Hollands');
INSERT INTO words VALUES (15296, 'hollandeg', 'm', '', 'fout voor Nederlandse taal');
INSERT INTO words VALUES (15297, 'hollandek', 'v', '', 'fout voor Nederlandstalig');
INSERT INTO words VALUES (15298, 'hollarabegezh', 'v', '', 'pan-Arabisme');
INSERT INTO words VALUES (15299, 'hollarabek', 'v', '', 'pan-Arabisch');
INSERT INTO words VALUES (15300, 'hollarnodel', 'v', '', 'empirisch');
INSERT INTO words VALUES (15301, 'hollarvarour', 'm', '-ien', 'scepticus');
INSERT INTO words VALUES (15302, 'hollarvarouriezh', 'v', '', 'scepticisme');
INSERT INTO words VALUES (15303, 'hollbad', 'v', '', 'permanent; eeuwig');
INSERT INTO words VALUES (15304, 'hollbadelezh', 'v', '', 'permanentie; eeuwigheid');
INSERT INTO words VALUES (15305, 'hollbadus', 'v', '', 'permanent; eeuwig');
INSERT INTO words VALUES (15306, 'hollbouezus', 'v', '', 'erg belangrijk');
INSERT INTO words VALUES (15307, 'hollc''halloud', 'm', '', 'almacht');
INSERT INTO words VALUES (15308, 'Hollc''halloudeg', 'm', '', 'de Almachtige');
INSERT INTO words VALUES (15309, 'hollc''halloudegezh', 'v', '', 'almacht');
INSERT INTO words VALUES (15310, 'hollc''halloudek', 'v', '', 'almachtig');
INSERT INTO words VALUES (15311, 'hollc''halloudezh', 'v', '', 'almacht');
INSERT INTO words VALUES (15312, 'hollc''halloudoù', 'meerv', '', 'volmachten');
INSERT INTO words VALUES (15313, 'hollc''halloudus', 'v', '', 'almachtig');
INSERT INTO words VALUES (15314, 'hollc''hermanegezh', 'v', '', 'pan-germanisme');
INSERT INTO words VALUES (15315, 'hollegad', 'm', '', 'hollegiz universalist');
INSERT INTO words VALUES (15316, 'hollegadegezh', 'v', '', 'universalisme');
INSERT INTO words VALUES (15317, 'hollegadur', 'm', '-ioù', 'veralgemening');
INSERT INTO words VALUES (15318, 'hollegañ', 'ww', '', 'veralgemenen');
INSERT INTO words VALUES (15319, 'hollegezh', 'v', '', 'algemeenheid');
INSERT INTO words VALUES (15320, 'hollegoù', 'meerv', '', 'universalia, algemene begrippen');
INSERT INTO words VALUES (15321, 'hollek', 'v', '', 'algemeen, universeel');
INSERT INTO words VALUES (15322, 'hollekaat', 'ww', '', 'veralgemenen, algemeen maken, generaliseren');
INSERT INTO words VALUES (15323, 'hollel', 'v', '', 'totaal');
INSERT INTO words VALUES (15324, 'hollelezh', 'v', '', 'totaliteit');
INSERT INTO words VALUES (15325, 'holleuropat', 'v', '', 'pan-Europees');
INSERT INTO words VALUES (15326, 'hollgaer', 'v', '', 'schitterend, prachtig');
INSERT INTO words VALUES (15327, 'hollgeltiegezh', 'v', '', 'pan-keltisme');
INSERT INTO words VALUES (15328, 'hollgeltiek', 'v', '', 'pan-Keltisch, algemeen-Keltisch');
INSERT INTO words VALUES (15329, 'hollguzuliadeg', 'v', '-où', 'referendum');
INSERT INTO words VALUES (15330, 'hollidigezh', 'v', '', 'algemeenheid, universaliteit');
INSERT INTO words VALUES (15331, 'holloueziadur', 'm', '-ioù', 'encyclopedie');
INSERT INTO words VALUES (15332, 'hollouiziegezh', 'v', '', 'alwetendheid');
INSERT INTO words VALUES (15333, 'hollouiziek', 'v', '', 'alwetend');
INSERT INTO words VALUES (15334, 'Hollsent', 'm', '', 'Allerheiligen');
INSERT INTO words VALUES (15335, 'hollslavegezh', 'v', '', 'pan-slavisme');
INSERT INTO words VALUES (15336, 'hollsperedour', 'm', '-ien', 'idealist');
INSERT INTO words VALUES (15337, 'hollsperedouriezh', 'v', '', 'idealisme');
INSERT INTO words VALUES (15338, 'hollvadelezh', 'v', '', 'algoedheid');
INSERT INTO words VALUES (15339, 'hollvat', 'v', '', 'algoed, volmaakt goed');
INSERT INTO words VALUES (15340, 'hollved', 'm', '-où', 'heelal');
INSERT INTO words VALUES (15341, 'hollvedel', 'v', '', 'van het heelal, universeel');
INSERT INTO words VALUES (15342, 'hollvedelezh', 'v', '', 'universaliteit');
INSERT INTO words VALUES (15343, 'hollveli', 'v', '', 'absolute macht');
INSERT INTO words VALUES (15344, 'hollveliegezh', 'v', '', 'absolutisme');
INSERT INTO words VALUES (15345, 'hollveliek', 'v', '', 'met absolute macht bekleed');
INSERT INTO words VALUES (15346, 'hollveliour', 'm', '-ien', 'voorstander van het absolutisme');
INSERT INTO words VALUES (15347, 'hollveliour', 'v', '', 'totalitair');
INSERT INTO words VALUES (15348, 'hollverzadour', 'm', '-ien', 'positivist');
INSERT INTO words VALUES (15349, 'hollverzadouriezh', 'v', '', 'positivisme');
INSERT INTO words VALUES (15350, 'hollvestroni', 'v', '', 'absolute heerschappij');
INSERT INTO words VALUES (15351, 'hollvestroniel', 'v', '', 'totalitair');
INSERT INTO words VALUES (15352, 'hollvestroniouriezh', 'v', '', 'totalitarisme');
INSERT INTO words VALUES (15353, 'hollvestronius', 'v', '', 'totalitair');
INSERT INTO words VALUES (15354, 'hollvrudet', 'v', '', 'alom bekend, befaamd, beroemd');
INSERT INTO words VALUES (15355, 'hollwashaour', 'm', '-ien', 'pessimist');
INSERT INTO words VALUES (15356, 'hollwashaouriezh', 'v', '', 'pessimisme');
INSERT INTO words VALUES (15357, 'hollwellaour', 'm', '-ien', 'optimist');
INSERT INTO words VALUES (15358, 'hollwellaouriezh', 'v', '', 'optimisme');
INSERT INTO words VALUES (15359, 'hollzebrer', 'm', '-ien', 'alleseter');
INSERT INTO words VALUES (15360, 'hollzerez', 'v', '', 'chromatisch (muziek)');
INSERT INTO words VALUES (15361, 'hollzeskadurezh', 'v', '', 'universiteit, geheel van onderwijsinstellingen');
INSERT INTO words VALUES (15362, 'hollzouead', 'm', '', 'hollzoueiz pantheïst');
INSERT INTO words VALUES (15363, 'hollzoueadelezh', 'v', '', 'pantheïsme');
INSERT INTO words VALUES (15364, 'homañ', 'vn', '', 'meerv ar re-mañ deze, dit');
INSERT INTO words VALUES (15365, 'homelienn', 'v', '-où', 'preek, zedepreek');
INSERT INTO words VALUES (15366, 'homerek', 'v', '', 'homerisch');
INSERT INTO words VALUES (15367, 'Homeros', 'mansnaam', '', 'Homerus');
INSERT INTO words VALUES (15368, 'hon', 'vn', '', 'wij, we; ons, onze');
INSERT INTO words VALUES (15369, 'honhont', 'vn', '', 'die, dat (ginds)');
INSERT INTO words VALUES (15370, 'honnen', 'vn', '', 'deze, dit (hier)');
INSERT INTO words VALUES (15371, 'honnezh', 'vn', '', 'meerv ar re-se die, dat');
INSERT INTO words VALUES (15372, '-hont', 'achtervoegsel', '', '(die, dat…) daar, ginds');
INSERT INTO words VALUES (15373, 'hon-unan', 'vn', '', 'wij zelf, wij alleen');
INSERT INTO words VALUES (15374, 'hop', 'm', '-où', 'roep, schreeuw');
INSERT INTO words VALUES (15375, 'hopad', 'm', '-où', 'roep, schreeuw');
INSERT INTO words VALUES (15376, 'hopadenn', 'v', '-où', 'roep, schreeuw');
INSERT INTO words VALUES (15377, 'hopal', 'ww', '', 'luid roepen, schreeuwen');
INSERT INTO words VALUES (15378, 'hopelan', 'm', '-où', 'wijde, niet sluitende mantel');
INSERT INTO words VALUES (15379, 'hopellat', 'ww', '', 'luid roepen, schreeuwen');
INSERT INTO words VALUES (15380, 'hopenn', 'v', '-où', 'luide roep, schreeuw');
INSERT INTO words VALUES (15381, 'hopennañ', 'ww', '', 'luid roepen, schreeuwen');
INSERT INTO words VALUES (15382, 'hoper', 'm', '-ien', 'roeper, schreeuwer');
INSERT INTO words VALUES (15383, 'hoperezh', 'm', '', 'het roepen, het schreeuwen');
INSERT INTO words VALUES (15384, 'hoper-noz', 'm', 'hoperien-noz', 'bosuil; nachtelijke roeper (spookfiguur)');
INSERT INTO words VALUES (15385, 'hor', 'vn/bn', '', 'wij, we; ons, onze');
INSERT INTO words VALUES (15386, 'hordenn', 'v', '-où', 'herdin// bundel, schoof');
INSERT INTO words VALUES (15387, 'hordennad,', 'v', '-où', 'inhoud van een bundel');
INSERT INTO words VALUES (15388, 'hordennerez', 'v', '-ed', 'bindmachine');
INSERT INTO words VALUES (15389, 'horell', 'm', '-où', 'het hoofdschudden; bal om lacrosse te spelen; schreeuw bij lacrosse');
INSERT INTO words VALUES (15390, 'horelladur', 'm', '-ioù', 'het hoofdschudden; lacrosse');
INSERT INTO words VALUES (15391, 'horellañ', 'ww', '', 'wankelen; schudden; lacrosse spelen');
INSERT INTO words VALUES (15392, 'horeller', 'm', '-ien', 'man die wankelt; lacrossespeler');
INSERT INTO words VALUES (15393, 'horellus', 'v', '', 'wankelend');
INSERT INTO words VALUES (15394, 'horigellat', 'ww', '', 'wankelen');
INSERT INTO words VALUES (15395, 'horjell', 'm', '-où', 'het hoofdschudden');
INSERT INTO words VALUES (15396, 'horjellañ', 'ww', '', 'wankelen; schudden (met het hoofd); heen en weer schudden, geschud worden');
INSERT INTO words VALUES (15397, 'horjellerezh', 'm', '', 'het (dooreen/heen en weer) schudden');
INSERT INTO words VALUES (15398, 'horolaj', 'mv', '-où', 'horloge');
INSERT INTO words VALUES (15399, 'horolaj-dorn', 'm', '', 'polshorloge');
INSERT INTO words VALUES (15400, 'horolaj-dour', 'm', '', 'wateruurwerk');
INSERT INTO words VALUES (15401, 'horolajer', 'm', '-ien', 'uurwerkmaker, horlogemaker');
INSERT INTO words VALUES (15402, 'horolajerezh', 'v', '-ioù', 'horlogemakerij (lokaal)');
INSERT INTO words VALUES (15403, 'horolajerezh', 'm', '', 'horlogemakerij (beroep)');
INSERT INTO words VALUES (15404, 'horolaj-heol', 'm', '', 'zonnewijzer');
INSERT INTO words VALUES (15405, 'horos,  horosadur', 'm', '-ioù', 'stoot, schok');
INSERT INTO words VALUES (15406, 'horosiñ', 'ww', '', 'stoten, schokken');
INSERT INTO words VALUES (15407, 'hortensia', 'm', '', 'hortensia');
INSERT INTO words VALUES (15408, 'Horzaer', 'plaatsnaam', '', 'Orgères');
INSERT INTO words VALUES (15409, 'horzh', 'v', '-ioù', 'herzh, herzhier// houten hamer; voorhamer, moker');
INSERT INTO words VALUES (15410, 'horzhad', 'v', '-où', 'slag met de houten hamer; mokerslag');
INSERT INTO words VALUES (15411, 'horzhenn', 'v', '-où', 'houten hamer; voorhamer, moker');
INSERT INTO words VALUES (15412, 'horzh-fuzuilh', 'v', '', 'geweerkolf');
INSERT INTO words VALUES (15413, 'hosk', 'm', '-où', 'keep, kerf, insnijding');
INSERT INTO words VALUES (15414, 'hoskad', 'm', '-où', 'knobbel in een stengel (bv. van koren)');
INSERT INTO words VALUES (15415, 'hoskell', 'm', '-où', 'het schudden, trilling, wankeling');
INSERT INTO words VALUES (15416, 'hoskellat', 'ww', '', 'schudden, trillen, wankelen');
INSERT INTO words VALUES (15417, 'hoskiñ', 'ww', '', 'inkepen, insnijden');
INSERT INTO words VALUES (15418, 'hostiv', 'm', '-où', 'hostie; slachtoffer');
INSERT INTO words VALUES (15419, 'houad', 'm', 'houidi', 'eend');
INSERT INTO words VALUES (15420, 'Houad', 'v', '', 'Houat (eiland)');
INSERT INTO words VALUES (15421, 'houal', 'ww', '', '''hoe'' roepen om iemands aandacht te trekken');
INSERT INTO words VALUES (15422, 'houarn', 'm', '-où', 'hern// ijzer; ijzeren voorwerp; strijkijzer; hoefijzer');
INSERT INTO words VALUES (15423, 'houarnach', 'm', '-où', 'oud ijzer, schroot; ijzeren versiering');
INSERT INTO words VALUES (15424, 'houarnacher', 'm', '-ien', 'ijzerhandelaar; fabrikant van ijzerwaren');
INSERT INTO words VALUES (15425, 'houarnadur', 'm', '-ioù', 'hoefbeslag; ijzerbeslag');
INSERT INTO words VALUES (15426, 'houarnañ', 'ww', '', 'van (een) ijzer voorzien; (een paard) beslaan; roestplekken vertonen (linnen)');
INSERT INTO words VALUES (15427, 'houarnek', 'v', '', 'ijzerhoudend');
INSERT INTO words VALUES (15428, 'houarnennañ', 'ww', '', 'met ijzer versieren, met ijzer opsmukken');
INSERT INTO words VALUES (15429, 'houarner', 'm', '-ien', 'ijzerhandelaar, vervaardiger van smeedwerk');
INSERT INTO words VALUES (15430, 'houarner-kezeg', 'm', 'houarnerien-gezeg', 'hoefsmid');
INSERT INTO words VALUES (15431, 'houarngen', 'm', '-où', 'wapenrusting, pantser');
INSERT INTO words VALUES (15432, 'houarngleuz', 'v', '-ioù', 'ijzermijn');
INSERT INTO words VALUES (15433, 'houarngoafheñvel', 'v', '', 'lansvormig');
INSERT INTO words VALUES (15434, 'houarn-gwenn', 'm', '', 'blik (metaal)');
INSERT INTO words VALUES (15435, 'houarn-teuz', 'm', '', 'gietijzer');
INSERT INTO words VALUES (15436, 'houarnus', 'v', '', 'ijzer voortbrengend');
INSERT INTO words VALUES (15437, 'houarnwisk', 'm', '-où', 'wapenrusting, pantser');
INSERT INTO words VALUES (15438, 'houarnwiskañ', 'ww', '', 'met ijzer pantseren');
INSERT INTO words VALUES (15439, 'houbl', 'col', '', 'hop(planten)');
INSERT INTO words VALUES (15440, 'houbleg', 'v', '-i', '-où hopveld, hopakker');
INSERT INTO words VALUES (15441, 'houidi', 'mv', '', 'van houad eend');
INSERT INTO words VALUES (15442, 'houjañ', 'ww', '', 'achteruit gaan (term van menners)');
INSERT INTO words VALUES (15443, 'houl', 'col', '', 'golven, baren; beweging van een menigte volk');
INSERT INTO words VALUES (15444, 'houladenn', 'v', '-où', 'golf, baar');
INSERT INTO words VALUES (15445, 'houlek', 'v', '', 'woelig, hol (zee)');
INSERT INTO words VALUES (15446, 'houlennañ', 'ww', '', 'golven vormen');
INSERT INTO words VALUES (15447, 'houlennek', 'v', '', 'woelig, hol (zee)');
INSERT INTO words VALUES (15448, 'houlennus', 'v', '', 'golven veroorzakend');
INSERT INTO words VALUES (15449, 'houlier', 'm', '-ien', 'koppelaar');
INSERT INTO words VALUES (15450, 'houlierezh', 'm', '', 'koppelarij, het koppelen');
INSERT INTO words VALUES (15451, 'houll', 'uitr', '', 'om de ossen te doen stoppen');
INSERT INTO words VALUES (15452, 'houll-  na  n''', 'zie', '', 'goull-');
INSERT INTO words VALUES (15453, 'houlus', 'v', '', 'woelig, hol (zee)');
INSERT INTO words VALUES (15454, 'houmañ', 'vn', '', 'deze, dit hier');
INSERT INTO words VALUES (15455, 'houn-ha-houn', 'vn', '', 'die of die, dat of dat');
INSERT INTO words VALUES (15456, 'hounhont', 'vn', '', 'die/dat daar');
INSERT INTO words VALUES (15457, 'hounnezh', 'vn', '', 'die daar');
INSERT INTO words VALUES (15458, 'houpad', 'm', '-où', 'het zich verheffen, het in opstand komen, hoger/groter worden');
INSERT INTO words VALUES (15459, 'houpañ', 'ww', '', '(be)laden');
INSERT INTO words VALUES (15460, 'houper', 'm', '-ien', 'hop (vogel)');
INSERT INTO words VALUES (15461, 'houperig', 'm', '-ed', 'hop (vogel); dupe, bedrogene, verschalkt persoon');
INSERT INTO words VALUES (15462, 'houperigañ', 'ww', '', '(iemand) de dupe maken, bedriegen');
INSERT INTO words VALUES (15463, 'houperig-dour', 'm', 'houperiged-dour', 'kikvors');
INSERT INTO words VALUES (15464, 'houpez', 'col', '', 'hop(planten)');
INSERT INTO words VALUES (15465, 'houpezeg', 'v', '-i', '-où hopveld, hopakker');
INSERT INTO words VALUES (15466, 'houpiñ', 'ww', '', 'zijn stekels opzetten');
INSERT INTO words VALUES (15467, 'hourzet', 'v', '', 'verstijfd, verkleumd, verdoofd');
INSERT INTO words VALUES (15468, 'houzard', 'm', '-ed', 'huzaar');
INSERT INTO words VALUES (15469, 'hu', 'm', '-ioù', 'schreeuw; gejouw; belediging');
INSERT INTO words VALUES (15470, '-hu', 'vn', '', 'ter versterking uw, jullie');
INSERT INTO words VALUES (15471, 'huad', 'm', '-où', 'gejouw, het uitjouwen');
INSERT INTO words VALUES (15472, 'huadeg', 'v', '-où', '(geroep bij de) drijfjacht');
INSERT INTO words VALUES (15473, 'hual', 'm', '-où', 'voetkluister');
INSERT INTO words VALUES (15474, 'hual', 'ww', '', 'roepen, schreeuwen, (uit)jouwen');
INSERT INTO words VALUES (15475, 'hualañ', 'ww', '', 'kluisteren; onderwerpen');
INSERT INTO words VALUES (15476, 'hualao', 'm', '-ioù', 'roep bij de drijfjacht');
INSERT INTO words VALUES (15477, 'huan', 'col', '', 'stof');
INSERT INTO words VALUES (15478, 'huanad', 'm', '-où', 'zucht; leed, pijn');
INSERT INTO words VALUES (15479, 'huanadenn', 'v', '-où', 'zucht');
INSERT INTO words VALUES (15480, 'huanader', 'm', '-ien', 'man die zucht');
INSERT INTO words VALUES (15481, 'huanadiñ', 'ww', '', 'zuchten');
INSERT INTO words VALUES (15482, 'huanadus', 'v', '', 'zuchtend');
INSERT INTO words VALUES (15483, 'huataat', 'ww', '', 'roepen, schreeuwen');
INSERT INTO words VALUES (15484, 'hubot', 'm', '-ed', 'geus, schooier, schoelje, ploert');
INSERT INTO words VALUES (15485, 'hubotañ', 'ww', '', 'leven als een geus/schooier/schoelje');
INSERT INTO words VALUES (15486, 'huboterezh', 'm', '', 'geuzenstreek, ploertenstreek');
INSERT INTO words VALUES (15487, 'huch', 'm', '-où', 'roep, schreeuw');
INSERT INTO words VALUES (15488, 'huchad', 'm', '-où', 'roep, schreeuw');
INSERT INTO words VALUES (15489, 'huchadenn', 'v', '-où', 'roep, schreeuw');
INSERT INTO words VALUES (15490, 'huchal', 'ww', '', 'roepen (om te doen komen), schreeuwen');
INSERT INTO words VALUES (15491, 'hucher', 'm', '-ien', 'roeper, schreeuwer');
INSERT INTO words VALUES (15492, 'hucherezh', 'm', '-ioù', 'geroep, geschreeuw, gejouw');
INSERT INTO words VALUES (15493, 'hud', 'm', '', 'toverkracht, magie');
INSERT INTO words VALUES (15494, 'hudal', 'ww', '', 'roepen, schreeuwen, brullen');
INSERT INTO words VALUES (15495, 'hudañ', 'ww', '', 'betoveren, beheksen');
INSERT INTO words VALUES (15496, 'hudc''hlazard', 'm', '-ed', 'kameleon');
INSERT INTO words VALUES (15497, 'hudeal', 'ww', '', 'roepen, schreeuwen');
INSERT INTO words VALUES (15498, 'huder', 'm', '-ien', 'tovenaar');
INSERT INTO words VALUES (15499, 'huderezh', 'm', '', 'het betoveren, toverkunst');
INSERT INTO words VALUES (15500, 'huderezh', 'm', '', 'het roepen, geroep, het brullen, gebrul');
INSERT INTO words VALUES (15501, 'hudoniezh', 'v', '', 'toverkunst');
INSERT INTO words VALUES (15502, 'hudour', 'm', '-ien', 'tovenaar');
INSERT INTO words VALUES (15503, 'hudouriezh', 'v', '', 'toverkunst');
INSERT INTO words VALUES (15504, 'hudsteredour', 'm', '-ien', 'astroloog');
INSERT INTO words VALUES (15505, 'hudsteredouriezh', 'v', '', 'astrologie');
INSERT INTO words VALUES (15506, 'hudstrilhour', 'm', '-ien', 'alchimist');
INSERT INTO words VALUES (15507, 'hudstrilhouriezh', 'v', '', 'alchimie');
INSERT INTO words VALUES (15508, 'hudur', 'v', '', 'obsceen, wulps, ontuchtig; infaam; walgelijk, smerig; skrid hudur pornografisch geschrift');
INSERT INTO words VALUES (15509, 'huduraat', 'ww', '', 'vuil maken/worden');
INSERT INTO words VALUES (15510, 'hudurenn', 'v', '-ed', 'vuile vrouw, vuil wijf');
INSERT INTO words VALUES (15511, 'hudurez', 'v', '', 'hudurnach m vuilheid');
INSERT INTO words VALUES (15512, 'hudurnez', 'v', '-ioù', 'obsceniteit, wulpsheid; vuilheid');
INSERT INTO words VALUES (15513, 'hudurniezh', 'v', '-où', 'obsceniteit, wulpsheid, ontucht');
INSERT INTO words VALUES (15514, 'hue', 'm', '', 'stof');
INSERT INTO words VALUES (15515, 'hueek', 'v', '', 'stoffig');
INSERT INTO words VALUES (15516, 'hueg', 'm', '', 'amandel (klier)');
INSERT INTO words VALUES (15517, 'huegan-Spagn', 'm', 'hueganoù-Spagn', 'pistache, groene amandel');
INSERT INTO words VALUES (15518, 'hueiñ', 'ww', '', 'met stof bedekt worden');
INSERT INTO words VALUES (15519, 'huelenn', 'v', '', 'alsem (plant)');
INSERT INTO words VALUES (15520, 'huelenn-c''hwerv', 'v', '', 'alsem (plant)');
INSERT INTO words VALUES (15521, 'huelenn-wenn', 'v', '', 'artemisia (plant)');
INSERT INTO words VALUES (15522, 'huerezh', 'm', '', 'het roepen, het jouwen');
INSERT INTO words VALUES (15523, 'huerm', 'v', '', 'met een verbrande smaak');
INSERT INTO words VALUES (15524, 'huernek', 'v', '', 'kribbig, kwaad');
INSERT INTO words VALUES (15525, 'huerniñ', 'ww', '', 'beledigen');
INSERT INTO words VALUES (15526, 'huernus', 'v', '', 'kribbig, kwaad');
INSERT INTO words VALUES (15527, 'huged', 'm', '-où', 'huig');
INSERT INTO words VALUES (15528, 'hugedenn', 'v', '-où', 'huig');
INSERT INTO words VALUES (15529, 'hugenn', 'v', '-où', 'huig');
INSERT INTO words VALUES (15530, 'hugunod', 'm', '-ed', 'hugenoot');
INSERT INTO words VALUES (15531, 'hugunodach', 'm', '', 'leer van de hugenoten');
INSERT INTO words VALUES (15532, 'hugunodiezh', 'v', '', 'leer van de hugenoten');
INSERT INTO words VALUES (15533, 'hugunot', 'v', '', 'van de hugenoten');
INSERT INTO words VALUES (15534, 'hujaotal', 'ww', '', 'grommen, morren; beledigen, beschimpen');
INSERT INTO words VALUES (15535, 'huk', 'm', '-où', 'kledingstuk, jurk');
INSERT INTO words VALUES (15536, 'hun', 'm', '-ioù', '-où slaap');
INSERT INTO words VALUES (15537, 'hunadus', 'v', '', 'slaperig, lethargisch');
INSERT INTO words VALUES (15538, 'hunañ', 'ww', '', 'slapen');
INSERT INTO words VALUES (15539, 'huniñ', 'ww', '', 'slapen');
INSERT INTO words VALUES (15540, 'hundi', 'm', '-où', 'huis dat tot slaapplaats dient');
INSERT INTO words VALUES (15541, 'hune', 'v', '-où', 'droom; slaap');
INSERT INTO words VALUES (15542, 'huneal', 'ww', '', 'dromen; slapen');
INSERT INTO words VALUES (15543, 'huneiñ', 'ww', '', 'dromen; slapen');
INSERT INTO words VALUES (15544, 'Huned', 'meerv', '', 'Hunnen');
INSERT INTO words VALUES (15545, 'hunegan', 'm', '-ed', 'zevenslaper, relmuis');
INSERT INTO words VALUES (15546, 'hunegan-menez', 'm', '', 'marmot, mormeldier');
INSERT INTO words VALUES (15547, 'huneour', 'm', '-ien', 'dromer');
INSERT INTO words VALUES (15548, 'huner', 'm', '-ien', 'slaper');
INSERT INTO words VALUES (15549, 'hungareg', 'm', '', 'Hongaars (taal)');
INSERT INTO words VALUES (15550, 'Hungaria', 'v', '', 'Hongarije');
INSERT INTO words VALUES (15551, 'Hungariad', 'm', '', 'Hungariz Hongaar');
INSERT INTO words VALUES (15552, 'hunlec''h', 'm', '-ioù', 'slaapplaats, slaapzaal');
INSERT INTO words VALUES (15553, 'hunva', 'm', '-où', 'slaapplaats, slaapzaal');
INSERT INTO words VALUES (15554, 'hunvaleer', 'm', '-ien', 'slaapwandelaar');
INSERT INTO words VALUES (15555, 'hunvaleerezh', 'm', '', 'het slaapwandelen, somnambulisme');
INSERT INTO words VALUES (15556, 'hunvre', 'mv', '-où', 'droom');
INSERT INTO words VALUES (15557, 'huñvre', 'mv', '-où', 'droom');
INSERT INTO words VALUES (15558, 'hunvreadell', 'v', '-où', 'droom');
INSERT INTO words VALUES (15559, 'huñvreadell', 'v', '-où', 'droom');
INSERT INTO words VALUES (15560, 'hunvreadenn', 'v', '', 'droom, dromerij, gedroom');
INSERT INTO words VALUES (15561, 'huñvreadenn', 'v', '', 'droom, dromerij, gedroom');
INSERT INTO words VALUES (15562, 'hunvreal', 'ww', '', 'dromen (e van)');
INSERT INTO words VALUES (15563, 'huñvreal', 'ww', '', 'dromen (e van)');
INSERT INTO words VALUES (15564, 'hunvreek', 'v', '', 'droom-, gedroomd, denkbeeldig');
INSERT INTO words VALUES (15565, 'huñvreek', 'v', '', 'droom-, gedroomd, denkbeeldig');
INSERT INTO words VALUES (15566, 'hunvreel', 'v', '', 'als van een droom');
INSERT INTO words VALUES (15567, 'huñvreel', 'v', '', 'als van een droom');
INSERT INTO words VALUES (15568, 'hunvreer', 'm', '-ien', 'dromer');
INSERT INTO words VALUES (15569, 'huñvreer', 'm', '-ien', 'dromer');
INSERT INTO words VALUES (15570, 'hunvreheñvel', 'v', '', 'toverachtig, wonderbaarlijk');
INSERT INTO words VALUES (15571, 'huñvreheñvel', 'v', '', 'toverachtig, wonderbaarlijk');
INSERT INTO words VALUES (15572, 'hunvreüs', 'v', '', 'tot dromen aanzettend');
INSERT INTO words VALUES (15573, 'huñvreüs', 'v', '', 'tot dromen aanzettend');
INSERT INTO words VALUES (15574, 'Huon', 'mansnaam', '', 'Hugo');
INSERT INTO words VALUES (15575, 'hup', 'uitr', '', 'foei');
INSERT INTO words VALUES (15576, 'hup', 'm', '-où', 'kuif');
INSERT INTO words VALUES (15577, 'hupañ', 'ww', '', 'van een kuif voorzien');
INSERT INTO words VALUES (15578, 'hupenn', 'v', '-où', 'kuif');
INSERT INTO words VALUES (15579, 'hupenniñ', 'ww', '', 'van een kuif voorzien');
INSERT INTO words VALUES (15580, 'huperiñ', 'ww', '', 'uitjouwen');
INSERT INTO words VALUES (15581, 'huren', 'v', '-ed', 'reiger');
INSERT INTO words VALUES (15582, 'hurenn', 'v', '-où', 'wolk');
INSERT INTO words VALUES (15583, 'hurennaj', 'm', '', 'nevelachtigheid');
INSERT INTO words VALUES (15584, 'hurennek', 'v', '', 'bewolkt/nevelachtig (weer); zwaarmoedig/zwijgzaam (man)');
INSERT INTO words VALUES (15585, 'hurennerezh', 'm', '', 'zwijgzaamheid');
INSERT INTO words VALUES (15586, 'hurenniñ', 'ww', '', 'een nors gezicht zetten');
INSERT INTO words VALUES (15587, 'hurlink', 'm', '-où', 'nachtmerrie');
INSERT INTO words VALUES (15588, 'hurlinkañ', 'ww', '', 'nachtmerries hebben');
INSERT INTO words VALUES (15589, 'hust', 'm', '-où', 'jurk');
INSERT INTO words VALUES (15590, 'hutin', 'm', '-ed', 'muiteling, muiter');
INSERT INTO words VALUES (15591, 'hutinañ', 'ww', '', 'muiten');
INSERT INTO words VALUES (15592, 'huzil', 'v', '', 'roet');
INSERT INTO words VALUES (15593, 'huzilañ', 'ww', '', '(zich) met roet zwart maken');
INSERT INTO words VALUES (15594, 'i', 'vn', '', 'zij, ze (mv); hen');
INSERT INTO words VALUES (15595, '-i', 'uitgang', '', 'tweede persoon enkelvoud, toekomstige tijd: klaski (je zult zoeken) van klask (zoeken)');
INSERT INTO words VALUES (15596, 'ibil', 'm', '-ien', '-ioù pin, spie, spil; deugniet, schelm, schavuit');
INSERT INTO words VALUES (15597, 'ibil-houarn', 'm', '', 'klinkbout');
INSERT INTO words VALUES (15598, 'ibiliañ', 'ww', '', 'met pinnen vastmaken, vastpinnen');
INSERT INTO words VALUES (15599, 'ibil-lagad', 'm', '', 'oogappel');
INSERT INTO words VALUES (15600, 'ibil-tenn-tan', 'm', '', 'lucifertje');
INSERT INTO words VALUES (15601, 'ibil-troad', 'm', '', 'enkel');
INSERT INTO words VALUES (15602, 'ibiz', 'm', '-ed', 'ibis (vogel)');
INSERT INTO words VALUES (15603, 'ichou', 'm', '', 'ruimte, vrije plaats');
INSERT INTO words VALUES (15604, '-idi  meervoud,', 'zie', '', '-ad');
INSERT INTO words VALUES (15605, '-idigezh', 'v', '', 'achtervoegsel duidt een abstract naamwoord aan: kavidigezh (vondst) van kavout (vinden). Meerv -idigezhioù');
INSERT INTO words VALUES (15606, '-iezh', 'v', '', 'achtervoegsel, duidt een abstract naamwoord aan: belegiezh (priesterschap) van beleg (priester). Meerv -iezhoù');
INSERT INTO words VALUES (15607, 'idol', 'm', '-où', 'idool');
INSERT INTO words VALUES (15608, 'idoler', 'm', '-ien', 'afgodendienaar');
INSERT INTO words VALUES (15609, 'idolerezh', 'm', '', 'het verafgoden');
INSERT INTO words VALUES (15610, 'idoliñ', 'ww', '', 'verafgoden');
INSERT INTO words VALUES (15611, 'ifam', 'v', '', 'eerloos, schandelijk, infaam');
INSERT INTO words VALUES (15612, 'ifamañ', 'ww', '', 'onteren, in waarde doen dalen; ernstig kwetsen');
INSERT INTO words VALUES (15613, 'ifamus', 'v', '', 'onterend; schandelijk, infaam; weerzinwekkend');
INSERT INTO words VALUES (15614, 'ifern', 'm', '-ioù', 'hel');
INSERT INTO words VALUES (15615, 'iferniad', 'm', '-où', 'een hel vol');
INSERT INTO words VALUES (15616, 'iferniñ', 'ww', '', 'zweren, blasfemeren; een hels leven vormen');
INSERT INTO words VALUES (15617, 'ifernus', 'v', '', 'hels');
INSERT INTO words VALUES (15618, 'iforn', 'm', '-ioù', 'ovenpaal');
INSERT INTO words VALUES (15619, 'ifornañ', 'ww', '', 'in de oven plaatsen (met een paal)');
INSERT INTO words VALUES (15620, '-ig', 'mv', '', 'achtervoegsel duidt een verkleinwoord aan en neemt het geslacht van het woord waarvan het afgeleid is: levrig (boekje) van levr (boek). Meerv: het meervoud van het grondwoord + igoù. Voorbeeld: levrioùigoù');
INSERT INTO words VALUES (15621, 'igeriñ', 'ww', '', 'igoret openen');
INSERT INTO words VALUES (15622, 'ignabr', 'm', '', 'pijn aan de hoeven bij paarden');
INSERT INTO words VALUES (15623, 'ignan', 'm', '', 'verwend kind');
INSERT INTO words VALUES (15624, 'Ignas', 'mansnaam', '', 'Ignatius');
INSERT INTO words VALUES (15625, 'Ignel', 'plaatsnaam', '', 'Inguiniel');
INSERT INTO words VALUES (15626, 'Ignol  in  An Ignol', 'plaatsnaam', '', 'Lignol');
INSERT INTO words VALUES (15627, 'igoret  verl', 'deelw', '', 'van igeriñ');
INSERT INTO words VALUES (15628, 'igoridigezh', 'v', '', 'opening');
INSERT INTO words VALUES (15629, 'igouniañ', 'ww', '', 'handig doorsnuffelen; een inspanning leveren die nadenken vereist');
INSERT INTO words VALUES (15630, 'igounier', 'm', '-ien', 'snuffelaar; speurder, detective (ironisch)');
INSERT INTO words VALUES (15631, 'ijin', 'm', '', 'vindingrijkheid, schranderheid, verbeelding, list; machine');
INSERT INTO words VALUES (15632, 'ijinadenn', 'v', '-où', '(een) uitvinding, (een) vondst');
INSERT INTO words VALUES (15633, 'ijinadennañ', 'ww', '', 'uitvinden');
INSERT INTO words VALUES (15634, 'ijinadennour', 'm', '-ien', 'uitvinder');
INSERT INTO words VALUES (15635, 'ijinadur', 'm', '-ioù', 'het uitvinden, uitvinding');
INSERT INTO words VALUES (15636, 'ijinañ', 'ww', '', 'uitvinden; scheppen');
INSERT INTO words VALUES (15637, 'ijinegezh', 'v', '', 'vindingrijkheid');
INSERT INTO words VALUES (15638, 'ijinek', 'v', '', 'vindingrijk, ingenieus, geniaal');
INSERT INTO words VALUES (15639, 'ijiner,  ijinour', 'm', '-ien', 'ingenieur; uitvinder');
INSERT INTO words VALUES (15640, 'ijinerezh', 'm', '', 'uitvinding; industrie');
INSERT INTO words VALUES (15641, 'ijinerezhadur', 'm', '-ioù', 'industrialisering');
INSERT INTO words VALUES (15642, 'ijinerezhañ', 'ww', '', 'industrialiseren');
INSERT INTO words VALUES (15643, 'ijinerezhek', 'v', '', 'industrieel');
INSERT INTO words VALUES (15644, 'ijinerezhel', 'v', '', 'industrieel');
INSERT INTO words VALUES (15645, 'ijinerezhour', 'm', '-ien', 'industrieel');
INSERT INTO words VALUES (15646, 'ijinoù-kaer', 'meerv', '', 'schone kunsten');
INSERT INTO words VALUES (15647, 'ijinour', 'zie', '', 'ijiner');
INSERT INTO words VALUES (15648, 'ijinouriezh', 'v', '', 'geheel van ingenieurswetenschappen ; engineering');
INSERT INTO words VALUES (15649, 'ijinour-kaer', 'm', '', 'ijinourien-gaer kunstenaar');
INSERT INTO words VALUES (15650, 'ijin-tan', 'm', '', 'stoommachine');
INSERT INTO words VALUES (15651, 'ijinus', 'v', '', 'ingenieus, subtiel');
INSERT INTO words VALUES (15652, '-ik', 'achtervoegsel', '', 'duidt een verkleinvorm aan bij een adjectief: berrik nogal kort van berr kort');
INSERT INTO words VALUES (15653, 'iktiologiezh', 'v', '', 'kennis van de vissen, ichtyologie');
INSERT INTO words VALUES (15654, 'iktiologour', 'm', '-ien', 'kenner van de vissen, ichtyoloog');
INSERT INTO words VALUES (15655, 'ilboued', 'm', '', 'honger, gebrek aan voedsel');
INSERT INTO words VALUES (15656, 'ilboueder', 'm', '-ioù', 'aperitief');
INSERT INTO words VALUES (15657, 'ilbouedus', 'v', '', 'smakelijk uitziend');
INSERT INTO words VALUES (15658, 'ilbouet', 'v', '', 'hongerig');
INSERT INTO words VALUES (15659, 'ilianenn', 'v', '-où', 'stuk zeildoek om de draden te leiden op een weefgetouw');
INSERT INTO words VALUES (15660, 'iliav', 'm', '', 'klimop');
INSERT INTO words VALUES (15661, 'iliav-douar', 'col', '', 'hondsdraf');
INSERT INTO words VALUES (15662, 'iliaveg', 'v', '-i', '-où plek met veel klimop');
INSERT INTO words VALUES (15663, 'iliavek', 'v', '', 'vol klimop');
INSERT INTO words VALUES (15664, 'iliavenn', 'v', '-ed', 'klimopplant');
INSERT INTO words VALUES (15665, 'iliav-red', 'col', '', 'klimop');
INSERT INTO words VALUES (15666, 'iliavrez', 'm', '', 'kamperfoelie');
INSERT INTO words VALUES (15667, 'ilin', 'm', '-où', '(d daouilin) elleboog');
INSERT INTO words VALUES (15668, 'ilinad', 'm', '-où', 'ellebooglengte');
INSERT INTO words VALUES (15669, 'ilinañ', 'ww', '', 'op de elleboog steunen');
INSERT INTO words VALUES (15670, 'ilinata', 'ww', '', 'met de elleboog aanstoten');
INSERT INTO words VALUES (15671, 'ilinek', 'v', '', 'met ellebogen/een elleboog');
INSERT INTO words VALUES (15672, 'iliz', 'v', '-où', 'kerk ');
INSERT INTO words VALUES (15673, 'ilizad', 'v', '-où', 'een kerk vol');
INSERT INTO words VALUES (15674, 'ilizamant', 'm', '-où', 'eerste kerkgang na een bevalling');
INSERT INTO words VALUES (15675, 'iliziñ', 'ww', '', 'zijn kerkgang doen');
INSERT INTO words VALUES (15676, 'ilizour', 'm', '-ien', 'lid van een kerkgemeenschap');
INSERT INTO words VALUES (15677, 'iliz-rouanez', 'v', '', 'basiliek');
INSERT INTO words VALUES (15678, 'iliz-trev', 'v', '', 'bijkerk');
INSERT INTO words VALUES (15679, 'iliz-vamm', 'v', '', 'ilizoù-mamm hoofdkerk');
INSERT INTO words VALUES (15680, 'iliz-veur', 'v', '', 'ilizoù-meur kathedraal');
INSERT INTO words VALUES (15681, 'illur', 'v', '', 'schitterend, glorierijk; beroemd');
INSERT INTO words VALUES (15682, 'ilpenn', 'm', '-où', 'kleine hersenen');
INSERT INTO words VALUES (15683, 'imaj', 'm', '-où', 'beeld, afbeelding');
INSERT INTO words VALUES (15684, 'imajer', 'm', '-ien', 'maker/verkoper van beelden');
INSERT INTO words VALUES (15685, 'imam', 'm', '-ed', 'imam');
INSERT INTO words VALUES (15686, 'imboud', 'm', '-où', 'ent');
INSERT INTO words VALUES (15687, 'imboud', 'm', '-où', 'opbod');
INSERT INTO words VALUES (15688, 'imboudadur', 'm', '-ioù', 'het enten');
INSERT INTO words VALUES (15689, 'imboudañ', 'ww', '', 'enten');
INSERT INTO words VALUES (15690, 'imboudenn', 'v', '-où', 'ent');
INSERT INTO words VALUES (15691, 'imboudenner', 'm', '-ien', 'enter');
INSERT INTO words VALUES (15692, 'imbouder', 'm', '-ien', 'enter');
INSERT INTO words VALUES (15693, 'imbouder', 'm', '-ien', 'afslager bij openbare verkoping');
INSERT INTO words VALUES (15694, 'imbourc''h', 'm', '-ioù', '-où// opzoeking, enquête, examen');
INSERT INTO words VALUES (15695, 'imbourc''hadenn', 'v', '-où', '(een) onderzoek, (een) enquête, (een) examen');
INSERT INTO words VALUES (15696, 'imbourc''her', 'm', '-ien', 'onderzoeker, enquêteur');
INSERT INTO words VALUES (15697, 'imbourc''herezh', 'm', '-ioù', 'onderzoek (bv. wetenschappelijk)');
INSERT INTO words VALUES (15698, 'imbourc''hiñ', 'ww', '', 'onderzoeken, enquêteren');
INSERT INTO words VALUES (15699, 'imbourc''hlec''h', 'm', '-ioù', 'centrum voor onderzoek');
INSERT INTO words VALUES (15700, 'imbroud', 'm', '', 'geestelijke zoektocht, verbeelding, uitvinding');
INSERT INTO words VALUES (15701, 'imbroudadenn', 'v', '-où', '(een) opzoeking, (een) uitvinding');
INSERT INTO words VALUES (15702, 'imbroudadur', 'm', '-ioù', 'opzoeking, uitvinding');
INSERT INTO words VALUES (15703, 'imbroudek', 'v', '', 'leergierig');
INSERT INTO words VALUES (15704, 'imbrouder', 'm', '-ien', 'uitvinder');
INSERT INTO words VALUES (15705, 'imbrouderezh', 'm', '', 'het geestelijk zoeken, het uitvinden');
INSERT INTO words VALUES (15706, 'imbroudiñ', 'ww', '', 'geestelijk zoeken, verbeelden, uitvinden');
INSERT INTO words VALUES (15707, 'imbroudus', 'v', '', 'vindingrijk; suggestief');
INSERT INTO words VALUES (15708, 'imor', 'v', '-ioù', 'vocht, lichaamsvocht; humeur; temperament, geestesgesteldheid; slecht humeur, woede');
INSERT INTO words VALUES (15709, 'imoret', 'v', '', 'gehumeurd, woedend');
INSERT INTO words VALUES (15710, 'imorus', 'v', '', 'vol vocht');
INSERT INTO words VALUES (15711, '-imp', 'uitgang', '', 'eerste persoon meervoud, toekomstige tijd: komprenimp (we zullen begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (15712, 'impalaer', 'm', '-ien', '-ed keizer');
INSERT INTO words VALUES (15713, 'impalaerded', 'v', '-où', 'keizerrijk');
INSERT INTO words VALUES (15714, 'impalaerel', 'v', '', 'keizerlijk');
INSERT INTO words VALUES (15715, 'impalaereler', 'm', '-ien', 'imperialist');
INSERT INTO words VALUES (15716, 'impalaerelezh', 'v', '', 'imperialisme');
INSERT INTO words VALUES (15717, 'impalaeriezh', 'v', '-où', 'keizerrijk');
INSERT INTO words VALUES (15718, 'impiod', 'm', '-où', 'jachtspies');
INSERT INTO words VALUES (15719, 'implij', 'm', '-où', 'gebruik');
INSERT INTO words VALUES (15720, 'implij', 'ww', '', 'implijet gebruiken');
INSERT INTO words VALUES (15721, 'implijad', 'm', '', 'implijidi beambte, (kantoor)bediende');
INSERT INTO words VALUES (15722, 'implijer', 'm', '-ien', 'werkgever');
INSERT INTO words VALUES (15723, 'implijout', 'ww', '', 'gebruiken');
INSERT INTO words VALUES (15724, 'impod', 'm', '-où', 'extra-belasting; afpersing, knevelarij');
INSERT INTO words VALUES (15725, 'impoder', 'm', '-ien', 'afperser');
INSERT INTO words VALUES (15726, '-in', 'uitgang', '', 'eerste persoon enkelvoud, toekomstige tijd: komprenin (ik zal begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (15727, '-iñ', 'uitgang', '', 'van de infinitief - in heel veel gevallen kan de infinitief evengoed met -iñ als met -añ worden gevormd');
INSERT INTO words VALUES (15728, 'inar', 'm', '-où', 'ronde onderkant van een juk');
INSERT INTO words VALUES (15729, 'inchajiñ', 'ww', '', 'consigneren, opsluiten');
INSERT INTO words VALUES (15730, 'indeks', 'm', '-où', 'index, lijst');
INSERT INTO words VALUES (15731, 'indeksiñ', 'ww', '', 'indexeren');
INSERT INTO words VALUES (15732, 'Indez', 'v', '', 'India');
INSERT INTO words VALUES (15733, 'Indezad', 'm', '', 'Indeziz Indiër');
INSERT INTO words VALUES (15734, 'indezeuropeg', 'm', '', 'het Indo-europees (taal)');
INSERT INTO words VALUES (15735, 'indezeuropek', 'v', '', 'Indo-europees');
INSERT INTO words VALUES (15736, 'Indez-Sina', 'v', '', 'Indochina');
INSERT INTO words VALUES (15737, 'Indian', 'm', '-ed', 'Indiaan');
INSERT INTO words VALUES (15738, 'indian', 'm', '', 'sits, fijn bedrukt katoen');
INSERT INTO words VALUES (15739, 'indian', 'v', '', 'van sits');
INSERT INTO words VALUES (15740, 'indu', 'm', '-où', 'pleisterkalk, bepleistering');
INSERT INTO words VALUES (15741, 'induadur', 'm', '', 'ioù het bepleisteren');
INSERT INTO words VALUES (15742, 'induañ', 'ww', '', 'bepleisteren');
INSERT INTO words VALUES (15743, 'induktiñ', 'ww', '', 'induceren (elektr.)');
INSERT INTO words VALUES (15744, 'induktadur', 'm', '', 'inductie, het induceren');
INSERT INTO words VALUES (15745, 'induljañs', 'm', '-où', 'aflaat');
INSERT INTO words VALUES (15746, 'inerviñ', 'ww', '', 'zenuwachtig maken');
INSERT INTO words VALUES (15747, 'influenza', 'm', '-où', 'influenza, griep');
INSERT INTO words VALUES (15748, 'ingailh', 'm', '-où', 'het omslaan van belastingen');
INSERT INTO words VALUES (15749, 'ingailhiñ', 'ww', '', 'omslaan van belastingen');
INSERT INTO words VALUES (15750, 'ingal', 'v', '', 'gelijk; geregeld; ingal eo din het is me om het even');
INSERT INTO words VALUES (15751, 'ingaladur', 'm', '-ioù', 'verdeling, indeling');
INSERT INTO words VALUES (15752, 'ingalañ', 'ww', '', 'evenaren; gelijkmaken; gelijk verdelen; regelen (een zaak, een meningsverschil)');
INSERT INTO words VALUES (15753, 'ingalded', 'v', '-ioù', 'gelijkheid; regelmaat');
INSERT INTO words VALUES (15754, 'ingalder', 'm', '-ioù', 'gelijkheid; regelmaat');
INSERT INTO words VALUES (15755, 'ingalerezh', 'm', '', 'het (gelijk) verdelen');
INSERT INTO words VALUES (15756, 'ingalidigezh', 'v', '', 'het (gelijk) verdelen');
INSERT INTO words VALUES (15757, 'inged', 'm', '-ed', 'plevier');
INSERT INTO words VALUES (15758, 'ingenn', 'v', '-où', 'kwaadwilligheid; slecht humeur');
INSERT INTO words VALUES (15759, 'ingenniñ', 'ww', '', 'redekavelen, vitten, haarkloven');
INSERT INTO words VALUES (15760, 'ingennour', 'm', '-ien', 'vitter');
INSERT INTO words VALUES (15761, 'ingennus', 'v', '', 'makkelijk vittend, geneigd tot vitten');
INSERT INTO words VALUES (15762, 'inglaou', 'v', '', 'onverzadigbaar');
INSERT INTO words VALUES (15763, 'inglodach', 'm', 'inglodoù', 'onhandige en nutteloze inspanningen; bagatellen');
INSERT INTO words VALUES (15764, 'ingoch', 'm', '-où', 'keep, groef (in hout of metaal, om een ander stuk - met een uitstulping - in vast te maken)');
INSERT INTO words VALUES (15765, 'ingochiñ', 'ww', '', 'van een keep/groef voorzien');
INSERT INTO words VALUES (15766, 'ingoulek', 'v', '', 'begerig (naar voedsel)');
INSERT INTO words VALUES (15767, 'inizi', 'mv', '', 'van enez eiland');
INSERT INTO words VALUES (15768, 'inkane', 'mv', '-ed', 'hakkenei, telganger');
INSERT INTO words VALUES (15769, 'inkaneal', 'ww', '', 'een telganger zijn');
INSERT INTO words VALUES (15770, 'inkard', 'm', '-où', 'kaarde');
INSERT INTO words VALUES (15771, 'inkardañ', 'ww', '', 'kaarden');
INSERT INTO words VALUES (15772, 'inkardenn', 'v', '-où', 'kaarde');
INSERT INTO words VALUES (15773, 'inkarder', 'm', '-ien', 'kaarder, wolkammer');
INSERT INTO words VALUES (15774, 'inkaziñ', 'ww', '', 'wegduiken, induffelen (bv. in winterjas)');
INSERT INTO words VALUES (15775, 'inkruzun', 'v', '', 'slecht gebouwd, slecht gevormd');
INSERT INTO words VALUES (15776, 'inorzenn', 'v', '-où', 'vreugdevuur; mast van het vreugdevuur');
INSERT INTO words VALUES (15777, 'inosant', 'm', '-ed', 'onschuldige, onnozele; onschuldig kind; simpele geest');
INSERT INTO words VALUES (15778, 'inosant', 'v', '', 'onschuldig, onnozel');
INSERT INTO words VALUES (15779, 'inosanted', 'v', '', 'onschuld; onnozelheid');
INSERT INTO words VALUES (15780, 'inosantiñ', 'ww', '', 'zijn verstand verliezen');
INSERT INTO words VALUES (15781, 'inotiñ', 'ww', '', 'tot takkenbossen binden');
INSERT INTO words VALUES (15782, 'institud', 'm', '-où', 'instituut');
INSERT INTO words VALUES (15783, 'instremen', 'm', '-où', 'plankje, rekje');
INSERT INTO words VALUES (15784, 'int', 'vn', '', 'zij, ze (mv); hen');
INSERT INTO words VALUES (15785, '-int', 'uitgang', '', 'derde persoon meervoud, toekomstige tijd: komprenint (ze zullen begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (15786, 'intampi', 'm', '', 'ijver, vlijt');
INSERT INTO words VALUES (15787, 'intampius', 'v', '', 'ijverig, vlijtig');
INSERT INTO words VALUES (15788, 'intañv', 'm', '-ien', 'weduwnaar');
INSERT INTO words VALUES (15789, 'intañvded', 'v', '', 'weduwnaarschap, weduwstaat');
INSERT INTO words VALUES (15790, 'intañvegezh', 'v', '', 'weduwnaarschap, weduwstaat');
INSERT INTO words VALUES (15791, 'intañvelezh', 'v', '', 'weduwnaarschap, weduwstaat');
INSERT INTO words VALUES (15792, 'intañvez', 'v', '-ed', 'weduwe');
INSERT INTO words VALUES (15793, 'intañvezañ', 'ww', '', 'weduwe worden/maken');
INSERT INTO words VALUES (15794, 'intañviñ', 'ww', '', 'weduwnaar/weduwe worden/maken');
INSERT INTO words VALUES (15795, 'An Intel', 'plaatsnaam', '', 'Etel');
INSERT INTO words VALUES (15796, 'intent', 'm', '', 'begrip, verstandhouding');
INSERT INTO words VALUES (15797, 'intent', 'ww', '', 'intentet verstaan, begrijpen; zich bezighouden (ouzh met)');
INSERT INTO words VALUES (15798, 'interamant', 'm', '-où', 'begrafenis');
INSERT INTO words VALUES (15799, 'interdid', 'm', '-où', 'interdict (rooms), schorsing');
INSERT INTO words VALUES (15800, 'interdizañ', 'ww', '', 'het interdict uitspreken over (rooms), schorsen');
INSERT INTO words VALUES (15801, 'interer', 'm', '-ien', 'man die begraaft');
INSERT INTO words VALUES (15802, 'interiñ', 'ww', '', 'begraven');
INSERT INTO words VALUES (15803, 'inteskiñ', 'ww', '', 'het vlas heel dunnetjes verspreiden');
INSERT INTO words VALUES (15804, 'int-i', 'vn', '', 'zij (meerv)');
INSERT INTO words VALUES (15805, 'intourt', 'v', '', 'onbezonnen');
INSERT INTO words VALUES (15806, 'intr', 'm', 'introù', 'penetratie; vlek die zich verbreidt; roest (van koren, linnen enz.)');
INSERT INTO words VALUES (15807, 'intradur', 'm', '-ioù', 'penetratie; vlek die zich verbreidt; roest (van koren, linnen enz.)');
INSERT INTO words VALUES (15808, 'intrañ', 'ww', '', 'penetreren; drenken, doorweken; bevlekken; roest vertonen (koren, linnen …)');
INSERT INTO words VALUES (15809, 'intrañv', 'm', '-ioù', 'bankschroef (van de klompenmaker)');
INSERT INTO words VALUES (15810, 'intron', 'v', '-ezed', 'dame, mevrouw');
INSERT INTO words VALUES (15811, 'intrudu', 'm', '', 'initiatief');
INSERT INTO words VALUES (15812, 'intrus', 'v', '', 'penetrant, doordringend');
INSERT INTO words VALUES (15813, 'invalant', 'm', '-ed', 'nietsnut');
INSERT INTO words VALUES (15814, 'inzrougiñ', 'ww', '', 'kwaad maken, irriteren');
INSERT INTO words VALUES (15815, 'iod', 'm', '', 'jodium');
INSERT INTO words VALUES (15816, 'ion', 'col', '', 'ionen');
INSERT INTO words VALUES (15817, 'ionekaat', 'ww', '', 'ioniseren');
INSERT INTO words VALUES (15818, 'ionekadur', 'm', '-ioù', 'het ioniseren');
INSERT INTO words VALUES (15819, 'ionosferenn', 'm', '', 'ionosfeer');
INSERT INTO words VALUES (15820, 'Iran', 'v', '', 'Iran');
INSERT INTO words VALUES (15821, 'Iranad', 'm', '', 'Iraniz Iraniër');
INSERT INTO words VALUES (15822, 'iraneg', 'm', '', 'Iraanse taal');
INSERT INTO words VALUES (15823, 'irc''hier', 'meerv', '', 'van arc''h (koffer, ark)');
INSERT INTO words VALUES (15824, 'irideged', 'meerv', '', 'lissen');
INSERT INTO words VALUES (15825, 'irienn', 'v', '-où', 'inslag (van weefsel); samenzwering');
INSERT INTO words VALUES (15826, 'iriennad', 'v', '-où', 'samenzwering');
INSERT INTO words VALUES (15827, 'irienner', 'm', '-ien', 'samenzweerder');
INSERT INTO words VALUES (15828, 'irienniñ', 'ww', '', 'inschieten (weefsel); een samenzwering opzetten, samenzweren');
INSERT INTO words VALUES (15829, 'irin', 'col', '', 'sleepruimen; bessen; sleedoornhout');
INSERT INTO words VALUES (15830, 'irineg', 'v', '-i', '-où plaats met veel sleedoorns');
INSERT INTO words VALUES (15831, 'irinenn', 'v', '-ed', 'sleedoorn');
INSERT INTO words VALUES (15832, 'irinjez', 'm', '', 'grijze distel');
INSERT INTO words VALUES (15833, 'irvi', 'meerv', '', 'van erv voor');
INSERT INTO words VALUES (15834, 'Irvilhag', 'plaatsnaam', '', 'Irvillac');
INSERT INTO words VALUES (15835, 'irvin', 'col', '', 'rapen');
INSERT INTO words VALUES (15836, 'irvin-douar', 'col', '', 'soort van kleine rapen');
INSERT INTO words VALUES (15837, 'irvin-dourek', 'col', '', 'gekweekte rapen');
INSERT INTO words VALUES (15838, 'irvineg', 'v', '-i', '-où rapenveld');
INSERT INTO words VALUES (15839, 'irvin-gall', 'col', 'irvinenn-c''hall', 'soort van grote rapen');
INSERT INTO words VALUES (15840, 'irvin-ruz', 'col', '', '-enn-r. radijzen');
INSERT INTO words VALUES (15841, 'irvin-saoz', 'col', '', 'koolrapen');
INSERT INTO words VALUES (15842, 'irvin-sec''h', 'col', '', 'wilde rapen');
INSERT INTO words VALUES (15843, 'is-', 'voorvoegsel', '', 'voor onder-; isoffiser (onderofficier) van offiser (officier)');
INSERT INTO words VALUES (15844, '-is', 'uitgang', '', 'eerste persoon enkelvoud, bepaald verleden tijd: komprenis (ik begreep) van kompren (begrijpen)');
INSERT INTO words VALUES (15845, 'isañ', 'ww', '', 'ophitsen, prikkelen');
INSERT INTO words VALUES (15846, 'isdaez', 'm', '-ioù', 'architraaf');
INSERT INTO words VALUES (15847, 'isdiorroet', 'v', '', 'onderontwikkeld');
INSERT INTO words VALUES (15848, 'isdouarel', 'v', '', 'ondergronds');
INSERT INTO words VALUES (15849, 'isdoue', 'm', '-ed', '-où mindere god');
INSERT INTO words VALUES (15850, 'iseiler', 'm', '-ien', 'adjunct-helper');
INSERT INTO words VALUES (15851, 'isemskiant', 'v', '', 'onderbewustzijn');
INSERT INTO words VALUES (15852, 'isemskiantel', 'v', '', 'onderbewust');
INSERT INTO words VALUES (15853, 'isfont', 'm', '-où', 'afgrond');
INSERT INTO words VALUES (15854, 'isfontañ', 'ww', '', 'in een afgrond vallen/werpen');
INSERT INTO words VALUES (15855, 'isframmadur', 'm', '-ioù', 'infrastructuur');
INSERT INTO words VALUES (15856, 'isil', 'm', '', 'ballingschap');
INSERT INTO words VALUES (15857, 'isilañ', 'ww', '', 'verbannen');
INSERT INTO words VALUES (15858, 'iskadoriad', 'm', 'iskadoridi', 'vice-voorzitter');
INSERT INTO words VALUES (15859, 'iskargad', 'm', 'iskargidi', 'ondergeschikte');
INSERT INTO words VALUES (15860, 'iskerentiad', 'm', '', 'tak van een familie');
INSERT INTO words VALUES (15861, 'iskevrenn', 'v', '-où', 'onderafdeling');
INSERT INTO words VALUES (15862, 'iskevrennad', 'v', '-où', 'onderafdeling');
INSERT INTO words VALUES (15863, 'iskis', 'v', '', 'vreemd, zonderling; lelijk; vreselijk; streng, wreed; alsbw uitermate');
INSERT INTO words VALUES (15864, 'iskisted', 'v', '-ioù', 'vreemdheid');
INSERT INTO words VALUES (15865, 'iskister', 'm', '-ioù', 'vreemdheid');
INSERT INTO words VALUES (15866, 'iskizadenn', 'v', '-où', '-ed// monster, afzichtelijk wezen');
INSERT INTO words VALUES (15867, 'iskrim', 'm', '', 'schermkunst');
INSERT INTO words VALUES (15868, 'iskrimañ', 'ww', '', 'schermen');
INSERT INTO words VALUES (15869, 'iskrimer', 'm', '-ien', 'schermmeester');
INSERT INTO words VALUES (15870, 'iskriv', 'v', '', 'verbazend');
INSERT INTO words VALUES (15871, 'islabourva', 'm', '-où', 'hulppost, hulpstation');
INSERT INTO words VALUES (15872, 'Islamad', 'm', '', 'Islamiz Islamiet');
INSERT INTO words VALUES (15873, 'islamegezh', 'v', '', 'islamisme');
INSERT INTO words VALUES (15874, 'islamek', 'v', '', 'islamitisch');
INSERT INTO words VALUES (15875, 'Island', 'v', '', 'IJsland');
INSERT INTO words VALUES (15876, 'islandeg', 'm', '', 'IJslands (taal)');
INSERT INTO words VALUES (15877, 'islavarenn', 'v', '-où', 'ondergeschikte stelling');
INSERT INTO words VALUES (15878, 'isletanant', 'm', '-ed', 'onderluitenant');
INSERT INTO words VALUES (15879, 'islonk', 'm', '-où', 'afgrond');
INSERT INTO words VALUES (15880, 'islonkañ', 'ww', '', 'verzwelgen, verzwolgen worden');
INSERT INTO words VALUES (15881, 'ismodoù', 'meerv', '', 'maniertjes, complimenten');
INSERT INTO words VALUES (15882, 'isofiser', 'm', '-ien', 'onderofficier');
INSERT INTO words VALUES (15883, 'ispilhañ', 'ww', '', 'ophangen');
INSERT INTO words VALUES (15884, 'ispis', 'm', '-où', 'specerij');
INSERT INTO words VALUES (15885, 'ispiser', 'm', '-ien', 'kruidenier');
INSERT INTO words VALUES (15886, 'ispiserezh', 'v', '-ioù', 'kruidenierswinkel (gebouw)');
INSERT INTO words VALUES (15887, 'ispiserezh', 'm', '', 'specerijwaren');
INSERT INTO words VALUES (15888, 'ispisial', 'bn/bw', '', 'speciaal');
INSERT INTO words VALUES (15889, 'ispisialour', 'm', '-ien', 'specialist');
INSERT INTO words VALUES (15890, 'ispisiri', 'v', '-où', 'specerijwaren; kruidenierszaak (gebouw)');
INSERT INTO words VALUES (15891, 'isprefed', 'm', '-ed', 'onderprefect');
INSERT INTO words VALUES (15892, 'isprefedelezh', 'v', '-ioù', 'sous-préfecture (administratieve afdeling)');
INSERT INTO words VALUES (15893, 'isprefeddi', 'm', '-où', 'sous-préfecture (gebouw)');
INSERT INTO words VALUES (15894, 'isprefeti', 'm', '-où', 'sous-préfecture (gebouw)');
INSERT INTO words VALUES (15895, 'isprezidant', 'm', '-ed', 'vice-president, vice-voorzitter');
INSERT INTO words VALUES (15896, 'isprid', 'm', '-où', 'geest');
INSERT INTO words VALUES (15897, 'Israelad', 'm', '', 'Israeliz Israëliet; Israëli(ër)');
INSERT INTO words VALUES (15898, 'isrann', 'v', '-où', 'onderafdeling');
INSERT INTO words VALUES (15899, 'isrannyezh', 'v', '-où', 'onderdialect');
INSERT INTO words VALUES (15900, 'isrebed', 'm', '-où', 'altviool');
INSERT INTO words VALUES (15901, 'isrener', 'm', '-ien', 'onderdirecteur');
INSERT INTO words VALUES (15902, 'isrizenn', 'v', '-où', 'architraaf');
INSERT INTO words VALUES (15903, 'Isroudour', 'plaatsnaam', '', 'Irodouer');
INSERT INTO words VALUES (15904, 'isroue', 'm', '-ed', 'onderkoning');
INSERT INTO words VALUES (15905, 'isruz', 'v', '', 'infrarood');
INSERT INTO words VALUES (15906, 'issekretour', 'm', '-ien', 'ondersecretaris');
INSERT INTO words VALUES (15907, 'issekretouriezh', 'v', '-où', 'ondersecretariaat (functie)');
INSERT INTO words VALUES (15908, 'issekretourva', 'm', '-où', 'ondersecretariaat (gebouw)');
INSERT INTO words VALUES (15909, 'isskrid', 'm', '-où', 'bijgevoegde tekst onderaan een akte');
INSERT INTO words VALUES (15910, 'isson', 'm', '-ioù', 'infrasone trilling');
INSERT INTO words VALUES (15911, 'isstrollad', 'm', '-où', 'onderdeel van een groep');
INSERT INTO words VALUES (15912, 'istampioù', 'meerv', '', 'excentriciteiten, buitensporigheden');
INSERT INTO words VALUES (15913, 'istañsoù', 'meerv', '', 'excentriciteiten, buitensporigheden');
INSERT INTO words VALUES (15914, 'istañsour', 'm', '-ien', 'man die buitensporige dingen doet');
INSERT INTO words VALUES (15915, 'istant', 'm', '-où', 'ogenblik');
INSERT INTO words VALUES (15916, 'istim', 'v', '', 'achting, eerbied');
INSERT INTO words VALUES (15917, 'istim', 'ww', 'istimet', 'achten, eerbiedigen; evalueren');
INSERT INTO words VALUES (15918, 'istimadur', 'm', '-ioù', 'schatting');
INSERT INTO words VALUES (15919, 'istitl', 'm', '-où', 'ondertitel (film)');
INSERT INTO words VALUES (15920, 'istor', 'm', '-ioù', 'geschiedenis');
INSERT INTO words VALUES (15921, 'istoregezh', 'v', '', 'historiciteit');
INSERT INTO words VALUES (15922, 'istorek', 'v', '', 'historisch');
INSERT INTO words VALUES (15923, 'istorel', 'v', '', 'historisch');
INSERT INTO words VALUES (15924, 'istorier', 'm', '-ien', 'schalk, pias, flauwe grappenmaker');
INSERT INTO words VALUES (15925, 'istorour', 'm', '-ien', 'historicus, geschiedkundige');
INSERT INTO words VALUES (15926, 'istorouriezh', 'v', '', 'geschiedkunde');
INSERT INTO words VALUES (15927, 'istorvezh', 'm', '-ioù', 'historische periode');
INSERT INTO words VALUES (15928, 'istr', 'col', '', 'oesters');
INSERT INTO words VALUES (15929, 'istra', 'ww', '', 'oesters plukken');
INSERT INTO words VALUES (15930, 'istreg', 'v', '-i', '-où// oesterbank');
INSERT INTO words VALUES (15931, 'istrek', 'v', '', 'met veel oesters');
INSERT INTO words VALUES (15932, 'istrelog', 'm', '-ed', 'excentriek man');
INSERT INTO words VALUES (15933, 'istremen', 'zie', '', 'instremen plankje, rekje');
INSERT INTO words VALUES (15934, 'istremer', 'zie', '', 'instremen plankje, rekje');
INSERT INTO words VALUES (15935, 'istreved', 'v', '-où', 'kleine weg');
INSERT INTO words VALUES (15936, 'istribilh', 'v', '', 'opgehangen, hangend');
INSERT INTO words VALUES (15937, 'istribilhañ', 'ww', '', 'ophangen, hangen');
INSERT INTO words VALUES (15938, 'istrogell', 'm', '-ed', 'zonderling, excentriekeling');
INSERT INTO words VALUES (15939, 'istrogell', 'v', '', 'zonderlinge zaak, bizarre zaak');
INSERT INTO words VALUES (15940, 'istrogell', 'v', '', 'excentriek, ongewoon');
INSERT INTO words VALUES (15941, 'istrogoù', 'meerv', '', 'maniertjes, complimenten; grimassen');
INSERT INTO words VALUES (15942, 'istrompilh', 'v', '-où', 'trombone');
INSERT INTO words VALUES (15943, 'istrompilher', 'm', '-ien', 'trombonist');
INSERT INTO words VALUES (15944, 'istrovanel', 'v', '', 'subtropisch');
INSERT INTO words VALUES (15945, 'isu', 'm', '-où', 'uitslag, resultaat, einde');
INSERT INTO words VALUES (15946, 'isuenn', 'v', '-où', 'einde van een dorp (bij het wegrijden)');
INSERT INTO words VALUES (15947, 'isurzhiañ', 'ww', '', 'onderschikken, ondergeschikt maken');
INSERT INTO words VALUES (15948, 'isurzhierezh', 'm', '', 'het ondergeschikt maken');
INSERT INTO words VALUES (15949, '-it', 'uitgang', '', 'tweede persoon meervoud + gebiedende wijs: kanit (jullie zingen/zing!) van kanañ (zingen)');
INSERT INTO words VALUES (15950, 'It.', 'afkorting', '', 'voor Itron (Mevrouw)');
INSERT INTO words VALUES (15951, 'italeg', 'm', '', 'Italisch (taal)');
INSERT INTO words VALUES (15952, 'Italia', 'v', '', 'Italië');
INSERT INTO words VALUES (15953, 'Italiad', 'm', '', 'Italiz Italiaan');
INSERT INTO words VALUES (15954, 'Italian', 'm', '-ed', 'Italiaan');
INSERT INTO words VALUES (15955, 'italian', 'v', '', 'Italiaans');
INSERT INTO words VALUES (15956, 'italianeg', 'm', '', 'Italiaans (taal)');
INSERT INTO words VALUES (15957, 'italianek', 'v', '', 'Italiaanstalig');
INSERT INTO words VALUES (15958, 'italiat', 'v', '', 'Italiaans');
INSERT INTO words VALUES (15959, 'itik', 'm', '', 'grote dorst');
INSERT INTO words VALUES (15960, 'itik', 'v', '', 'grote dorst lijdend');
INSERT INTO words VALUES (15961, 'itiket', 'v', '', 'grote dorst lijdend; gepassioneerd, bevlogen, verzot op');
INSERT INTO words VALUES (15962, 'It.It.', 'afkorting', '', 'voor Itronezed');
INSERT INTO words VALUES (15963, 'itrik', 'm', '', 'verbeelding, vindingrijkheid, list');
INSERT INTO words VALUES (15964, 'itrikañ', 'ww', '', 'zich inbeelden; intrigeren; het initiatief nemen');
INSERT INTO words VALUES (15965, 'itron', 'v', '-ezed', 'dame, mevrouw; Itron: aanspreektitel');
INSERT INTO words VALUES (15966, 'ivez', 'bw', '', 'ook, ook niet');
INSERT INTO words VALUES (15967, 'Iviaz', 'plaatsnaam', '', 'Yvias');
INSERT INTO words VALUES (15968, 'ivarc''h', 'v', '-où', 'holle weg');
INSERT INTO words VALUES (15969, 'ividig', 'm', '-où', '(d daouividig) slaap (van het hoofd)');
INSERT INTO words VALUES (15970, 'ivin', 'm', '-où', '-ed (vinger)nagel');
INSERT INTO words VALUES (15971, 'ivin', 'col', '', 'taxusbomen');
INSERT INTO words VALUES (15972, 'ivin', 'v', '', 'zonderling; pijnlijk');
INSERT INTO words VALUES (15973, 'ivineg', 'v', '-i', '-où// plaats met taxusbomen');
INSERT INTO words VALUES (15974, 'ivinek', 'v', '', 'met veel taxusbomen');
INSERT INTO words VALUES (15975, 'ivinek', 'v', '', 'met grote vingernagels');
INSERT INTO words VALUES (15976, 'ivinrev', 'm', '', 'tinteling in de vingertoppen (van de kou)');
INSERT INTO words VALUES (15977, 'Ivon', 'mansnaam', '', 'Ivo');
INSERT INTO words VALUES (15978, 'Ivona', 'vrouwennaam', '', 'Yvonne');
INSERT INTO words VALUES (15979, 'ivragn', 'm', '-ed', 'dronkaard');
INSERT INTO words VALUES (15980, 'ivragnerezh', 'm', '', 'dronkenschap, drankzucht');
INSERT INTO words VALUES (15981, 'Iwerzhon', 'v', '', 'Ierland');
INSERT INTO words VALUES (15982, 'Iwerzhonad', 'm', '', 'Iwerzhoniz Ier');
INSERT INTO words VALUES (15983, 'iwerzhonat', 'v', '', 'Iers (algemeen)');
INSERT INTO words VALUES (15984, 'iwerzhoneg', 'm', '', 'Iers (taal)');
INSERT INTO words VALUES (15985, 'iwerzhonek', 'v', '', 'Ierstalig, in het Iers');
INSERT INTO words VALUES (15986, '-iz', 'meerv', '', 'van -ad');
INSERT INTO words VALUES (15987, 'Izaag', 'mansnaam', '', 'Izaäk');
INSERT INTO words VALUES (15988, 'Izabel', 'vrouwennaam', '', 'Isabella');
INSERT INTO words VALUES (15989, 'izar', 'm', '', 'hondsdraf');
INSERT INTO words VALUES (15990, 'izel', 'v', '', 'laag');
INSERT INTO words VALUES (15991, 'izelaat', 'ww', '', 'verlagen, lager plaatsen');
INSERT INTO words VALUES (15992, 'izelaer', 'm', '-ioù', 'apparaat om iets lager te plaatsen; mol (muziek)');
INSERT INTO words VALUES (15993, 'izelaus', 'v', '', 'verlagend, vernederend');
INSERT INTO words VALUES (15994, 'izelded', 'v', '', 'toestand van laag gelegen zijn; nederigheid; inzinking');
INSERT INTO words VALUES (15995, 'izelder', 'm', '', 'toestand van laag gelegen zijn; nederigheid; inzinking');
INSERT INTO words VALUES (15996, 'izeldirioù', 'meerv', '', 'laag gelegen landen');
INSERT INTO words VALUES (15997, 'izelegezh', 'm', '', 'nederigheid, bescheidenheid; verlaging');
INSERT INTO words VALUES (15998, 'izelek', 'v', '', 'nederig, bescheiden');
INSERT INTO words VALUES (15999, 'izelenn', 'v', '-où', 'holte, vallei, laagte in terrein');
INSERT INTO words VALUES (16000, 'izelidigezh', 'v', '-ioù', 'verlaging');
INSERT INTO words VALUES (16001, 'izellatin', 'm', '', 'middeleeuws laat Latijn');
INSERT INTO words VALUES (16002, 'izellatinelezh', 'v', '', 'laatlatijnse trant');
INSERT INTO words VALUES (16003, 'izelvarr', 'm', '', 'mistel, maretak');
INSERT INTO words VALUES (16004, 'izelvos', 'm', '-où', 'bas-reliëf');
INSERT INTO words VALUES (16005, 'Izelvreizh', 'v', '', 'Laag-Bretagne');
INSERT INTO words VALUES (16006, 'Izelvroad', 'm', '', 'Izelvroiz Nederlander');
INSERT INTO words VALUES (16007, 'izelvroat', 'v', '', 'Nederlands (behalve als het de taal betreft)');
INSERT INTO words VALUES (16008, 'izelvroeg', 'm', '', 'Nederlands (de taal)');
INSERT INTO words VALUES (16009, 'izelvroeg', 'v', '', 'Nederlands (wat de taal betreft)');
INSERT INTO words VALUES (16010, 'Izelvroioù', 'meerv', '', 'Nederland');
INSERT INTO words VALUES (16011, 'Izenac''h', 'plaatsnaam', '', 'Ile-aux-Moines');
INSERT INTO words VALUES (16012, 'Izidor', 'mansnaam', '', 'Isidoor');
INSERT INTO words VALUES (16013, 'Izieg-Naoned', 'plaatsnaam', '', 'Issé');
INSERT INTO words VALUES (16014, 'Izieg-Roazhon', 'plaatsnaam', '', 'Izé');
INSERT INTO words VALUES (16015, 'izil', 'v', '', 'zwak, debiel');
INSERT INTO words VALUES (16016, 'izilañ', 'ww', '', 'kwijnen, versmachten');
INSERT INTO words VALUES (16017, 'izili', 'mv', '', 'van ezel ledematen, leden (van een club)');
INSERT INTO words VALUES (16018, 'iziliek', 'v', '', 'met stevige ledematen');
INSERT INTO words VALUES (16019, 'iziliet', 'v', '', 'met ledematen, flink van lijf en leden');
INSERT INTO words VALUES (16020, 'Izol', 'rivier', '', 'Isolle; Ille');
INSERT INTO words VALUES (16021, 'izomerek', 'v', '', 'isomerisch');
INSERT INTO words VALUES (16022, 'izop', 'm', '', 'hysop');
INSERT INTO words VALUES (16023, 'izotop', 'col', '', 'isotopen');
INSERT INTO words VALUES (16024, 'jabadao', 'm', '', 'soort van Bretonse dans; luidruchtig tafereel');
INSERT INTO words VALUES (16025, 'jabl', 'm', '', 'bezetting, versperring, hindernis; twist');
INSERT INTO words VALUES (16026, 'jabliñ', 'ww', '', 'bezetten, versperren, hinderen');
INSERT INTO words VALUES (16027, 'jablour', 'm', '-ien', 'lastig man, ongenode gast');
INSERT INTO words VALUES (16028, 'jad', 'm', '', 'jade');
INSERT INTO words VALUES (16029, 'Jafrez', 'mansnaam', '', 'Godfried');
INSERT INTO words VALUES (16030, 'jagenn', 'v', '-où', 'linnen jas(je)');
INSERT INTO words VALUES (16031, 'jagoar', 'm', '-ed', 'jaguar');
INSERT INTO words VALUES (16032, 'jagouilhach', 'm', '', 'jargon; brabbeltaal');
INSERT INTO words VALUES (16033, 'jagouilhat', 'ww', '', 'brabbelen, koeterwaals spreken');
INSERT INTO words VALUES (16034, 'jagudiñ', 'ww', '', 'als stengel omhoogschieten');
INSERT INTO words VALUES (16035, 'jahin', 'm', '-où', 'foltering, marteling');
INSERT INTO words VALUES (16036, 'jahinañ', 'ww', '', 'folteren, martelen');
INSERT INTO words VALUES (16037, 'jahiner', 'm', '-ien', 'beul, folteraar');
INSERT INTO words VALUES (16038, 'jahinerezh', 'm', '', 'het folteren, het martelen');
INSERT INTO words VALUES (16039, 'jahinus', 'v', '', 'pijnlijk');
INSERT INTO words VALUES (16040, 'jak', 'm', '-où', 'ledenpop, paspop');
INSERT INTO words VALUES (16041, 'jakedenn', 'v', '-où', 'jasje, lange blouse');
INSERT INTO words VALUES (16042, 'jaker', 'm', '-ien', 'beul');
INSERT INTO words VALUES (16043, 'Jakez', 'mansnaam', '', 'Jacques, Jaap, Jacob');
INSERT INTO words VALUES (16044, 'Jakobin', 'm', '-ed', 'jakobijn');
INSERT INTO words VALUES (16045, 'jakobinegezh', 'v', '', 'jakobinisme');
INSERT INTO words VALUES (16046, 'jakoun', 'm', '-où', 'maliënkolder');
INSERT INTO words VALUES (16047, 'jal', 'col', '', 'kloven door koude');
INSERT INTO words VALUES (16048, 'jal', 'm', '-où', 'dwarse stang van een anker');
INSERT INTO words VALUES (16049, 'jalgaod', 'v', '-ed', 'brutale vrouw, schaamteloze vrouw');
INSERT INTO words VALUES (16050, 'jalgod', 'm', '-où', 'krop (van vogel)');
INSERT INTO words VALUES (16051, 'jaliñ', 'ww', '', 'kloven hebben/krijgen (van de koude)');
INSERT INTO words VALUES (16052, 'Jalm', 'mansnaam', '', 'Jacques, Jaap');
INSERT INTO words VALUES (16053, 'jalod', 'm', '-ed', 'ketellapper ; geus ; stommerik ; nietsnut');
INSERT INTO words VALUES (16054, 'jalodach', 'm', '', 'bedelvolk, schooier(s)');
INSERT INTO words VALUES (16055, 'jalous', 'v', '', 'jaloers');
INSERT INTO words VALUES (16056, 'Jamaika', 'v', '', 'Jamaica');
INSERT INTO words VALUES (16057, 'james', 'bw', '', 'nooit, voor altijd');
INSERT INTO words VALUES (16058, 'jamezenn', 'v', '-où', 'zaak die lang duurt; persoon die lang leeft; zuur wijntje');
INSERT INTO words VALUES (16059, 'janabl', 'm', '-où', 'sponning (in de duigen van een vat)');
INSERT INTO words VALUES (16060, 'janabliñ', 'ww', '', 'sponningen maken');
INSERT INTO words VALUES (16061, 'jandarm', 'm', '-ed', 'gendarme');
INSERT INTO words VALUES (16062, 'Janed', 'vrouwennaam', '', 'Jeanne, Johanna');
INSERT INTO words VALUES (16063, 'janglenn', 'v', '-où', 'jungle');
INSERT INTO words VALUES (16064, 'jangler', 'm', '-ien', 'jongleur, minnestreel');
INSERT INTO words VALUES (16065, 'janglerezh', 'm', '', 'kunst van de jongleur/minnestreel');
INSERT INTO words VALUES (16066, 'jangloù', 'meerv', '', 'kunstjes (van een jongleur); grappen');
INSERT INTO words VALUES (16067, 'Jani', 'vrouwennaam', '', 'Jeannie');
INSERT INTO words VALUES (16068, 'janisar', 'm', '-ed', 'janitsaar');
INSERT INTO words VALUES (16069, 'jansenegezh', 'v', '', 'jansenisme');
INSERT INTO words VALUES (16070, 'jansenour', 'm', '-ien', 'jansenist');
INSERT INTO words VALUES (16071, 'jañsif', 'm', '', 'gentiaan');
INSERT INTO words VALUES (16072, 'Janz', 'plaatsnaam', '', 'Jans');
INSERT INTO words VALUES (16073, 'Janzieg', 'plaatsnaam', '', 'Janzé');
INSERT INTO words VALUES (16074, 'jaodell', 'v', '', 'dunne (uien)soep');
INSERT INTO words VALUES (16075, 'jaodradur', 'm', '', 'geperste druiven');
INSERT INTO words VALUES (16076, 'jaodre', 'm', '', 'raaskaller; dromer');
INSERT INTO words VALUES (16077, 'jaodre', 'm', '-où', 'wartaal; dromerij');
INSERT INTO words VALUES (16078, 'jaodreañ', 'ww', '', 'raaskallen; dromen');
INSERT INTO words VALUES (16079, 'jaodreer', 'm', '-ien', 'raaskaller; dromer');
INSERT INTO words VALUES (16080, 'jaodrerezh', 'v', '-ioù', 'persen van druiven');
INSERT INTO words VALUES (16081, 'jaodriñ', 'ww', '', 'druiven persen');
INSERT INTO words VALUES (16082, 'jaoj', 'm', '-où', 'ijkmaat; gepastheid, geschiktheid');
INSERT INTO words VALUES (16083, 'jaojadur', 'm', '-ioù', 'gepastheid, geschiktheid');
INSERT INTO words VALUES (16084, 'jaojañ', 'ww', '', 'ijken; peilen; schatten, evalueren; overeenkomen; aanpassen, verzoenen, proportioneren');
INSERT INTO words VALUES (16085, 'jaojapl', 'v', '', 'geschikt, gepast');
INSERT INTO words VALUES (16086, 'jaojer', 'm', '-ien', 'ijker');
INSERT INTO words VALUES (16087, 'jaousennad', 'v', '-où', 'tuimeling, val (ironisch)');
INSERT INTO words VALUES (16088, 'jaoutenn', 'v', '-où', 'afgesneden kop (van wild zwijn, snoek enz.)');
INSERT INTO words VALUES (16089, 'jaoutennad', 'v', '-où', 'slag op de kop; tuimeling, val (ironisch)');
INSERT INTO words VALUES (16090, 'Japan', 'v', '', 'Japan');
INSERT INTO words VALUES (16091, 'Japanad', 'm', '', 'Japaniz Japanner');
INSERT INTO words VALUES (16092, 'japanadur', 'm', '-ioù', 'actie in Japanse trant');
INSERT INTO words VALUES (16093, 'japanat', 'v', '', 'Japans');
INSERT INTO words VALUES (16094, 'japaneg', 'm', '', 'Japans (taal)');
INSERT INTO words VALUES (16095, 'japanek', 'v', '', 'in het Japans, Japanstalig');
INSERT INTO words VALUES (16096, 'jar', 'm', '', 'siësta');
INSERT INTO words VALUES (16097, 'jardin', 'mv', '-où', 'tuin');
INSERT INTO words VALUES (16098, 'jardrin', 'mv', '-où', 'tuin');
INSERT INTO words VALUES (16099, 'jardinañ', 'ww', '', 'tuinieren');
INSERT INTO words VALUES (16100, 'jardrinañ', 'ww', '', 'tuinieren');
INSERT INTO words VALUES (16101, 'jardiner', 'm', '-ien', 'tuinman');
INSERT INTO words VALUES (16102, 'jardriner', 'm', '-ien', 'tuinman');
INSERT INTO words VALUES (16103, 'jardinerezh', 'm', '', 'het tuinieren');
INSERT INTO words VALUES (16104, 'jardrinerezh', 'm', '', 'het tuinieren');
INSERT INTO words VALUES (16105, 'jaritell', 'v', '-où', '(d divjaritell) knieholte');
INSERT INTO words VALUES (16106, 'jaritellek', 'v', '', 'met grote/sterke benen');
INSERT INTO words VALUES (16107, 'jarjerell', 'm', '', 'wilde wikke');
INSERT INTO words VALUES (16108, 'jarl', 'm', '-où', 'kruik, urne');
INSERT INTO words VALUES (16109, 'jarneal', 'ww', '', 'zweren, vloeken');
INSERT INTO words VALUES (16110, 'jarneoù', 'meerv', '', 'vloeken');
INSERT INTO words VALUES (16111, 'jarneour', 'm', '-ien', 'man die zweert, man die vloekt');
INSERT INTO words VALUES (16112, 'jarnidiaoul', 'uitr', '', 'verduiveld!');
INSERT INTO words VALUES (16113, 'jarnigou', 'uitr', '', 'verduiveld!');
INSERT INTO words VALUES (16114, 'jastren', 'v', '', 'niet moeilijk doend over voedsel');
INSERT INTO words VALUES (16115, 'jav', 'm', '-ed', '-ioù rijdier');
INSERT INTO words VALUES (16116, 'javat', 'ww', '', 'onderhandelen voor een huwelijk');
INSERT INTO words VALUES (16117, 'jav-banal', 'm', '', 'tussenpersoon bij het regelen van een huwelijk');
INSERT INTO words VALUES (16118, 'jave', 'm', '-où', 'hals, borst');
INSERT INTO words VALUES (16119, 'javead', 'm', '-où', 'een borst vol');
INSERT INTO words VALUES (16120, 'javed', 'v', '-où', 'kaak, kakebeen');
INSERT INTO words VALUES (16121, 'javedad', 'v', '-où', 'slag in het gezicht, kaakslag');
INSERT INTO words VALUES (16122, 'javedata', 'ww', '', 'een oorvijg geven, in iemands gezicht slaan');
INSERT INTO words VALUES (16123, 'javedek', 'v', '', 'met grote kaken; traag van geest');
INSERT INTO words VALUES (16124, 'javelinenn', 'v', '-où', 'werpspies');
INSERT INTO words VALUES (16125, 'javellek', 'v', '', 'slecht gevormd (persoon)');
INSERT INTO words VALUES (16126, 'jav-labour', 'm', '', 'man die zwaar zwoegt, werkbeest (man)');
INSERT INTO words VALUES (16127, 'jav-sae', 'm', '', 'band om de rok op te houden');
INSERT INTO words VALUES (16128, 'jaz', 'm', '', 'jazz');
INSERT INTO words VALUES (16129, '-je', 'uitgang', '', 'derde persoon enkelvoud, voorwaardelijke wijs: komprenje (hij zou begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (16130, '-jec''h', 'uitgang', '', 'tweede persoon meervoud, voorwaardelijke wijs: komprenjec''h (jullie zouden begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (16131, '-jed', 'uitgang', '', 'onpersoonlijk, voorwaardelijke wijs: komprenjed (men zou begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (16132, 'jeal', 'm', '-ioù', 'kerker');
INSERT INTO words VALUES (16133, 'jeant', 'm', '-ed', 'reus');
INSERT INTO words VALUES (16134, 'jed', 'm', '-où', 'berekening');
INSERT INTO words VALUES (16135, 'jed', 'm', '', 'git');
INSERT INTO words VALUES (16136, 'jedacher', 'm', '-ien', 'cijferaar (pejoratief)');
INSERT INTO words VALUES (16137, 'jedadenn', 'v', '-où', 'rekensom');
INSERT INTO words VALUES (16138, 'jedadenniñ', 'ww', '', 'tellen');
INSERT INTO words VALUES (16139, 'jedadur', 'm', '-ioù', 'berekening; schatting');
INSERT INTO words VALUES (16140, 'jedaoueg', 'v', '-où', 'barema');
INSERT INTO words VALUES (16141, 'jeder', 'm', '-ien', '(be)rekenaar (persoon)');
INSERT INTO words VALUES (16142, 'jederez', 'v', '-ed', 'rekenmachine');
INSERT INTO words VALUES (16143, 'jederezh', 'm', '', 'berekening');
INSERT INTO words VALUES (16144, 'jediñ', 'ww', '', '(be)rekenen, uitrekenen');
INSERT INTO words VALUES (16145, 'jedoniel', 'v', '', 'mathematisch, wiskundig');
INSERT INTO words VALUES (16146, 'jedoniezh', 'v', '', 'wiskunde');
INSERT INTO words VALUES (16147, 'jedoniezhel', 'v', '', 'mathematisch, wiskundig');
INSERT INTO words VALUES (16148, 'jedoniour', 'm', '-ien', 'mathematicus, wiskundige');
INSERT INTO words VALUES (16149, 'jedouer', 'm', '-où', '(speel-, telefoon)penning, jeton');
INSERT INTO words VALUES (16150, 'jegig-rous', 'm', '', 'vogel van de familie van de zangers');
INSERT INTO words VALUES (16151, 'Jegu', 'mansnaam', '', 'Jacob');
INSERT INTO words VALUES (16152, 'jel', 'm', '', 'volle laag (kanonnen)');
INSERT INTO words VALUES (16153, 'jel', 'm', '', 'breuk, barst, spleet; koad jel makkelijk splijtend hout');
INSERT INTO words VALUES (16154, 'jelatin', 'm', '', 'gelatine');
INSERT INTO words VALUES (16155, 'jelatinek', 'v', '', 'gelatineachtig, lijmachtig');
INSERT INTO words VALUES (16156, 'jelek', 'v', '', 'makkelijk splijtend door de vorst (rots, hout ... )');
INSERT INTO words VALUES (16157, 'jelenn', 'v', '-où', 'spleet, barst (in hout, steen ... )');
INSERT INTO words VALUES (16158, 'jeliñ', 'ww', '', 'laveren');
INSERT INTO words VALUES (16159, 'jelinenn', 'v', '-ed', 'schar (vis)');
INSERT INTO words VALUES (16160, 'jelkenn', 'v', '-où', 'snede (brood ... ), ronde schijf (hout ... )');
INSERT INTO words VALUES (16161, 'Jelvestr', 'mansnaam', '', 'Sylvester');
INSERT INTO words VALUES (16162, 'Jelvez', 'mansnaam', '', 'Gervais');
INSERT INTO words VALUES (16163, '-jemp', 'uitgang', '', 'eerste persoon meervoud, voorwaardelijke wijs: komprenjemp (we zouden begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (16164, '-jen', 'uitgang', '', 'eerste persoon enkelvoud, voorwaardelijke wijs: komprenjen (ik zou begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (16165, '-jent', 'uitgang', '', 'derde persoon meervoud, voorwaardelijke wijs: komprenjent (ze zouden begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (16166, 'jened', 'm', '-ed', 'klein Spaans paard');
INSERT INTO words VALUES (16167, 'jenegrel', 'col', '', 'datura, doornappel');
INSERT INTO words VALUES (16168, 'jeneprus', 'v', '', 'bars, terugstotend');
INSERT INTO words VALUES (16169, 'jener', 'm', '-où', 'geslacht, sekse');
INSERT INTO words VALUES (16170, 'jeneral', 'm', '-ed', 'generaal');
INSERT INTO words VALUES (16171, 'jenerel', 'v', '', 'seksueel');
INSERT INTO words VALUES (16172, 'jenevra', 'm', '', 'jenever(bes)');
INSERT INTO words VALUES (16173, 'jenevreg', 'm', '-où', 'jeneverstruik');
INSERT INTO words VALUES (16174, 'jenofl', 'col', '', 'anjelieren');
INSERT INTO words VALUES (16175, 'jenofl', 'm', '', 'kruidnagel');
INSERT INTO words VALUES (16176, 'jenoflenn', 'v', '-ed', 'kruidnagelboom');
INSERT INTO words VALUES (16177, 'jenoflez', 'col', '', 'muurbloemen');
INSERT INTO words VALUES (16178, 'Jenovefa', 'vrouwennaam', '', 'Genoveva');
INSERT INTO words VALUES (16179, 'jentil', 'm', '-ed', 'edelman; heiden');
INSERT INTO words VALUES (16180, 'jentil', 'v', '', 'edel; vriendelijk');
INSERT INTO words VALUES (16181, 'jerbl', 'm', '-où', 'sponning (in de duigen van een vat)');
INSERT INTO words VALUES (16182, 'jerbladur', 'm', '-ioù', 'sponning (in de duigen van een vat)');
INSERT INTO words VALUES (16183, 'jerbler', 'm', '-où', 'werktuig om sponningen te maken');
INSERT INTO words VALUES (16184, 'jerbliñ', 'ww', '', 'sponningen maken');
INSERT INTO words VALUES (16185, 'Jeremiaz', 'mansnaam', '', 'Jeremias');
INSERT INTO words VALUES (16186, 'Jermana', 'vrouwennaam', '', 'Germana, Germaine');
INSERT INTO words VALUES (16187, 'Jermen', 'mansnaam', '', 'Germaan, Germain');
INSERT INTO words VALUES (16188, 'jermon', 'm', '', 'tonijn');
INSERT INTO words VALUES (16189, 'Jerzenez', 'plaatsnaam', '', 'Jersey');
INSERT INTO words VALUES (16190, '-jes', 'uitgang', '', 'tweede persoon enkelvoud, voorwaardelijke wijs: komprenjes (je zou begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (16191, 'jesami', 'm', '', 'jasmijn');
INSERT INTO words VALUES (16192, 'jestr', 'm', '-où', 'gebaar');
INSERT INTO words VALUES (16193, 'jestral', 'ww', '', 'gebaren maken, gebaren; flikflooien, liefkozen');
INSERT INTO words VALUES (16194, 'jestraouer', 'm', '-ien', 'man die gebaren maakt');
INSERT INTO words VALUES (16195, 'jestraouiñ', 'ww', '', 'gebaren maken, gebaren');
INSERT INTO words VALUES (16196, 'jestrc''hoari', 'm', '-où', 'gebarenspel, pantomime');
INSERT INTO words VALUES (16197, 'jestrek', 'v', '', 'slingerend van gang, slungelachtig');
INSERT INTO words VALUES (16198, 'jeu', 'v', '', 'spel, gedoe, geknoei, kuiperij');
INSERT INTO words VALUES (16199, 'Jezuist', 'm', '-ed', 'Jezuïet');
INSERT INTO words VALUES (16200, 'jezuistegezh', 'v', '', 'jezuïtisme');
INSERT INTO words VALUES (16201, 'Jezuz', 'm', '', 'Jezus');
INSERT INTO words VALUES (16202, 'Jezuz-Krist', 'm', '', 'Jezus Christus');
INSERT INTO words VALUES (16203, 'jibas', 'm', '', 'kabaal, lawaai');
INSERT INTO words VALUES (16204, 'jiber', 'm', '-où', '-ioù// wild');
INSERT INTO words VALUES (16205, 'jiberus', 'v', '', 'wildrijk');
INSERT INTO words VALUES (16206, 'jibiserenn', 'v', '-où', 'weitas');
INSERT INTO words VALUES (16207, 'jiboesaat', 'ww', '', 'jagen op wild');
INSERT INTO words VALUES (16208, 'jiboesaour', 'm', '-ien', 'jager');
INSERT INTO words VALUES (16209, 'jiboez', 'm', '', 'wild(braad); jacht');
INSERT INTO words VALUES (16210, 'jiboezus', 'v', '', 'wildrijk');
INSERT INTO words VALUES (16211, 'jigant', 'm', '-ed', 'reus');
INSERT INTO words VALUES (16212, 'Jilberzh', 'mansnaam', '', 'Gilbert, Gijzelbrecht');
INSERT INTO words VALUES (16213, 'jilegre', 'col', '', 'datura, doornappel');
INSERT INTO words VALUES (16214, 'jiletenn', 'v', '-où', 'vest');
INSERT INTO words VALUES (16215, 'jilgamm', 'm', '-ed', 'kreupele');
INSERT INTO words VALUES (16216, 'jilgamm', 'v', '', 'kreupel');
INSERT INTO words VALUES (16217, 'jilgammañ', 'ww', '', 'hinken');
INSERT INTO words VALUES (16218, 'Jili', 'mansnaam', '', 'Gilles, Gillis, Egidius');
INSERT INTO words VALUES (16219, 'jilouetenn', 'v', '-où', 'weerhaan');
INSERT INTO words VALUES (16220, 'jimbl', 'm', '', 'zand');
INSERT INTO words VALUES (16221, 'jiminas', 'm', '', 'gymnastiek, het turnen');
INSERT INTO words VALUES (16222, 'jingell', 'v', '-ed', 'koket meisje');
INSERT INTO words VALUES (16223, 'jingellach', 'm', '', 'troep lichtzinnige meisjes');
INSERT INTO words VALUES (16224, 'jingellat', 'ww', '', 'zich koket/lichtzinnig gedragen');
INSERT INTO words VALUES (16225, 'jinjebr', 'm', '', 'gember');
INSERT INTO words VALUES (16226, 'jipsian', 'm', '-ed', 'zigeuner');
INSERT INTO words VALUES (16227, 'jirafenn', 'v', 'jirafed', 'giraffe');
INSERT INTO words VALUES (16228, 'jirfoll', 'm', '-ed', 'grappenmaker');
INSERT INTO words VALUES (16229, 'jirfoll', 'v', '', 'schalks, dartel, speels');
INSERT INTO words VALUES (16230, 'jirfollezh', 'v', '-où', 'luchtige scherts');
INSERT INTO words VALUES (16231, 'jistr', 'm', '-où', 'register');
INSERT INTO words VALUES (16232, 'joa', 'v', '-ioù', 'vreugde; genegenheid; afscheid');
INSERT INTO words VALUES (16233, 'joaiuzoù', 'meerv', '', 'juwelen');
INSERT INTO words VALUES (16234, 'joaus', 'v', '', 'vrolijk');
INSERT INTO words VALUES (16235, 'joausaat', 'ww', '', '(zich) verheugen');
INSERT INTO words VALUES (16236, 'joausted', 'v', '', 'vreugde, vrolijkheid');
INSERT INTO words VALUES (16237, 'jobelin', 'm', '-où', 'begijntjesmuts');
INSERT INTO words VALUES (16238, 'jobelinenn', 'v', '-où', 'begijntjesmuts');
INSERT INTO words VALUES (16239, 'joberd', 'm', '', 'huislook (plant)');
INSERT INTO words VALUES (16240, 'jochenn', 'v', '-où', 'houten bakje, klein houten bord om uit te eten');
INSERT INTO words VALUES (16241, '-joc''h', 'uitgang', '', 'tweede persoon meervoud, bepaald verleden tijd: komprenjoc''h (jullie begrepen) van kompren (begrijpen)');
INSERT INTO words VALUES (16242, 'jod', 'v', '-où', '(d divjod) wang');
INSERT INTO words VALUES (16243, '-jod', 'uitgang', '', 'onpersoonlijke vorm, bepaald verleden tijd: komprenjod (men begreep) van kompren (begrijpen)');
INSERT INTO words VALUES (16244, 'jodad', 'v', '-où', 'oorveeg, kaakslag');
INSERT INTO words VALUES (16245, 'jodadiñ', 'ww', '', 'een kaakslag geven');
INSERT INTO words VALUES (16246, 'jodadour', 'm', '-ien', 'man die kaakslag geeft');
INSERT INTO words VALUES (16247, 'jodata', 'ww', '', 'een kaakslag geven');
INSERT INTO words VALUES (16248, 'jodek', 'v', '', 'bolwangig, met dikke wangen');
INSERT INTO words VALUES (16249, 'jodouin', 'm', '-ed', 'kwelduivel; tovenaar');
INSERT INTO words VALUES (16250, 'joentr', 'm', '-où', 'voeg, pakking; gewricht');
INSERT INTO words VALUES (16251, 'joentr', 'v', '', 'samengekleefd, aaneengelijmd');
INSERT INTO words VALUES (16252, 'joentradur', 'm', '-ioù', 'gewricht');
INSERT INTO words VALUES (16253, 'joentrañ', 'ww', '', 'samenvoegen, bijeenkomen; weer in het lid zetten');
INSERT INTO words VALUES (16254, 'joentrenn', 'v', '-où', 'band/riem in een span');
INSERT INTO words VALUES (16255, 'joentrer', 'm', '-ien', 'kwakzalver, wonderdokter');
INSERT INTO words VALUES (16256, 'jog', 'm', '', 'kreuk; schok');
INSERT INTO words VALUES (16257, 'jog', 'v', '', 'gekreukt (weefsel)');
INSERT INTO words VALUES (16258, 'jogañ', 'ww', '', 'kreuken; lastig vallen');
INSERT INTO words VALUES (16259, 'joke', 'm', '-ed', 'jockey');
INSERT INTO words VALUES (16260, 'jol', 'm', '', 'sap van planten');
INSERT INTO words VALUES (16261, 'jolfa', 'v', '', 'slechtgeklede vrouw, vrouw zonder veel voorkomen');
INSERT INTO words VALUES (16262, 'jolier', 'm', '-ien', 'cipier, gevangenisbewaker');
INSERT INTO words VALUES (16263, 'jolif', 'v', '', 'elegant, koket');
INSERT INTO words VALUES (16264, 'jolifted', 'v', '', 'elegantie, koketterie');
INSERT INTO words VALUES (16265, 'joliñ', 'ww', '', 'stijgen (van sappen)');
INSERT INTO words VALUES (16266, 'jolis', 'v', '', 'lief, knap; vrolijk');
INSERT INTO words VALUES (16267, 'jolisañ', 'ww', '', 'zacht behandelen');
INSERT INTO words VALUES (16268, 'jolisted', 'v', '', 'mooiheid, vriendelijkheid; vreugde, vrolijkheid');
INSERT INTO words VALUES (16269, '-jomp', 'uitgang', '', 'van eerste persoon meervoud, bepaald verleden tijd: komprenjomp (we begrepen) van kompren (begrijpen)');
INSERT INTO words VALUES (16270, 'joñchez', 'col', '', 'soort kaasjes van gestremde melk');
INSERT INTO words VALUES (16271, 'joniged', 'meerv', '', 'johnnies, Bretonse uienventers die met hun waar naar Groot-Brittanië trokken');
INSERT INTO words VALUES (16272, 'jonisk', 'v', '', 'fel (koorts)');
INSERT INTO words VALUES (16273, 'jonkenn', 'v', '-où', 'jonk (Chinees schip)');
INSERT INTO words VALUES (16274, 'jonkilhez', 'col', '', 'gele narcissen');
INSERT INTO words VALUES (16275, '-jont', 'uitgang', '', 'derde persoon meervoud, bepaald verleden tijd: komprenjont (ze begrepen) van kompren (begrijpen)');
INSERT INTO words VALUES (16276, 'Jord', 'mansnaam', '', 'Joris');
INSERT INTO words VALUES (16277, 'Jordania', 'v', '', 'Jordanië');
INSERT INTO words VALUES (16278, 'jorgell', 'v', '', 'persoon die zich afslooft/heen en weer wiegelt bij het stappen');
INSERT INTO words VALUES (16279, 'jorgellat', 'ww', '', 'moeilijk/waggelend stappen');
INSERT INTO words VALUES (16280, 'jorgeller', 'm', '-ien', 'man die zich afslooft/heen en weer wiegelt bij het stappen');
INSERT INTO words VALUES (16281, 'jorgenn', 'v', '-ed', 'slechtgeklede vrouw, vrouw zonder veel voorkomen');
INSERT INTO words VALUES (16282, 'joser', 'm', '-ioù', 'houten bakje, klein houten bord om uit te eten');
INSERT INTO words VALUES (16283, 'Josilin', 'plaatsnaam', '', 'Josselin');
INSERT INTO words VALUES (16284, 'joskenn', 'v', '-où', 'afgesneden kop (van wild zwijn, snoek …)');
INSERT INTO words VALUES (16285, 'jostram', 'm', '-ed', 'onnozele hals, paljas');
INSERT INTO words VALUES (16286, 'jotorell', 'v', '-où', 'kropgezwel');
INSERT INTO words VALUES (16287, 'jotorellek', 'v', '', 'met een kropgezwel');
INSERT INTO words VALUES (16288, 'jouatim', 'm', '', 'sap (van planten)');
INSERT INTO words VALUES (16289, 'jourdoul', 'm', '', 'haast, vaart, voortvarendheid');
INSERT INTO words VALUES (16290, 'jourdoul', 'v', '', 'gezond');
INSERT INTO words VALUES (16291, 'Joz', 'mansnaam', '', 'korte vorm van Jozeb');
INSERT INTO words VALUES (16292, 'Jozeb', 'mansnaam', '', 'Jozef');
INSERT INTO words VALUES (16293, 'Jozef', 'mansnaam', '', 'Jozef');
INSERT INTO words VALUES (16294, 'Jozefa', 'vrouwennaam', '', 'Jozefa');
INSERT INTO words VALUES (16295, '-jout', 'uitgang', '', 'tweede persoon enkelvoud, bepaald verleden tijd: komprenjout (je begreep van) kompren (begrijpen)');
INSERT INTO words VALUES (16296, 'jubenn', 'v', '-ed', 'bemiddelaar; tolk');
INSERT INTO words VALUES (16297, 'jubennadur', 'm', '-ioù', 'het bemiddelen; het vertolken');
INSERT INTO words VALUES (16298, 'jubenniñ', 'ww', '', 'bemiddelen; (ver)tolken');
INSERT INTO words VALUES (16299, 'jubennour', 'm', '-ien', 'tolk');
INSERT INTO words VALUES (16300, 'jubile', 'm', '-où', 'jubeljaar; hals- of hoofddoekje van blauwe stof met bloemen');
INSERT INTO words VALUES (16301, 'jubileel', 'v', '', 'van een jubeljaar');
INSERT INTO words VALUES (16302, 'Judaz', 'mansnaam', '', 'Judas');
INSERT INTO words VALUES (16303, 'judazerezh', 'm', '', 'verraad, judasstreek');
INSERT INTO words VALUES (16304, 'Judea', 'v', '', 'Judea');
INSERT INTO words VALUES (16305, 'judenn', 'v', '-où', 'verhaal, legende');
INSERT INTO words VALUES (16306, 'jujubez', 'col', '', 'jujubes');
INSERT INTO words VALUES (16307, 'julod', 'm', '-ed', 'rijk en belangrijk man');
INSERT INTO words VALUES (16308, 'Juluan', 'mansnaam', '', 'Juliaan');
INSERT INTO words VALUES (16309, 'junipereg', 'm', '-où', 'jeneverbesstruik');
INSERT INTO words VALUES (16310, 'junt', 'm', '-où', 'voeg, pakking, gewricht');
INSERT INTO words VALUES (16311, 'juntañ', 'ww', '', 'samenvoegen, in elkaar slaan (handen)');
INSERT INTO words VALUES (16312, 'junter', 'm', '-ien', 'timmerman');
INSERT INTO words VALUES (16313, 'junter-houarn', 'm', '', 'bankwerker, paswerker');
INSERT INTO words VALUES (16314, 'jurasek', 'v', '', 'jura-, van de juraformatie');
INSERT INTO words VALUES (16315, 'jurdik', 'v', '', 'oprecht; juist, nauwkeurig, stipt; scrupuleus');
INSERT INTO words VALUES (16316, 'just', 'v', '', 'juist, rechtvaardig; net genoeg');
INSERT INTO words VALUES (16317, 'justakor', 'm', '-où', 'justaucorps, nauwsluitende jas');
INSERT INTO words VALUES (16318, 'justenn', 'v', '-où', 'justaucorps, nauwsluitende jas');
INSERT INTO words VALUES (16319, 'justifiañ', 'ww', '', 'rechtvaardig maken (godsd.)');
INSERT INTO words VALUES (16320, 'justifiañs', 'v', '', 'rechtvaardigmaking (godsd.)');
INSERT INTO words VALUES (16321, 'justin', 'm', '-où', '(korte) jas');
INSERT INTO words VALUES (16322, 'justis', 'v', '-où', 'gerecht, justitie');
INSERT INTO words VALUES (16323, 'justiser', 'm', '-ien', 'rechtsvoltrekker');
INSERT INTO words VALUES (16324, 'juzarm', 'm', '-où', 'hellebaard');
INSERT INTO words VALUES (16325, 'Juzev', 'zie', '', 'Yuzev');
INSERT INTO words VALUES (16326, 'hudek', 'v', '', 'magisch');
INSERT INTO words VALUES (16327, 'hudel', 'v', '', 'magisch');
INSERT INTO words VALUES (16328, 'harozel', 'bn', '', 'heldhaftig, heroïsch');
INSERT INTO words VALUES (16329, 'harozek', 'bn', '', 'heldhaftig, heroïsch');
INSERT INTO words VALUES (16330, 'harozus', 'bn', '', 'heldhaftig, heroïsch');
INSERT INTO words VALUES (16331, 'ivarc''henn', 'v', '-où', 'holle weg');
INSERT INTO words VALUES (16332, 'Jordan', 'naam van een rivier', '', 'Jordaan');
INSERT INTO words VALUES (16333, 'Jarlo', 'naam van een rivier', '', 'Jarlot');
INSERT INTO words VALUES (16334, 'kab', 'm', '-où', 'kaap, vooruitstekende rotspunt');
INSERT INTO words VALUES (16335, 'kabac''h', 'v', '', 'overmand door ouderdom, afgeleefd, seniel');
INSERT INTO words VALUES (16336, 'kabac''hded', 'v', '', 'zwakheid door ouderdom, seniliteit');
INSERT INTO words VALUES (16337, 'kabac''hder', 'm', '', 'zwakheid door ouderdom, seniliteit');
INSERT INTO words VALUES (16338, 'kabaduilh', 'm', '-où', 'oproer, muiterij, schermutseling');
INSERT INTO words VALUES (16339, 'kabaduilhañ', 'ww', '', 'een oproer/schermutseling veroorzaken');
INSERT INTO words VALUES (16340, 'kabaduilher', 'm', '', 'oproerkraaier, muiter');
INSERT INTO words VALUES (16341, 'kabal', 'v', '-ioù', '-où// twist; oproer, opstand');
INSERT INTO words VALUES (16342, 'kabalad', 'v', '-où', 'twist; oproer, opstand');
INSERT INTO words VALUES (16343, 'kabalat', 'ww', '', 'dooreenschudden, oproer veroorzaken');
INSERT INTO words VALUES (16344, 'kabaler', 'm', '-ien', 'agitator; kandidaat voor een gemeenteverkiezing');
INSERT INTO words VALUES (16345, 'kabaliñ', 'ww', '', 'een verkiezingscampagne voeren');
INSERT INTO words VALUES (16346, 'kabalus', 'v', '', 'verontrust, opgezweept');
INSERT INTO words VALUES (16347, 'kabanenn', 'v', '-où', 'hut; kooi, kajuit; hangmat');
INSERT INTO words VALUES (16348, 'kabas', 'm', '-où', 'boodschappentas');
INSERT INTO words VALUES (16349, 'kabasenn', 'v', '-où', 'boodschappentas');
INSERT INTO words VALUES (16350, 'kabeled', 'v', '', 'staatsiebed voor een afgestorvene');
INSERT INTO words VALUES (16351, 'kabell', 'm', '-où', 'kebell// kap(je); mantel met kap; hoed; kuif; garnering van een vlegelsteel');
INSERT INTO words VALUES (16352, 'kabellañ', 'ww', '', 'kappen, het hoofd bedekken');
INSERT INTO words VALUES (16353, 'kabelleg', 'm', '-ed', '-i// leeuwerik');
INSERT INTO words VALUES (16354, 'kabellek', 'v', '', 'van een kap/kuif voorzien; (accent) circonflexe');
INSERT INTO words VALUES (16355, 'kabellerez', 'v', '-ed', 'modiste, hoedenmaakster');
INSERT INTO words VALUES (16356, 'kabell-touseg', 'm', 'kabelloù-t./kebell-t.', 'paddestoel');
INSERT INTO words VALUES (16357, 'kabenn', 'v', '-où', '(berg)top, kruin');
INSERT INTO words VALUES (16358, 'kabestr', 'm', '-où', 'kebestr// halster');
INSERT INTO words VALUES (16359, 'kabestrañ', 'ww', '', 'halsteren');
INSERT INTO words VALUES (16360, 'kabestrenn', 'v', '-où', 'halster');
INSERT INTO words VALUES (16361, 'kabiten', 'm', '-ed', 'kapitein');
INSERT INTO words VALUES (16362, 'kabliñ', 'ww', '', 'steigeren');
INSERT INTO words VALUES (16363, 'kablus', 'v', '', 'schuldig');
INSERT INTO words VALUES (16364, 'kablusted', 'v', '', 'schuld, schuldigheid');
INSERT INTO words VALUES (16365, 'kabluster', 'm', '', 'schuld, schuldigheid');
INSERT INTO words VALUES (16366, 'kabon', 'm', '-ed', 'kapoen; varkensfilet');
INSERT INTO words VALUES (16367, 'kabonañ', 'ww', '', 'een hoen castreren');
INSERT INTO words VALUES (16368, 'kaborell', 'v', '-où', 'muziektent op een jaarbeurs');
INSERT INTO words VALUES (16369, 'kabosañ', 'ww', '', 'deuken, blutsen');
INSERT INTO words VALUES (16370, 'kabosek', 'v', '', 'gedeukt, geblutst');
INSERT INTO words VALUES (16371, 'kaboser', 'm', '-ien', 'leerbereider, bontwerker');
INSERT INTO words VALUES (16372, 'kabouilh', 'm', '', 'slecht bij elkaar passende gerechten');
INSERT INTO words VALUES (16373, 'kabouilhat', 'ww', '', 'ploeteren, waden; gerechten mengen (die niet bij elkaar passen); (de r) brouwen');
INSERT INTO words VALUES (16374, 'kabridañ', 'ww', '', 'het voorhoofd fronsen ; een zuur gezicht zetten');
INSERT INTO words VALUES (16375, 'kabuch', 'm', '-où', 'kap (van een mantel, een monnik ... )');
INSERT INTO words VALUES (16376, 'kabuchon', 'm', '-où', 'kap (van een mantel, een monnik ... )');
INSERT INTO words VALUES (16377, 'kabusin', 'm', '-ed', 'kapucijn, kapucijner monnik');
INSERT INTO words VALUES (16378, 'kabusin', 'col', '', 'Oostindische kers');
INSERT INTO words VALUES (16379, 'kached', 'm', '-où', 'stempel; ouwel');
INSERT INTO words VALUES (16380, 'kachediñ', 'ww', '', 'stempelen');
INSERT INTO words VALUES (16381, 'kachenn', 'v', '-où', 'ovenkoek');
INSERT INTO words VALUES (16382, 'Kachmir', 'v', '', 'Kasjmir');
INSERT INTO words VALUES (16383, 'kac''hadell', 'v', '-où', 'ontlasting');
INSERT INTO words VALUES (16384, 'kac''hadenn', 'v', '-où', 'ontlasting');
INSERT INTO words VALUES (16385, 'kac''h-alanig', 'm', '', 'kinkel');
INSERT INTO words VALUES (16386, 'kac''hat', 'ww', '', 'schijten (plat), kakken');
INSERT INTO words VALUES (16387, 'kac''helat', 'ww', '', 'zeven met de grove zeef');
INSERT INTO words VALUES (16388, 'kac''heler', 'v', '', 'met grote mazen (zeef)');
INSERT INTO words VALUES (16389, 'kac''her', 'v', '', 'met grote mazen (zeef)');
INSERT INTO words VALUES (16390, 'kac''herezh', 'm', '', 'stront');
INSERT INTO words VALUES (16391, 'kac''higeller', 'm', '-ien', 'treuzelaar');
INSERT INTO words VALUES (16392, 'kac''higelliñ', 'ww', '', 'treuzelen, talmen');
INSERT INTO words VALUES (16393, 'kac''hilhiñ', 'ww', '', 'verspillen, verkwisten');
INSERT INTO words VALUES (16394, 'kac''hilhour', 'm', '-ien', 'verspiller, verkwister');
INSERT INTO words VALUES (16395, 'kac''hlec''h', 'm', '-ioù', 'latrines, schijthuis');
INSERT INTO words VALUES (16396, 'kac''h-moudenn', 'm', '', 'verkwister; nietsnut; leegloper');
INSERT INTO words VALUES (16397, 'kac''hmoudennañ', 'ww', '', 'verkwisten');
INSERT INTO words VALUES (16398, 'kac''hout', 'ww', '', 'naar de W.C. gaan');
INSERT INTO words VALUES (16399, 'kac''hus', 'v', '', 'stront- , met stront vervuild');
INSERT INTO words VALUES (16400, 'kad', 'v', '-où', 'gevecht');
INSERT INTO words VALUES (16401, 'kadañs', 'v', '', 'cadans; vrolijk leventje');
INSERT INTO words VALUES (16402, 'kadarn', 'v', '', 'hard, stevig, vast; dapper');
INSERT INTO words VALUES (16403, 'kadarnaat', 'ww', '', 'hard zijn/worden; steviger zijn/worden; dapper zijn/worden');
INSERT INTO words VALUES (16404, 'kadarnadur', 'm', '-ioù', 'het verstevigen, het versterken; het bevestigen');
INSERT INTO words VALUES (16405, 'kadarnded', 'v', '', 'hardheid, vastheid; dapperheid, heroïsme, moed');
INSERT INTO words VALUES (16406, 'kadarnder', 'm', '', 'hardheid, vastheid; dapperheid, heroïsme, moed');
INSERT INTO words VALUES (16407, 'kadarniad', 'm', '-ed', 'kadarnidi held');
INSERT INTO words VALUES (16408, 'kadastr', 'm', '-où', 'kadaster');
INSERT INTO words VALUES (16409, 'kadastrañ', 'ww', '', 'kadastreren');
INSERT INTO words VALUES (16410, 'kadastrel', 'v', '', 'kadastraal');
INSERT INTO words VALUES (16411, 'kaddir', 'm', '', 'slagveld');
INSERT INTO words VALUES (16412, 'Kaden', 'plaatsnaam', '', 'Caden');
INSERT INTO words VALUES (16413, 'kaderniñ', 'ww', '', 'hard worden (sprekend van de grond)');
INSERT INTO words VALUES (16414, 'kadgi', 'm', 'kadgon', 'voor de oorlog/het gevecht afgerichte hond');
INSERT INTO words VALUES (16415, 'kadlann', 'v', '-où', 'slagveld');
INSERT INTO words VALUES (16416, 'kadnijerez', 'v', '-ed', 'gevechtsvliegtuig');
INSERT INTO words VALUES (16417, 'kadoan', 'v', '', 'trekriem (voor ossen)');
INSERT INTO words VALUES (16418, 'kadoniezh', 'v', '', 'tactiek');
INSERT INTO words VALUES (16419, 'kadoniour', 'm', '-ien', 'tacticus');
INSERT INTO words VALUES (16420, 'kador', 'v', '-ioù/keder', 'stoel; troon; biechtstoel; preekstoel');
INSERT INTO words VALUES (16421, 'kador-ar-sekredoù', 'v', '', 'stilletje, klein draagbaar gemak');
INSERT INTO words VALUES (16422, 'kador-bleg', 'v', 'kadorioù-pleg', 'vouwstoel, klapstoel');
INSERT INTO words VALUES (16423, 'kador-bortez', 'v', 'kadorioù-portez', 'draagstoel');
INSERT INTO words VALUES (16424, 'kador-bost', 'v', 'kadorioù-post', 'postwagen');
INSERT INTO words VALUES (16425, 'kador-brezeg', 'v', 'kadorioù-prezeg', 'preekstoel');
INSERT INTO words VALUES (16426, 'kador-doug', 'v', '', 'draagstoel');
INSERT INTO words VALUES (16427, 'kador-dougerez', 'v', '', 'draagstoel');
INSERT INTO words VALUES (16428, 'kador-doull', 'v', 'kadorioù-toull', 'stilletje');
INSERT INTO words VALUES (16429, 'kador-gazeliek', 'v', 'kadorioù-kazeliek', 'zetel, fauteuil');
INSERT INTO words VALUES (16430, 'kador-gelenn', 'v', 'kadorioù-kelenn', 'leerstoel');
INSERT INTO words VALUES (16431, 'kador-gofez', 'v', 'kadorioù-kofez', 'biechtstoel');
INSERT INTO words VALUES (16432, 'kador-hir', 'v', '-ioù-h.', 'ligstoel');
INSERT INTO words VALUES (16433, 'kadoriad', 'm', 'kadoridi', 'voorzitter');
INSERT INTO words VALUES (16434, 'kadoriañ', 'ww', '', 'installeren, inwijden');
INSERT INTO words VALUES (16435, 'kadoridigezh', 'v', '-ioù', 'installatie, inwijding');
INSERT INTO words VALUES (16436, 'kadorier', 'm', '-ien', 'stoelenmaker, stoelenzetter');
INSERT INTO words VALUES (16437, 'kador-red', 'v', '-ioù-r.', 'rolstoel');
INSERT INTO words VALUES (16438, 'kador-ruilh', 'v', '-ioù-r.', 'rolstoel');
INSERT INTO words VALUES (16439, 'kador-ruilherez', 'v', '-ioù-r.', 'rolstoel');
INSERT INTO words VALUES (16440, 'kador-sarmon', 'v', '', 'preekstoel');
INSERT INTO words VALUES (16441, 'kador-varn', 'v', 'kadorioù-barn', 'tribunaal');
INSERT INTO words VALUES (16442, 'kador-vrec''h', 'v', 'kadorioù-brec''h', 'armstoel');
INSERT INTO words VALUES (16443, 'kadour', 'm', '-ien', 'krijger, strijder');
INSERT INTO words VALUES (16444, 'kadran', 'm', '-où', 'wijzerplaat; zonnewijzer');
INSERT INTO words VALUES (16445, 'kadranas', 'm', '-où', 'hangslot');
INSERT INTO words VALUES (16446, 'kadranasiñ', 'ww', '', 'met een hangslot afsluiten');
INSERT INTO words VALUES (16447, 'kae', 'm', '-où', 'kaai; haag');
INSERT INTO words VALUES (16448, 'kaead', 'm', '-où', 'inhoud van een kaai; inhoud van een haag');
INSERT INTO words VALUES (16449, 'kaeaj', 'm', '', 'kaaigeld');
INSERT INTO words VALUES (16450, 'kaeañ', 'ww', '', 'een haag planten, met een haag omzomen; een hindernis vormen');
INSERT INTO words VALUES (16451, 'kae-difenn', 'm', '', 'verschansing, bolwerk');
INSERT INTO words VALUES (16452, 'kaeer', 'm', '-ien', 'planter van hagen');
INSERT INTO words VALUES (16453, 'kael', 'v', '-ioù', 'kili// rooster, latwerk, (tralie)hek, slagboom');
INSERT INTO words VALUES (16454, 'kaeladur', 'm', '-ioù', 'blokkering, blokkade');
INSERT INTO words VALUES (16455, 'kaelat', 'ww', '', 'met een hek afsluiten; een hindernis vormen');
INSERT INTO words VALUES (16456, 'kaelata', 'ww', '', 'blokkeren, een blokkade vormen (ouzh tegen)');
INSERT INTO words VALUES (16457, 'kaeliañ', 'ww', '', 'met een hek afsluiten');
INSERT INTO words VALUES (16458, 'Kaenez', 'plaatsnaam', '', 'Chasné');
INSERT INTO words VALUES (16459, 'kaer', 'v', '', 'mooi;bw goed; veel; beslist');
INSERT INTO words VALUES (16460, 'Kaer', 'plaatsnaam', '', 'Chère');
INSERT INTO words VALUES (16461, 'kaeraat', 'ww', '', 'mooier maken; en em gaeraat zich rechtvaardigen');
INSERT INTO words VALUES (16462, 'kaeradenn', 'v', '-où', 'kalmte na de storm, opklaring');
INSERT INTO words VALUES (16463, 'kaeradur', 'm', '-ioù', 'het mooier maken; versiering');
INSERT INTO words VALUES (16464, 'kaeraus', 'v', '', 'mooier makend; versierend');
INSERT INTO words VALUES (16465, 'kaerded', 'v', '', 'schoonheid');
INSERT INTO words VALUES (16466, 'kaerder', 'm', '', 'schoonheid');
INSERT INTO words VALUES (16467, 'Kaereg', 'plaatsnaam', '', 'Cardroc');
INSERT INTO words VALUES (16468, 'kaerell', 'v', '-ed', 'wezel');
INSERT INTO words VALUES (16469, 'kaerell-vras', 'v', 'kaerelled-bras', 'steenmarter');
INSERT INTO words VALUES (16470, 'kaerell-wenn', 'v', 'kaerelled-gwenn', 'hermelijn (dier)');
INSERT INTO words VALUES (16471, 'kaerenn', 'v', '-ed', 'mooie vrouw');
INSERT INTO words VALUES (16472, 'Kaero', 'plaatsnaam', '', 'Caïro');
INSERT INTO words VALUES (16473, 'Kaez', 'plaatsnaam', '', 'La Chèze');
INSERT INTO words VALUES (16474, 'Kaezeg', 'plaatsnaam', '', 'Quessoy');
INSERT INTO words VALUES (16475, 'kaezh', 'v', '', '- meerv keizh arm, ongelukkig; dierbaar, lief');
INSERT INTO words VALUES (16476, 'kaezhañ', 'ww', '', 'vertroetelen, koesteren');
INSERT INTO words VALUES (16477, 'kaezhned', 'v', '', 'ellende, armoede, misère');
INSERT INTO words VALUES (16478, 'kaezhnez', 'v', '', 'ellende, armoede, misère');
INSERT INTO words VALUES (16479, 'Kaezilieg', 'plaatsnaam', '', 'Quédillac');
INSERT INTO words VALUES (16480, 'kaezour', 'm', '', 'schaamstreek, venusheuvel');
INSERT INTO words VALUES (16481, 'kaezoureg', 'm', 'kaezoueien', 'persoon die de leeftijd van de puberteit bereikt heeft');
INSERT INTO words VALUES (16482, 'kaezouregezh', 'v', '', 'puberteit');
INSERT INTO words VALUES (16483, 'kaezourek', 'v', '', 'van een puber');
INSERT INTO words VALUES (16484, 'kaezourenn', 'v', '', 'geslachtsdelen');
INSERT INTO words VALUES (16485, 'kafe', 'm', '', 'koffie');
INSERT INTO words VALUES (16486, 'kafeañ', 'ww', '', 'koffie drinken');
INSERT INTO words VALUES (16487, 'kafedi', 'm', '-où', 'koffiehuis, café');
INSERT INTO words VALUES (16488, 'kafein', 'm', '', 'cafeïne');
INSERT INTO words VALUES (16489, 'kafeta', 'ww', '', 'samen gaan zitten om koffie te drinken');
INSERT INTO words VALUES (16490, 'kafetierenn', 'v', '-où', 'koffiepot');
INSERT INTO words VALUES (16491, 'kafierenn', 'v', '-où', 'koffiepot');
INSERT INTO words VALUES (16492, 'Kafir', 'm', '-ed', 'kaffer');
INSERT INTO words VALUES (16493, 'kafun', 'm', '', '(as) om vuur toe te dekken; doofpot');
INSERT INTO words VALUES (16494, 'kafunañ', 'ww', '', 'een vuur toedekken/doven; verstikken; warm inpakken');
INSERT INTO words VALUES (16495, 'kafuner', 'm', '', 'ioù gereedschap om vuur te doven, doofpot');
INSERT INTO words VALUES (16496, 'kafuniezh', 'v', '', 'het doven van het vuur');
INSERT INTO words VALUES (16497, 'kagal', 'm', '', 'drek, keutel');
INSERT INTO words VALUES (16498, 'kagalat', 'ww', '', 'allerlei moeilijkheden maken');
INSERT INTO words VALUES (16499, 'kagalek', 'v', '', 'drek/moeilijkheden veroorzakend');
INSERT INTO words VALUES (16500, 'kagaler', 'm', '-ien', 'maker van moeilijkheden');
INSERT INTO words VALUES (16501, 'kagn', 'm', '', 'kweekgras');
INSERT INTO words VALUES (16502, 'kaher', 'm', '', 'spier');
INSERT INTO words VALUES (16503, 'kaherek', 'v', '', 'gespierd');
INSERT INTO words VALUES (16504, 'kaheroniezh', 'v', '', 'spierleer');
INSERT INTO words VALUES (16505, 'kaier', 'm', '-où', 'schrift, schrijfboek');
INSERT INTO words VALUES (16506, 'Kaifaz', 'mansnaam', '', 'Kajafas');
INSERT INTO words VALUES (16507, 'kailh', 'm', '-où', 'col kei(en); erts');
INSERT INTO words VALUES (16508, 'kailh', 'm', '-ed', 'deugniet, ploert');
INSERT INTO words VALUES (16509, 'kailhaouenn', 'v', '-où', 'kei; vuursteen');
INSERT INTO words VALUES (16510, 'kailhar', 'm', '', 'slijk, modder');
INSERT INTO words VALUES (16511, 'kailharañ', 'ww', '', 'met slijk vuilmaken');
INSERT INTO words VALUES (16512, 'kailhareg', 'm', '', 'kailhareien vuile vent');
INSERT INTO words VALUES (16513, 'kailhareger', 'm', '-ien', 'vuilnisman');
INSERT INTO words VALUES (16514, 'kailharek', 'v', '', 'slijkerig, modderig');
INSERT INTO words VALUES (16515, 'kailharenn', 'v', '-ed', 'smeerpoets, slons; vrouw met slechte levenswandel');
INSERT INTO words VALUES (16516, 'kailharus', 'v', '', 'slijk veroorzakend, met slijk bevuilend');
INSERT INTO words VALUES (16517, 'kailhastr', 'm', '', 'silex, vuursteen');
INSERT INTO words VALUES (16518, 'kailhastrek', 'v', '', 'kiezelhoudend, kiezelachtig');
INSERT INTO words VALUES (16519, 'kailhebodenn', 'v', '-ed', 'vrouw met slechte levenswandel');
INSERT INTO words VALUES (16520, 'kailhenn', 'm', '-ed', 'deugniet, ploert');
INSERT INTO words VALUES (16521, 'kailhoc''henn', 'v', '-ed', 'smeerpoets, slons');
INSERT INTO words VALUES (16522, 'kailhos', 'col', '', 'kiezel, grind; keitjes');
INSERT INTO words VALUES (16523, 'kailhostrenn', 'v', '-ed', 'smeerpoets, slons');
INSERT INTO words VALUES (16524, 'kailhotiñ', 'ww', '', 'de aarde aanstampen met de voeten');
INSERT INTO words VALUES (16525, 'kailhoù', 'meerv', '', 'bikkels');
INSERT INTO words VALUES (16526, 'kailh-sont', 'm', '', 'peillood');
INSERT INTO words VALUES (16527, 'kaimant', 'm', '-ed', 'schooier, dief');
INSERT INTO words VALUES (16528, 'kaimanterezh', 'm', '', 'bedelarij');
INSERT INTO words VALUES (16529, 'kaimantiñ', 'ww', '', 'schooien');
INSERT INTO words VALUES (16530, 'kakao', 'm', '', 'cacao');
INSERT INTO words VALUES (16531, 'kaket', 'm', '-où', 'gebabbel, gesnater');
INSERT INTO words VALUES (16532, 'kaketal', 'ww', '', 'babbelen, snateren');
INSERT INTO words VALUES (16533, 'kaketer', 'm', '-ien', 'babbelaar, kletsmajoor');
INSERT INTO words VALUES (16534, 'kaketerezh', 'm', '', 'gebabbel, geklets');
INSERT INTO words VALUES (16535, 'kakouz', 'm', '-ien', 'melaatse; paria');
INSERT INTO words VALUES (16536, 'kakouzenn', 'v', '-ed', 'melaatse vrouw');
INSERT INTO words VALUES (16537, 'kakouzeri', 'v', '-où', 'leprozenhuis');
INSERT INTO words VALUES (16538, 'kakuad', 'm', '-où', 'hoop schoven, mijt');
INSERT INTO words VALUES (16539, 'kakuadañ', 'ww', '', 'schoven stapelen, een mijt maken');
INSERT INTO words VALUES (16540, 'kal', 'm', '-ioù', 'helling (voor schepen)');
INSERT INTO words VALUES (16541, 'kala', 'm', '', 'de eerste van de maand bij de Romeinen');
INSERT INTO words VALUES (16542, 'kalabousenn', 'v', '-où', 'bontmuts');
INSERT INTO words VALUES (16543, 'kaladur', 'm', '-ioù', 'kluwenwinder met horizontale as');
INSERT INTO words VALUES (16544, 'kaladuriañ', 'ww', '', 'winden op een dergelijke kluwenwinder');
INSERT INTO words VALUES (16545, 'kala-Ebrel', 'm', '', 'de eerste april');
INSERT INTO words VALUES (16546, 'kalafetadur', 'm', '', 'het kalfateren, het breeuwen');
INSERT INTO words VALUES (16547, 'kalafeter', 'm', '-ien', 'kalfateraar, breeuwer');
INSERT INTO words VALUES (16548, 'kalafetiñ', 'ww', '', 'kalfateren, breeuwen');
INSERT INTO words VALUES (16549, 'kala-Genver', 'm', '', 'de eerste januari');
INSERT INTO words VALUES (16550, 'kala-goañv', 'm', '', 'de eerste november, begin november, november');
INSERT INTO words VALUES (16551, 'kala-hañv', 'm', '', 'de eerste mei');
INSERT INTO words VALUES (16552, 'kala-Mae', 'm', '', 'de eerste mei');
INSERT INTO words VALUES (16553, 'kala-Meurzh', 'm', '', 'de eerste maart');
INSERT INTO words VALUES (16554, 'kalander', 'm', '-ioù', 'kalender; zonnewijzer; wijzerplaat');
INSERT INTO words VALUES (16555, 'Kalanel', 'plaatsnaam', '', 'Calanhel');
INSERT INTO words VALUES (16556, 'kalanna', 'm', '', 'nieuwjaarsgeschenk(en)');
INSERT INTO words VALUES (16557, 'kalatrez', 'm', '-ioù', 'zolder');
INSERT INTO words VALUES (16558, 'kalavr', 'm', '', 'boekweitstro');
INSERT INTO words VALUES (16559, 'kalavriñ', 'ww', '', 'verkwisten; afbreken, slopen, verwoesten');
INSERT INTO words VALUES (16560, 'kalavrour', 'm', '-ien', 'verkwister');
INSERT INTO words VALUES (16561, 'kalborn', 'm', '-ioù', 'hoop schoven, mijt');
INSERT INTO words VALUES (16562, 'kalborniñ', 'ww', '', 'schoven stapelen, een mijt maken');
INSERT INTO words VALUES (16563, 'kalc''h', 'm', '-ioù', 'penis');
INSERT INTO words VALUES (16564, 'kaldrav', 'm', '-ioù', 'kiel, witte jas of schort');
INSERT INTO words VALUES (16565, 'kaled', 'm', '', 'hard deel');
INSERT INTO words VALUES (16566, 'kaledadur', 'm', '-ioù', 'het verharden');
INSERT INTO words VALUES (16567, 'kaledenn', 'v', '-où', 'eeltplek, eeltknobbel; likdoorn');
INSERT INTO words VALUES (16568, 'kaledenniñ', 'ww', '', 'een eeltplek vormen; verharden');
INSERT INTO words VALUES (16569, 'kalediñ', 'ww', '', 'verharden; stremmen; harder worden/maken; constiperen, stoppen');
INSERT INTO words VALUES (16570, 'kaledidigezh', 'v', '-ioù', 'verharding');
INSERT INTO words VALUES (16571, 'kaledigezh', 'v', '', 'hardheid; constipatie, verstopping, hardlijvigheid');
INSERT INTO words VALUES (16572, 'kaledok', 'v', '', 'hard, slechts half gekookt');
INSERT INTO words VALUES (16573, 'kaledus', 'v', '', 'verhardend; constiperend, verstoppend');
INSERT INTO words VALUES (16574, 'kalemarc''henn', 'v', '-où', 'tred, pas; spoor');
INSERT INTO words VALUES (16575, 'kalemarc''hiñ', 'ww', '', 'de grond betreden ; (een werk) afraffelen');
INSERT INTO words VALUES (16576, 'kalet', 'v', '', 'hard, vast; wreed');
INSERT INTO words VALUES (16577, 'kaletaat', 'ww', '', '(ver)harden');
INSERT INTO words VALUES (16578, 'kaletaus', 'v', '', 'verhardend; constiperend');
INSERT INTO words VALUES (16579, 'kaleted', 'v', '', 'hardheid, wreedheid; pijn, smart');
INSERT INTO words VALUES (16580, 'kaleter', 'm', '', 'hardheid, wreedheid; pijn, smart');
INSERT INTO words VALUES (16581, 'kaletklev', 'v', '', 'hardhorig');
INSERT INTO words VALUES (16582, 'kaletpoazh', 'v', '', 'hardgekookt (ei)');
INSERT INTO words VALUES (16583, 'kalfich', 'm', '', 'kleine spaanders, kleine splinters');
INSERT INTO words VALUES (16584, 'kalfichadur', 'm', '-ioù', 'stuk gekapt hout');
INSERT INTO words VALUES (16585, 'kalfichat', 'ww', '', 'hout kappen/snijden; keurig/peuterig afwerken; verfraaien');
INSERT INTO words VALUES (16586, 'kalficher', 'm', '-ien', 'man die hout bewerkt/snijdt voor zijn plezier');
INSERT INTO words VALUES (16587, 'kali', 'm', '', 'soda, natriumcarbonaat');
INSERT INTO words VALUES (16588, 'kalif', 'm', '-ed', 'kalief');
INSERT INTO words VALUES (16589, 'kalifelezh', 'v', '-ioù', 'kalifaat');
INSERT INTO words VALUES (16590, 'kalifiezh', 'v', '-où', 'kalifaat');
INSERT INTO words VALUES (16591, 'kalir', 'm', '-où', 'kelk, beker');
INSERT INTO words VALUES (16592, 'kalkenn', 'v', '-où', 'bullepees');
INSERT INTO words VALUES (16593, 'kalkenn', 'mv', '-où', '-ed man of vrouw die zich slecht gedraagt');
INSERT INTO words VALUES (16594, 'kalkennad', 'v', '-où', 'slag met de bullepees');
INSERT INTO words VALUES (16595, 'kalkennañ', 'ww', '', 'slaan met de bullepees; slaan of beledigingen uiten in staat van dronkenschap');
INSERT INTO words VALUES (16596, 'kalkennata', 'ww', '', 'slaan met de bullepees');
INSERT INTO words VALUES (16597, 'kalkiom', 'm', '', 'calcium');
INSERT INTO words VALUES (16598, 'kalkud', 'm', '', 'stengel van een soort van algen');
INSERT INTO words VALUES (16599, 'Kallag', 'plaatsnaam', '', 'Callac');
INSERT INTO words VALUES (16600, 'kalloc''h', 'v', '', 'van een hengst');
INSERT INTO words VALUES (16601, 'kalm', 'm', '', 'kalmte, (wind)stilte');
INSERT INTO words VALUES (16602, 'kalm', 'v', '', 'kalm; helder');
INSERT INTO words VALUES (16603, 'kalmarenn', 'v', 'kalmared', 'soort van grote mossel (10 cm)');
INSERT INTO words VALUES (16604, 'kalmijañ', 'ww', '', 'rustig worden (sprekend van het weer)');
INSERT INTO words VALUES (16605, 'kalmijenn', 'v', '', 'rustig weer; kalmte, rust');
INSERT INTO words VALUES (16606, 'kalmijennus', 'v', '', 'rustig makend, kalmerend');
INSERT INTO words VALUES (16607, 'kalmiñ', 'ww', '', 'kalm worden/maken, kalmeren');
INSERT INTO words VALUES (16608, 'kaloc''henn', 'v', '-ed', 'vrouw die een slecht leven leidt');
INSERT INTO words VALUES (16609, 'kalon', 'v', '-où', 'hart; moed; eetlust');
INSERT INTO words VALUES (16610, 'kalonad', 'v', '-où', 'een hart vol; verdriet, pijn');
INSERT INTO words VALUES (16611, 'kalonadig', 'v', '', 'benjamin, het jongste van de kinderen');
INSERT INTO words VALUES (16612, 'kalonask', 'v', '', 'walging');
INSERT INTO words VALUES (16613, 'kalonded', 'v', '', 'moed');
INSERT INTO words VALUES (16614, 'kalonder', 'm', '', 'moed');
INSERT INTO words VALUES (16615, 'kalon-dev', 'v', '', 'pijn aan het hart; misselijkheid, walging; indigestie');
INSERT INTO words VALUES (16616, 'kalonegezh', 'v', '', 'moed, dapperheid');
INSERT INTO words VALUES (16617, 'kalonek', 'v', '', 'moedig; hartelijk; gezond; sterk');
INSERT INTO words VALUES (16618, 'kalonekaat', 'ww', '', 'moed scheppen/geven, aanmoedigen, opmonteren');
INSERT INTO words VALUES (16619, 'kalonenn', 'v', '-où', 'hart, binnenste; klokhuis; voorwerp met de vorm van een hart');
INSERT INTO words VALUES (16620, 'kaloniezh', 'v', '', 'hartelijkheid');
INSERT INTO words VALUES (16621, 'kalon-losk', 'v', '', 'pijn aan het hart, walging; indigestie');
INSERT INTO words VALUES (16622, 'kalonus', 'v', '', 'hartelijk, moedgevend, versterkend');
INSERT INTO words VALUES (16623, 'kalonuzenn', 'v', '-où', 'opwekkend middel');
INSERT INTO words VALUES (16624, 'kalori', 'm', '-où', 'calorie');
INSERT INTO words VALUES (16625, 'kaloriad', 'm', '-où', 'calorie');
INSERT INTO words VALUES (16626, 'kalotenn', 'v', '-où', 'kalotje');
INSERT INTO words VALUES (16627, 'Kalouver', 'plaatsnaam', '', 'Caleuvre');
INSERT INTO words VALUES (16628, 'kalpart', 'v', '', 'lompheid');
INSERT INTO words VALUES (16629, 'kalper', 'col', '', 'wilde peren');
INSERT INTO words VALUES (16630, 'kalvar', 'm', '-ioù', 'calvarie, kruis');
INSERT INTO words VALUES (16631, 'kalvez', 'm', '', 'kilvizien timmerman, schrijnwerker');
INSERT INTO words VALUES (16632, 'Kalvigneg', 'plaatsnaam', '', 'Chauvigné');
INSERT INTO words VALUES (16633, 'kalz', 'bw', '', 'veel, zeer; uitermate, nauwelijks aanneembaar');
INSERT INTO words VALUES (16634, 'kalzad', 'm', '-où', 'hoop, stapel');
INSERT INTO words VALUES (16635, 'kalzadenn', 'v', '-où', 'hoop, stapel');
INSERT INTO words VALUES (16636, 'kalzadenn-verien', 'v', 'kalzadennoù-merien', 'mierenhoop, mierennest');
INSERT INTO words VALUES (16637, 'kalzañ', 'ww', '', 'in stapels leggen, opstapelen');
INSERT INTO words VALUES (16638, 'kalzenn', 'v', '-où', 'stapel, hoop; (sneeuw)vlok');
INSERT INTO words VALUES (16639, 'kalzennañ', 'ww', '', '(op)stapelen; vlokken vormen');
INSERT INTO words VALUES (16640, 'kamahu', 'm', '', 'eenkleurige schildering');
INSERT INTO words VALUES (16641, 'kamailhon', 'm', '-où', 'kleine jas met fluwelen borduursel');
INSERT INTO words VALUES (16642, 'kamalad', 'm', '-ed/-où', 'kameraad');
INSERT INTO words VALUES (16643, 'kamalata', 'ww', '', 'kameraden zoeken/maken; kameraad zijn');
INSERT INTO words VALUES (16644, 'kamaladegezh', 'v', '', 'kameraadschap, camaraderie');
INSERT INTO words VALUES (16645, 'kamaldolad', 'm', 'kamaldoliz', 'geestelijke van de orde van Sint-Romuald');
INSERT INTO words VALUES (16646, 'kamambre', 'm', '', 'plichtplegingen; ijdelheid; verwennerij; verwend kind');
INSERT INTO words VALUES (16647, 'kamarenn', 'v', '-où', 'dwarsstuk van een juk');
INSERT INTO words VALUES (16648, 'kambli', 'v', '-où', 'kruk (van machine); slinger (auto); pedaal, trapper');
INSERT INTO words VALUES (16649, 'kambliañ', 'ww', '', 'de slinger draaien (auto); trappen, peddelen');
INSERT INTO words VALUES (16650, 'Kambodia', 'v', '', 'Cambodja');
INSERT INTO words VALUES (16651, 'kambr', 'v', '-où/-eier', 'kamer; kousket e kambr ar stered slapen in de sterrenkamer (= onder de blote hemel)');
INSERT INTO words VALUES (16652, 'kambrad', 'v', '-où', 'inhoud van een kamer, een kamer vol');
INSERT INTO words VALUES (16653, 'kambr-aes', 'v', '', 'toilet, W.C.');
INSERT INTO words VALUES (16654, 'kambrañ', 'ww', '', 'opsluiten in een kamer ; chambreren (wijn)');
INSERT INTO words VALUES (16655, 'kambr-du', 'v', '', 'donkere kamer');
INSERT INTO words VALUES (16656, 'kambrelan', 'm', '-ed', 'kamerheer');
INSERT INTO words VALUES (16657, 'kambr-emwalc''h', 'v', '', 'toiletgelegenheid, wasgelegenheid');
INSERT INTO words VALUES (16658, 'kambrer', 'm', '-ien', 'huismeester; medehuurder van een kamer');
INSERT INTO words VALUES (16659, 'kambr-genwerzh', 'v', '', 'handelskamer');
INSERT INTO words VALUES (16660, 'kambr-kenwerzh', 'v', '', 'handelskamer');
INSERT INTO words VALUES (16661, 'kambr-koñvers', 'v', '', 'handelskamer');
INSERT INTO words VALUES (16662, 'kambr-gousket', 'v', 'kambroù-kousket', 'slaapkamer');
INSERT INTO words VALUES (16663, 'kambr-lestr', 'v', '', 'kajuit');
INSERT INTO words VALUES (16664, 'Kambroù-an-Heol', 'meerv', '', 'dierenriem');
INSERT INTO words VALUES (16665, 'kambr-studi', 'v', '', 'studeerkamer');
INSERT INTO words VALUES (16666, 'kambr-vor', 'v', 'kambroù-mor', 'rede, natuurlijke haven');
INSERT INTO words VALUES (16667, 'kambr-wele', 'v', 'kambroù-gwele', 'slaapkamer');
INSERT INTO words VALUES (16668, 'kameenn', 'v', '-où', 'camee');
INSERT INTO words VALUES (16669, 'Kameled', 'plaatsnaam', '', 'Camaret');
INSERT INTO words VALUES (16670, 'kamera', 'm', '-où', 'camera');
INSERT INTO words VALUES (16671, 'kamerist', 'm', '-ed', 'kamerknecht');
INSERT INTO words VALUES (16672, 'kamglav', 'm', '-ioù', 'schoffel');
INSERT INTO words VALUES (16673, 'kamm', 'voorvoegsel', '', 'dat ''dwars/scheef'' betekent: kammdro (omweg) van tro (onde, ommetje)');
INSERT INTO words VALUES (16674, 'kamm', 'm', '-ed', '-eien kreupele, man die mank gaat');
INSERT INTO words VALUES (16675, 'kamm', 'm', '-où', 'stap, pas, schrede');
INSERT INTO words VALUES (16676, 'kamm', 'v', '', 'krom, gebogen, verwrongen; kreupel, mank, hinkend; bedrieglijk, vals');
INSERT INTO words VALUES (16677, 'kammadur', 'm', '', 'het hinken, het mank gaan');
INSERT INTO words VALUES (16678, 'kammamzeriad', 'v', '-où', 'anachronisme');
INSERT INTO words VALUES (16679, 'kammamzeriadur', 'm', '-ioù', 'anachronisme');
INSERT INTO words VALUES (16680, 'kammamzeriañ', 'ww', '', 'een anachronisme plegen');
INSERT INTO words VALUES (16681, 'kammamzeriek', 'v', '', 'anachronistisch');
INSERT INTO words VALUES (16682, 'kammañ', 'ww', '', 'bruigen, krommen; hinken; mank maken; vervalsen, scheeftrekken');
INSERT INTO words VALUES (16683, 'kammanvet  verl', 'deelw', '', 'van kammenvel verkeerdelijk genoemd');
INSERT INTO words VALUES (16684, 'kammbleg', 'm', '-où', 'kromming');
INSERT INTO words VALUES (16685, 'kamm-broud', 'v', '', 'hinkend ten gevolge van een wonde aan de poot (voor dieren)');
INSERT INTO words VALUES (16686, 'kamm-digamm', 'v', '', 'aan beide benen kreupel; gebogen, krom, zigzag');
INSERT INTO words VALUES (16687, 'kammdro', 'v', '-ioù', 'bocht, kronkeling; omweg; zigzag; list');
INSERT INTO words VALUES (16688, 'kammdro', 'v', '', 'bochtig, krom, kronkelend');
INSERT INTO words VALUES (16689, 'kammdroek', 'v', '', 'bochtig, krom, kronkelend');
INSERT INTO words VALUES (16690, 'kammdroenn', 'v', '-où', 'bocht, kronkeling');
INSERT INTO words VALUES (16691, 'kammdroienn', 'v', '-où', 'bocht, kronkeling');
INSERT INTO words VALUES (16692, 'kammdroennat', 'ww', '', 'kronkelen, zich slingeren');
INSERT INTO words VALUES (16693, 'kammdroiennat', 'ww', '', 'kronkelen, zich slingeren');
INSERT INTO words VALUES (16694, 'kammdroennek', 'v', '', 'bochtig, kronkelend');
INSERT INTO words VALUES (16695, 'kammdroiennek', 'v', '', 'bochtig, kronkelend');
INSERT INTO words VALUES (16696, 'kammdroius', 'v', '', 'bochtig, kronkelend; afgewend, omgeleid');
INSERT INTO words VALUES (16697, 'kammed', 'mv', '-où', 'stap, schrede');
INSERT INTO words VALUES (16698, 'kammed', 'v', '-où', 'velg');
INSERT INTO words VALUES (16699, 'kammed', 'bw', '', 'nooit');
INSERT INTO words VALUES (16700, 'kammell', 'v', '-ed', '-ezed// hinkende vrouw');
INSERT INTO words VALUES (16701, 'kammellenn', 'v', '-où', 'dakspant; steel met haak, om as uit een oven te trekken; gebogen lijn');
INSERT INTO words VALUES (16702, 'kammemglev', 'm', '-ioù', 'misverstand');
INSERT INTO words VALUES (16703, 'kammenvel', 'ww', 'kammanvet', 'ten onrechte noemen');
INSERT INTO words VALUES (16704, 'kammfroudenn', 'v', '', 'où gril');
INSERT INTO words VALUES (16705, 'kammgarrezenn', 'v', '-où', 'trapezium; trapeze');
INSERT INTO words VALUES (16706, 'kammgarrezennek', 'v', '', 'trapeziumvormig');
INSERT INTO words VALUES (16707, 'kammgemer', 'ww', '', 'ten onrechte aannemen, verwarren');
INSERT INTO words VALUES (16708, 'kammgemerout', 'ww', '', 'ten onrechte aannemen, verwarren');
INSERT INTO words VALUES (16709, 'kammgemeradenn', 'v', '-où', 'vergissing, verwarring');
INSERT INTO words VALUES (16710, 'kammgemmeskañ', 'ww', '', 'per vergissing mengen');
INSERT INTO words VALUES (16711, 'kammgorn', 'm', '-ioù', 'hoorn (muziekinstrument)');
INSERT INTO words VALUES (16712, 'kamm-gourgamm', 'v', '', 'bochtig, kronkelend');
INSERT INTO words VALUES (16713, 'kammheñvelout', 'ww', '', 'namaken, nabootsen');
INSERT INTO words VALUES (16714, 'kammigell', 'v', '-où', 'omweg, zigzag');
INSERT INTO words VALUES (16715, 'kammigellañ', 'ww', '', 'omwegen maken; kronkelen, zigzag lopen');
INSERT INTO words VALUES (16716, 'kammigellek', 'v', '', 'zigzag, kronkelend, bochtig');
INSERT INTO words VALUES (16717, 'kammigellus', 'v', '', 'zigzag, kronkelend, bochtig');
INSERT INTO words VALUES (16718, 'kammintent', 'ww', '', 'kammintentet verkeerd begrijpen');
INSERT INTO words VALUES (16719, 'kammintent', 'm', '', 'misverstand');
INSERT INTO words VALUES (16720, 'kamm-jilgamm', 'v', '', 'hinkend');
INSERT INTO words VALUES (16721, 'kamm-korgamm', 'v', '', 'hypocriet, huichelachtig');
INSERT INTO words VALUES (16722, 'kammober', 'm', '-ioù', '-où verkeerde handeling, misdaad');
INSERT INTO words VALUES (16723, 'kammober', 'ww', '', '(vervoegd als ober) misbruiken, misbruik maken');
INSERT INTO words VALUES (16724, 'kammroz', 'col', '', 'narcissen');
INSERT INTO words VALUES (16725, 'kammster', 'm', '-ioù', 'misvatting, verkeerde uitdrukking');
INSERT INTO words VALUES (16726, 'kammsteriañ', 'ww', '', 'zich verkeerd uitdrukken, iets verkeerd begrijpen');
INSERT INTO words VALUES (16727, 'kammveizadur', 'm', '-ioù', 'misverstand, verkeerde interpretatie');
INSERT INTO words VALUES (16728, 'kammveizañ', 'ww', '', 'verwarren, verkeerd begrijpen, verkeerd interpreteren');
INSERT INTO words VALUES (16729, 'kammveuliñ', 'ww', '', 'ten onrechte prijzen, misplaatste lof uiten');
INSERT INTO words VALUES (16730, 'kammvoaz', 'mv', '', 'slechte gewoonte');
INSERT INTO words VALUES (16731, 'Kammzin', 'plaatsnaam', '', 'Campbon');
INSERT INTO words VALUES (16732, 'kamolek', 'v', '', 'schandalig, schandelijk');
INSERT INTO words VALUES (16733, 'kamolod', 'm', '', 'kamelot (wollen stof)');
INSERT INTO words VALUES (16734, 'Kamorzh', 'plaatsnaam', '', 'Camors');
INSERT INTO words VALUES (16735, 'kamp', 'm', '-où', 'kamp');
INSERT INTO words VALUES (16736, 'kampad', 'm', '-où', 'inhoud van een kamp');
INSERT INTO words VALUES (16737, 'kampadur', 'm', '-ioù', 'het kamperen');
INSERT INTO words VALUES (16738, 'kampagnus', 'v', '', 'hinderlijk, vervelend; plaagziek');
INSERT INTO words VALUES (16739, 'kampañ', 'ww', '', 'kamperen');
INSERT INTO words VALUES (16740, 'kamparzh', 'm', '', 'mengeling van tarwe, gerst en rogge, samen gezaaid; deel van de schoven dat de heer toekwam');
INSERT INTO words VALUES (16741, 'kamparzher', 'm', '-ien', 'ambtenaar die dat deel van de schoven inde');
INSERT INTO words VALUES (16742, 'kamparzhiñ', 'ww', '', 'dat deel van de schoven innen');
INSERT INTO words VALUES (16743, 'kampech', 'm', '', 'campêchehout');
INSERT INTO words VALUES (16744, 'koad kampech', 'm', '', 'campêchehout');
INSERT INTO words VALUES (16745, 'Kampel-Anast', 'plaatsnaam', '', 'Campel');
INSERT INTO words VALUES (16746, 'Kampel-Gwizhurieg', 'plaatsnaam', '', 'Champeaux');
INSERT INTO words VALUES (16747, 'kamper', 'm', '-ien', 'kampeerder');
INSERT INTO words VALUES (16748, 'kamperezh', 'm', '', 'het kamperen');
INSERT INTO words VALUES (16749, 'kampi', 'm', '', '(woeker)rente van een kapitaal');
INSERT INTO words VALUES (16750, 'Kampig', 'plaatsnaam', '', 'Chantepie');
INSERT INTO words VALUES (16751, 'kampilhal', 'ww', '', 'een slinger aanzwengelen (auto)');
INSERT INTO words VALUES (16752, 'kampiñ', 'ww', '', 'kamperen');
INSERT INTO words VALUES (16753, 'kampinod', 'm', '-ed', 'kwajongen; grapjas');
INSERT INTO words VALUES (16754, 'kampinodiñ', 'ww', '', 'de kwajongen/grapjes uithangen');
INSERT INTO words VALUES (16755, 'kampion', 'm', '-ed', 'kampioen');
INSERT INTO words VALUES (16756, 'kampionad', 'm', '-où', 'kampioenschap');
INSERT INTO words VALUES (16757, 'kamp-kreizenniñ', 'm', '', 'concentratiekamp');
INSERT INTO words VALUES (16758, 'kamp-labour', 'm', '', 'werkkamp');
INSERT INTO words VALUES (16759, 'kamp-nij', 'm', '', 'vliegkamp');
INSERT INTO words VALUES (16760, 'kampoull', 'm', '-où', 'vallei');
INSERT INTO words VALUES (16761, 'kampoullenn', 'v', '-où', 'vallei');
INSERT INTO words VALUES (16762, 'kampoullennek', 'v', '', 'modderig');
INSERT INTO words VALUES (16763, 'kamp-skañv', 'm', '', 'makkelijk verplaatsbaar kamp');
INSERT INTO words VALUES (16764, 'kamus', 'v', '', 'platneuzig, stompneuzig');
INSERT INTO words VALUES (16765, 'kamuz', 'm', '-ed', 'man met platte/stompe neus');
INSERT INTO words VALUES (16766, 'kamuzell', 'v', '-ed', 'vrouw met platte/stompe neus');
INSERT INTO words VALUES (16767, 'kamz', 'v', '-où', 'albe, wit miskleed');
INSERT INTO words VALUES (16768, 'kan', 'm', '-ioù', 'goot; leiding; kanaal, kanaalvak tussen twee sluizen; vallei');
INSERT INTO words VALUES (16769, 'kan', 'm', '-où', '(ge)zang; hanengekraai');
INSERT INTO words VALUES (16770, 'kanab', 'col', '', 'hennep');
INSERT INTO words VALUES (16771, 'kanabeg', 'v', '-i', '-où hennepveld');
INSERT INTO words VALUES (16772, 'kanaber', 'm', '-ed', 'distelvink, putter');
INSERT INTO words VALUES (16773, 'Kanada', 'v', '', 'Canada');
INSERT INTO words VALUES (16774, 'kanadeg', 'v', '-où', '(zang)koor; koorgezang, cantate');
INSERT INTO words VALUES (16775, 'kanadenn', 'v', '-où', '(een) zang');
INSERT INTO words VALUES (16776, 'Kanadian', 'm', '-ed', 'Canadees');
INSERT INTO words VALUES (16777, 'kanañ', 'ww', '', 'zingen');
INSERT INTO words VALUES (16778, 'kananenn', 'v', '', 'geluid dat men ''s zomers hoort in de lucht');
INSERT INTO words VALUES (16779, 'kanaouenn', 'v', '-où', 'lied, zang');
INSERT INTO words VALUES (16780, 'kanaouennañ', 'ww', '', 'een spotliedje maken');
INSERT INTO words VALUES (16781, 'kanaouenner', 'm', '-ien', 'liedjeszanger, chansonnier');
INSERT INTO words VALUES (16782, 'kanaouenn-santel', 'v', '', 'kantiek, geestelijk lied');
INSERT INTO words VALUES (16783, 'Kanariez', 'meerv', '', 'Canarische Eilanden');
INSERT INTO words VALUES (16784, 'kanastell', 'v', '-où', 'keukenkast');
INSERT INTO words VALUES (16785, 'kanastr', 'col', '', 'liemen, lemen (vlas, hennep)');
INSERT INTO words VALUES (16786, 'kanastr', 'm', '-où', 'tenen mand voor houtblokken');
INSERT INTO words VALUES (16787, 'kanastrennañ', 'ww', '', 'zwingelen (vlas, hennep)');
INSERT INTO words VALUES (16788, 'kanavaz', 'm', '', 'paklinnen');
INSERT INTO words VALUES (16789, 'kan-bale', 'm', '', 'marslied');
INSERT INTO words VALUES (16790, 'kan-boued', 'm', '', 'darmkanaal');
INSERT INTO words VALUES (16791, 'kandailh', 'm', '-où', 'nok, nokbalk');
INSERT INTO words VALUES (16792, 'kandailhiñ', 'ww', '', 'de nok dekken (met pannen of lood)');
INSERT INTO words VALUES (16793, 'kandedenn', 'v', '', 'vet in de vliezen die een darm omringen');
INSERT INTO words VALUES (16794, 'kandenn', 'v', '-où', 'strovlecht');
INSERT INTO words VALUES (16795, 'kan-distrouilh', 'm', '', 'riool, afvoerbuis');
INSERT INTO words VALUES (16796, 'kan-dour', 'm', '', 'kanaal, kanaalvak tussen twee sluizen; afvoerbuis');
INSERT INTO words VALUES (16797, 'kandren', 'ww', '', 'kandrenet het span voor een ploeg mennen');
INSERT INTO words VALUES (16798, 'kandrenour', 'm', '-ien', 'man die het span voor een ploeg ment');
INSERT INTO words VALUES (16799, 'kanell', 'v', '-où', 'spoel; molentje; babbelaar');
INSERT INTO words VALUES (16800, 'kanell', 'm', '', 'kaneel');
INSERT INTO words VALUES (16801, 'kanellad', 'v', '-où', 'hoeveelheid draad om een spoel');
INSERT INTO words VALUES (16802, 'kanenn', 'v', '-où', 'lied, zang');
INSERT INTO words VALUES (16803, 'kanenn', 'v', '-où', '(wandel)stok');
INSERT INTO words VALUES (16804, 'kanenn-gleze', 'v', 'kanennoù-kleze', 'degenstok');
INSERT INTO words VALUES (16805, 'kanenn-veur', 'v', 'kanennoù-meur', 'epos');
INSERT INTO words VALUES (16806, 'kaner', 'm', '-ien', 'zanger');
INSERT INTO words VALUES (16807, 'kanerezh', 'm', '', '(de kunst van) het zingen');
INSERT INTO words VALUES (16808, 'kaner-iliz', 'm', '', 'voorzanger, zanger in een kerk');
INSERT INTO words VALUES (16809, 'kanetenn', 'v', '-où', 'biljartbal; knikker');
INSERT INTO words VALUES (16810, 'kanevedenn', 'v', '-où', 'regenboog');
INSERT INTO words VALUES (16811, 'kanfantenn', 'v', '-ed', 'kokette vrouw');
INSERT INTO words VALUES (16812, 'kañfard', 'm', '-ed', 'fat, saletjonker; kwajongen');
INSERT INTO words VALUES (16813, 'kañfardenn', 'v', '-ed', 'nufje, modepop');
INSERT INTO words VALUES (16814, 'kañfarderezh', 'm', '', 'snoeverij; verwaandheid');
INSERT INTO words VALUES (16815, 'kañfardiz', 'v', '', 'verwaandheid');
INSERT INTO words VALUES (16816, 'kan-foll', 'm', '', 'overlaat van een vijver');
INSERT INTO words VALUES (16817, 'kanfr', 'col', '', 'kamfer');
INSERT INTO words VALUES (16818, 'kanfret', 'v', '', 'kamferhoudend');
INSERT INTO words VALUES (16819, 'Kangor', 'plaatsnaam', '', 'Champcors');
INSERT INTO words VALUES (16820, 'kangrenn', 'v', '-où', 'klier; amandel (orgaan)');
INSERT INTO words VALUES (16821, 'kangrennus', 'v', '', 'klierachtig, kliervormig');
INSERT INTO words VALUES (16822, 'kanibl', 'col', '', 'wolken');
INSERT INTO words VALUES (16823, 'kanienn', 'v', '-où', 'vallei');
INSERT INTO words VALUES (16824, 'kaniri', 'v', '', 'zang, het zingen, lied');
INSERT INTO words VALUES (16825, 'kanistell', 'v', '-où', 'tenen mand met oren');
INSERT INTO words VALUES (16826, 'kanivarenn', 'v', 'kanivared', 'kleine ronde tapijtschelp');
INSERT INTO words VALUES (16827, 'kanived', 'v', '-où', 'zakmes');
INSERT INTO words VALUES (16828, 'Kanivel', 'plaatsnaam', '', 'Canuhuel');
INSERT INTO words VALUES (16829, 'kañjoler', 'm', '-ien', 'flikflooier');
INSERT INTO words VALUES (16830, 'kañjolerezh', 'm', '', 'het flikflooien');
INSERT INTO words VALUES (16831, 'kankaler', 'm', '-ien', 'pocher, snoever');
INSERT INTO words VALUES (16832, 'Kankaven', 'plaatsnaam', '', 'Cancale');
INSERT INTO words VALUES (16833, 'kanmeuliñ', 'ww', '', 'loven, prijzen, met lof overstelpen');
INSERT INTO words VALUES (16834, 'kanmeulour', 'm', '-ien', 'lofredenaar');
INSERT INTO words VALUES (16835, 'kann', 'm', '', 'schittering, helderheid');
INSERT INTO words VALUES (16836, 'kann', 'mv', '', 'gevecht');
INSERT INTO words VALUES (16837, 'kann', 'v', '', 'helwit, helder wit');
INSERT INTO words VALUES (16838, 'kannad', 'm', '-ed', 'afgevaardigde, gedeputeerde, vertegenwoordiger; ambassadeur');
INSERT INTO words VALUES (16839, 'kannadañ', 'ww', '', 'afvaardigen');
INSERT INTO words VALUES (16840, 'kannaddi', 'm', '-où', 'ambassade (gebouw)');
INSERT INTO words VALUES (16841, 'kannadeg', 'v', '-où', 'het gezamenlijk wassen, het wassen in groep');
INSERT INTO words VALUES (16842, 'kannadeg', 'v', '-où', 'gevecht, opstootje');
INSERT INTO words VALUES (16843, 'kannadel', 'v', '', 'representatief (systeem)');
INSERT INTO words VALUES (16844, 'kannadelezh', 'v', '', 'hoedanigheid van afgevaardigde; afvaardiging');
INSERT INTO words VALUES (16845, 'kannadenn', 'v', '-où', 'stuk dat deel uitmaakt van een was');
INSERT INTO words VALUES (16846, 'kannader', 'm', '-ien', 'boodschapper');
INSERT INTO words VALUES (16847, 'kannaderezh', 'm', '-ioù', 'afvaardiging, deputatie; vertegenwoordiging (parlementair e.a.)');
INSERT INTO words VALUES (16848, 'kannadiezh', 'v', '-où', 'boodschap');
INSERT INTO words VALUES (16849, 'kannadig', 'm', '-où', 'bulletin, brochure');
INSERT INTO words VALUES (16850, 'kannadoù', 'meerv', '', 'boodschap');
INSERT INTO words VALUES (16851, 'kannadour', 'm', '-ien', 'ambassadeur');
INSERT INTO words VALUES (16852, 'kannadour-arme', 'm', '', 'militair attaché');
INSERT INTO words VALUES (16853, 'kannadouriezh', 'v', '-où', 'delegatie');
INSERT INTO words VALUES (16854, 'kannadur', 'm', '-ioù', 'boodschap, delegatie');
INSERT INTO words VALUES (16855, 'kannañ', 'ww', '', 'bleken; de was doen');
INSERT INTO words VALUES (16856, 'kannañ', 'ww', '', 'vechten, slaan; en em gannañ vechten (met elkaar)');
INSERT INTO words VALUES (16857, 'kannataer', 'm', '-ien', 'vechtjas, vechtersbaas');
INSERT INTO words VALUES (16858, 'kannati', 'zie', '', 'kannaddi');
INSERT INTO words VALUES (16859, 'kannded', 'v', '', 'kannder m felle witheid');
INSERT INTO words VALUES (16860, 'kanndi', 'm', '-où', 'washok, wasserij ; overdekte wasplaats');
INSERT INTO words VALUES (16861, 'kanndiañ', 'ww', '', 'een wasserij uitbaten');
INSERT INTO words VALUES (16862, 'kanndier', 'm', '-ien', 'wasman');
INSERT INTO words VALUES (16863, 'kanner', 'm', '-ien', 'man die slaat; kanner ar merc''hed wijvenbeul');
INSERT INTO words VALUES (16864, 'kannerez', 'v', '-ed', 'wasvrouw, wasmachine ; kwikstaartje');
INSERT INTO words VALUES (16865, 'kannerez-dour', 'v', '', 'kwikstaartje');
INSERT INTO words VALUES (16866, 'kannerezh', 'm', '-ioù', 'het slaan');
INSERT INTO words VALUES (16867, 'kannerezh', 'm', '', 'het wassen');
INSERT INTO words VALUES (16868, 'kannerezig-an-dour', 'm', '', 'kwikstaartje');
INSERT INTO words VALUES (16869, 'kannerezig-ar-beleg', 'm', '', 'kwikstaartje');
INSERT INTO words VALUES (16870, 'kannerez-loar', 'v', '', 'nachtelijke wasvrouw (spookverschijning)');
INSERT INTO words VALUES (16871, 'kannerez-noz', 'v', '', 'nachtelijke wasvrouw (spookverschijning)');
INSERT INTO words VALUES (16872, 'kannlec''h', 'm', '-ioù', 'slagveld');
INSERT INTO words VALUES (16873, 'kann-loar', 'm', '', 'volle maan');
INSERT INTO words VALUES (16874, 'kannus', 'v', '', 'vechtlustig, twistziek');
INSERT INTO words VALUES (16875, 'kanod', 'm', '-où', 'roeiboot');
INSERT INTO words VALUES (16876, 'kanol', 'v', '-ioù', 'kanaal');
INSERT INTO words VALUES (16877, 'kanol', 'm', '-ioù', 'kanon; loop van een geweer');
INSERT INTO words VALUES (16878, 'kanol-bombezer', 'm', '', 'granaatwerper');
INSERT INTO words VALUES (16879, 'kanol-dour', 'v', '', 'kanaal');
INSERT INTO words VALUES (16880, 'kanoliad', 'm', '-où', 'lading van een kanon');
INSERT INTO words VALUES (16881, 'kanoliadeg', 'v', '-où', 'geschutvuur, kanonnade');
INSERT INTO words VALUES (16882, 'kanoliañ', 'ww', '', 'met kanonnen beschieten');
INSERT INTO words VALUES (16883, 'kanoliata', 'ww', '', 'met kanonnen beschieten');
INSERT INTO words VALUES (16884, 'kanolier', 'm', '-ien', 'kanonnier, artillerist');
INSERT INTO words VALUES (16885, 'kanolierezh', 'm', '', 'artillerie');
INSERT INTO words VALUES (16886, 'kanollec''h', 'm', '-ioù', 'batterij kanonnen');
INSERT INTO words VALUES (16887, 'kanol-mortez', 'm', '', 'mortier');
INSERT INTO words VALUES (16888, 'kanol-vor', 'v', 'kanolioù-mor', 'vaargeul');
INSERT INTO words VALUES (16889, 'kanon', 'm', '-ioù', 'canon');
INSERT INTO words VALUES (16890, 'kanonel', 'v', '', 'canoniek');
INSERT INTO words VALUES (16891, 'kanouc''hell', 'v', '-où', 'irrigatiekanaal');
INSERT INTO words VALUES (16892, 'kanouc''helliñ', 'ww', '', 'irrigeren (met kanalen)');
INSERT INTO words VALUES (16893, 'kan-plaen', 'm', '', 'Gregoriaans kerkgezang');
INSERT INTO words VALUES (16894, 'kañsell', 'v', '-où', 'balustrade; plaats waar het hoofdaltaar staat');
INSERT INTO words VALUES (16895, 'kañseller', 'm', '-ien', 'kanselier');
INSERT INTO words VALUES (16896, 'kañsellerezh', 'm', '-ioù', 'kanselarij');
INSERT INTO words VALUES (16897, 'kant', 'm', '-où', 'ronde plak hout; hout van een zeef; discus, schijf; boord van een cirkelvormig voorwerp; boord (van een plank); (koren)wan');
INSERT INTO words VALUES (16898, 'kant', 'telw', '', 'honderd');
INSERT INTO words VALUES (16899, 'kantaberzh', 'm', '-où', 'hecatombe');
INSERT INTO words VALUES (16900, 'kantad', 'm', '-où', 'honderdtal');
INSERT INTO words VALUES (16901, 'Kantaez', 'plaatsnaam', '', 'Cantache');
INSERT INTO words VALUES (16902, 'kantañ', 'ww', '', 'wannen; een wan/zeef van een houten cirkel voorzien; een voorwerp op zijn boord plaatsen');
INSERT INTO words VALUES (16903, 'kantener', 'm', '-ien', 'honderdman, centurio');
INSERT INTO words VALUES (16904, 'kantenn', 'v', '-où', 'ronde schijf, discus');
INSERT INTO words VALUES (16905, 'kantenner', 'm', '-ien', 'mandenmaker');
INSERT INTO words VALUES (16906, 'kantennerezh', 'm', '', 'het maken van manden');
INSERT INTO words VALUES (16907, 'kantennheñvel', 'v', '', 'schijfvormig');
INSERT INTO words VALUES (16908, 'kantier', 'm', '-ien', 'mandenmaker');
INSERT INTO words VALUES (16909, 'kantik', 'm', '-où', 'geestelijk lied, kantiek');
INSERT INTO words VALUES (16910, 'kantiker', 'm', '-ien', 'maker van kantieken');
INSERT INTO words VALUES (16911, 'kantin', 'v', '', 'gekandeerd');
INSERT INTO words VALUES (16912, 'kantina', 'm', '-où', 'kantine');
INSERT INTO words VALUES (16913, 'kantiner', 'm', '-ien', 'kantinehouder');
INSERT INTO words VALUES (16914, 'kantkement', 'm', '', 'honderdvoud');
INSERT INTO words VALUES (16915, 'kantkementiñ', 'ww', '', 'verhonderdvoudigen');
INSERT INTO words VALUES (16916, 'kanto', 'm', '-ioù', 'nok van een strodak');
INSERT INTO words VALUES (16917, 'kantoat', 'ww', '', 'de nok van een strodak plaatsen');
INSERT INTO words VALUES (16918, 'kantoenn', 'v', '-où', 'nok van een strodak');
INSERT INTO words VALUES (16919, 'kantol', 'v', '-ioù', '(vet)kaars; haspel om vislijnen op te rollen');
INSERT INTO words VALUES (16920, 'kantolor', 'm', '-ioù', 'kandelaar');
INSERT INTO words VALUES (16921, 'kantolor-barrek', 'm', '', 'kroonkandelaar');
INSERT INTO words VALUES (16922, 'kantolor-skourret', 'm', '', 'luchter, lichtkroon');
INSERT INTO words VALUES (16923, 'kantolor-stag', 'm', '', 'wandkandelaar');
INSERT INTO words VALUES (16924, 'kanton', 'm', '-ioù', 'kanton; streek');
INSERT INTO words VALUES (16925, 'kantonel', 'v', '', 'kantonnaal');
INSERT INTO words VALUES (16926, 'kantonier', 'm', '-ien', 'kantonnier');
INSERT INTO words VALUES (16927, 'kantread', 'm', 'kantreidi', 'vagebond, zwerver');
INSERT INTO words VALUES (16928, 'kantreadeg', 'v', '-où', 'het samen zwerven');
INSERT INTO words VALUES (16929, 'kantreadenn', 'v', '-où', 'zwerftocht');
INSERT INTO words VALUES (16930, 'kantreal', 'ww', 'kantreet', 'zwerven, rondzwerven; vervolgen');
INSERT INTO words VALUES (16931, 'kantren', 'ww', 'kantreet', 'zwerven, rondzwerven; vervolgen');
INSERT INTO words VALUES (16932, 'kantreer', 'm', '-ien', 'zwerver, vagebond, nomade');
INSERT INTO words VALUES (16933, 'kantreerezh', 'm', '', 'het zwerven, nomadenleven');
INSERT INTO words VALUES (16934, 'kanttoull', 'm', '', 'sint-janskruid');
INSERT INTO words VALUES (16935, 'kantved', 'm', '-où', 'eeuw');
INSERT INTO words VALUES (16936, 'kantvedad', 'm', '-où', 'duur/inhoud van een eeuw');
INSERT INTO words VALUES (16937, 'kantvedek', 'v', '', 'honderdjarig');
INSERT INTO words VALUES (16938, 'kantvedel', 'v', '', 'honderdjarig');
INSERT INTO words VALUES (16939, 'kantvedenn', 'v', '-où', 'honderdste deel');
INSERT INTO words VALUES (16940, 'kantvedennel', 'v', '', 'in honderdsten verdeeld');
INSERT INTO words VALUES (16941, 'kantvedenniñ', 'ww', '', 'delen door honderd/in honderdsten');
INSERT INTO words VALUES (16942, 'kantveder', 'm', '-ioù', 'honderdtal; het getal honderd; honderdste verjaardag');
INSERT INTO words VALUES (16943, 'kantvet', 'v', '', 'honderdste');
INSERT INTO words VALUES (16944, 'kantvloavezh', 'm', '-ioù', 'duur van een eeuw');
INSERT INTO words VALUES (16945, 'kantvloaz', 'm', '-ioù', 'eeuw');
INSERT INTO words VALUES (16946, 'kantvloaziad', 'm', 'kantvloazidi', 'honderdjarige man');
INSERT INTO words VALUES (16947, 'kantvloaziad', 'm', '-où', 'inhoud van een eeuw');
INSERT INTO words VALUES (16948, 'kantvloaziat', 'v', '', 'honderdjarig');
INSERT INTO words VALUES (16949, 'kanus', 'v', '', 'zingend');
INSERT INTO words VALUES (16950, 'kañv', 'm', '-où', 'rouw; pijn, verdriet; begrafenis');
INSERT INTO words VALUES (16951, 'kañval', 'm', '-ed', 'kameel');
INSERT INTO words VALUES (16952, 'kañvaler', 'm', '-ien', 'kameeldrijver');
INSERT INTO words VALUES (16953, 'kañvaouiñ', 'ww', '', 'bedroeven, droevig worden; schreien; rouwen');
INSERT INTO words VALUES (16954, 'kañvaouus', 'v', '', 'triest, lamentabel, luguber; doods-, lijk-');
INSERT INTO words VALUES (16955, 'kañvdi', 'm', '-où', 'mausoleum');
INSERT INTO words VALUES (16956, 'kanveoù', 'meerv', '', 'deel van een weefgetouw');
INSERT INTO words VALUES (16957, 'kañver', 'm', '-ien', 'rouwende man');
INSERT INTO words VALUES (16958, 'Kanvleiz', 'plaatsnaam', '', 'Chanteloup');
INSERT INTO words VALUES (16959, 'Kanzun', 'plaatsnaam', '', 'Changeon');
INSERT INTO words VALUES (16960, 'kaoc''h', 'm', '', 'stront');
INSERT INTO words VALUES (16961, 'kaoc''hek', 'v', '', 'vol stront, met stront bevuild');
INSERT INTO words VALUES (16962, 'kaoc''h-houarn', 'm', '', 'ijzerslak, metaalschuim');
INSERT INTO words VALUES (16963, 'kaoc''higell', 'v', '-où', 'bewaarplaats van faecaliën');
INSERT INTO words VALUES (16964, 'kaoc''hkezeka', 'ww', '', 'paardenstront rapen');
INSERT INTO words VALUES (16965, 'kaoc''hlec''h', 'm', '-ioù', 'latrines');
INSERT INTO words VALUES (16966, 'kaoc''hus', 'v', '', 'vol stront, met stront bedekt');
INSERT INTO words VALUES (16967, 'kaod', 'zie', '', 'kaot');
INSERT INTO words VALUES (16968, 'Kaokaz', 'm', '', 'Kaukasus');
INSERT INTO words VALUES (16969, 'kaol', 'col', '', 'kolen (groenten)');
INSERT INTO words VALUES (16970, 'kaol-beotez', 'col', '', '-enn-v. snijbieten');
INSERT INTO words VALUES (16971, 'kaol-bihan', 'col', '', '-enn-v.spruitjes');
INSERT INTO words VALUES (16972, 'kaol-bleuñv', 'col', '-enn-v.', 'bloemkolen');
INSERT INTO words VALUES (16973, 'kaol-bouedek', 'col', '-enn-v.', 'bloemkolen');
INSERT INTO words VALUES (16974, 'kaol-brignennek', 'col', '-enn-v.', 'bloemkolen');
INSERT INTO words VALUES (16975, 'kaol-broust', 'col', '-enn-v.', 'spruitjes');
INSERT INTO words VALUES (16976, 'kaol-dantek', 'col', '', 'boerenkool');
INSERT INTO words VALUES (16977, 'kaoleg', 'v', '-i', '-où// veld met kolen');
INSERT INTO words VALUES (16978, 'kaolennad', 'v', '-où', 'inhoud van een koolblad');
INSERT INTO words VALUES (16979, 'kaol-ﬂeur', 'col', '-enn-f.', 'bloemkolen');
INSERT INTO words VALUES (16980, 'kaol-frezennek', 'col', '', 'boerenkool');
INSERT INTO words VALUES (16981, 'kaol-garv', 'col', '-enn-c''h.', 'bernagie (plant)');
INSERT INTO words VALUES (16982, 'kaol-go,  kaolgoet', 'col', '', 'zuurkool');
INSERT INTO words VALUES (16983, 'kaolin', 'm', 'kaolien', 'porseleinaarde');
INSERT INTO words VALUES (16984, 'kaol-irvin', 'col', '', 'koolrapen');
INSERT INTO words VALUES (16985, 'kaol-malv', 'col', '-enn-v.', 'malve');
INSERT INTO words VALUES (16986, 'kaol-moc''h', 'col', '-enn-v.', 'zuring');
INSERT INTO words VALUES (16987, 'kaol-podek', 'col', '-enn-b.', 'kabuiskolen');
INSERT INTO words VALUES (16988, 'Kaon', 'plaatsnaam', '', 'Caulnes');
INSERT INTO words VALUES (16989, 'Kaorel', 'plaatsnaam', '', 'Caurel');
INSERT INTO words VALUES (16990, 'kaot', 'm', '-où', 'brij, deeg van bloem; lijm');
INSERT INTO words VALUES (16991, 'kaotadur', 'm', '-ioù', 'het lijmen');
INSERT INTO words VALUES (16992, 'kaotañ', 'ww', '', 'lijmen');
INSERT INTO words VALUES (16993, 'kaot-askorn', 'm', '', 'gelatine');
INSERT INTO words VALUES (16994, 'kaotenn', 'v', '-où', 'dikke groentensoep');
INSERT INTO words VALUES (16995, 'kaotennañ', 'ww', '', 'brij worden');
INSERT INTO words VALUES (16996, 'kaoter', 'v', '-ioù', 'kookketel');
INSERT INTO words VALUES (16997, 'kaoter-gloz', 'v', 'kaoterioù-kloz', 'sterelisator, autoclaaf');
INSERT INTO words VALUES (16998, 'kaoteriad', 'v', '-où', 'inhoud van een kookketel');
INSERT INTO words VALUES (16999, 'kaotigell', 'v', '-où', 'kuil, poel ; jam');
INSERT INTO words VALUES (17000, 'kaotorenn', 'm', '', 'tot brij/modder verworden materie');
INSERT INTO words VALUES (17001, 'Kaou', 'plaatsnaam', '', 'roepnaam voor Kaourintin');
INSERT INTO words VALUES (17002, 'kaouad', 'v', '-où', 'stortbui, plasregen; snel moment; uitbarsting; aanval (van ziekte, woede enz.)');
INSERT INTO words VALUES (17003, 'Kaouan', 'plaatsnaam', '', 'Cavan');
INSERT INTO words VALUES (17004, 'kaoud', 'm', '-où', 'bezit, ontvangsten, actief');
INSERT INTO words VALUES (17005, 'kaouded', 'v', '-où', 'geest, hart');
INSERT INTO words VALUES (17006, 'kaoued', 'v', '-où', 'kooi');
INSERT INTO words VALUES (17007, 'kaouedad', 'v', '-où', 'een kooi vol');
INSERT INTO words VALUES (17008, 'kaouediñ', 'ww', '', 'kooien, in een kooi opsluiten');
INSERT INTO words VALUES (17009, 'kaouenn', 'v', '-ed', 'kerkuil; krenterig man');
INSERT INTO words VALUES (17010, 'kaouenneg', 'v', '-où', 'plaats waar uilen verblijven');
INSERT INTO words VALUES (17011, 'Kaouenneg', 'plaatsnaam', '', 'Caouënnec');
INSERT INTO words VALUES (17012, 'kaouenn-erc''h', 'v', '', 'sneeuwuil');
INSERT INTO words VALUES (17013, 'kaouenn-gazh', 'v', '-ed-kazh', 'uil');
INSERT INTO words VALUES (17014, 'kaouennheñvel', 'v', '', 'uilachtig, op een uil gelijkend');
INSERT INTO words VALUES (17015, 'kaouennidigezh', 'v', '', 'karigheid, schrielheid');
INSERT INTO words VALUES (17016, 'kaougant', 'v', '', 'volledig; overvloedig');
INSERT INTO words VALUES (17017, 'kaouidell', 'v', '-où', 'kooi');
INSERT INTO words VALUES (17018, 'kaouidellad', 'v', '-où', 'een kooi vol');
INSERT INTO words VALUES (17019, 'kaouled', 'col', '', 'klonters');
INSERT INTO words VALUES (17020, 'kaouledigezh', 'v', '', 'het klonteren, het stollen, het stremmen');
INSERT INTO words VALUES (17021, 'kaoulediñ', 'ww', '', 'klonteren, stollen, stremmen');
INSERT INTO words VALUES (17022, 'kaoulet', 'v', '', 'gestremd (melk)');
INSERT INTO words VALUES (17023, 'Kaourintin', 'mansnaam', '', 'Corentin (patroonheilige van Kemper)');
INSERT INTO words VALUES (17024, 'Kaourintina', 'vrouwennaam', '', 'Corentine');
INSERT INTO words VALUES (17025, 'kaout   onregelm', 'ww', '', '(alleen infinitief) hebben, krijgen; petra '' po? wat zul je hebben? (= wat drink je?)');
INSERT INTO words VALUES (17026, 'kaoutchoug', 'm', '', 'rubber');
INSERT INTO words VALUES (17027, 'kaoutr', 'm', '-où', 'ploegijzer');
INSERT INTO words VALUES (17028, 'kaoz', 'v', '-ioù', 'oorzaak; rechtszaak');
INSERT INTO words VALUES (17029, 'kaoz', 'v', '-ioù', 'gesprek; onderwerp');
INSERT INTO words VALUES (17030, 'kaoze', 'm', '', 'taal; gesprek');
INSERT INTO words VALUES (17031, 'kaozeadeg', 'v', '-où', 'bespreking, beraadslaging; gesprek');
INSERT INTO words VALUES (17032, 'kaozeadenn', 'v', '-où', '(een) bespreking, causerie; (een) gesprek');
INSERT INTO words VALUES (17033, 'kaozeal', 'ww', '', 'praten, spreken');
INSERT INTO words VALUES (17034, 'kaozeant', 'm', '-ed', 'omkoper van processen');
INSERT INTO words VALUES (17035, 'kaozeant', 'v', '', 'oorzakelijk, causaal');
INSERT INTO words VALUES (17036, 'kaozeer', 'm', '-ien', 'causeur, prater, babbelaar');
INSERT INTO words VALUES (17037, 'kaozeerezh', 'm', '', 'het praten, het voeren van een gesprek');
INSERT INTO words VALUES (17038, 'kaozeüs', 'v', '', 'graag pratend; minzaam');
INSERT INTO words VALUES (17039, 'kap', 'm', '-où', 'kapmantel; koormantel');
INSERT INTO words VALUES (17040, 'Ar C''hap', 'plaatsnaam', '', 'Cap-Sizun');
INSERT INTO words VALUES (17041, 'kapeal', 'ww', '', 'bijleggen');
INSERT INTO words VALUES (17042, 'Kaper', 'm', '-ien', 'bewoner van Cap-Sizun');
INSERT INTO words VALUES (17043, 'Kapetad', 'm', 'Kapetiz', 'Capetingers, afstammelingen van Hugues Capet');
INSERT INTO words VALUES (17044, 'kapital', 'm', '-ioù', 'kapitaal');
INSERT INTO words VALUES (17045, 'kapitalegezh', 'v', '', 'kapitalisme');
INSERT INTO words VALUES (17046, 'kapitalour', 'm', '-ien', 'kapitalist');
INSERT INTO words VALUES (17047, 'kap-kañv', 'm', '', 'rouwmantel (gedragen door vrouwen)');
INSERT INTO words VALUES (17048, 'kapot', 'm', '-où', 'kapmantel');
INSERT INTO words VALUES (17049, 'kapot-sac''h', 'm', '', 'soort van kapmantel (door de vrouwen gedragen bij begrafenissen)');
INSERT INTO words VALUES (17050, 'kaprez', 'col', '', 'kappertjes');
INSERT INTO words VALUES (17051, 'kaprezenn', 'v', '-ed', 'kapperstruik');
INSERT INTO words VALUES (17052, 'kapsulenn', 'v', '-où', 'capsule');
INSERT INTO words VALUES (17053, 'kar', 'm', '', 'kerent verwant');
INSERT INTO words VALUES (17054, 'kar', 'v', '', 'verwant');
INSERT INTO words VALUES (17055, 'karabasenn', 'v', '-ed', '-où// pastoorsmeid');
INSERT INTO words VALUES (17056, 'karabinenn', 'v', '-où', 'karabijn, buks');
INSERT INTO words VALUES (17057, 'karabinenner', 'm', '-ien', 'karabinier');
INSERT INTO words VALUES (17058, 'karabous', 'm', '-où', 'soort muts');
INSERT INTO words VALUES (17059, 'karadegezh', 'v', '', 'minzaamheid, vriendelijkheid');
INSERT INTO words VALUES (17060, 'Karaez', 'plaatsnaam', '', 'Carhaix');
INSERT INTO words VALUES (17061, 'karafenn', 'v', '-où', 'karaf');
INSERT INTO words VALUES (17062, 'karakenn', 'm', '-ed', 'brandgans');
INSERT INTO words VALUES (17063, 'karañ', 'ww', '', 'plakken, aanbranden, aan de kom kleven (melk)');
INSERT INTO words VALUES (17064, 'Karanteg', 'plaatsnaam', '', 'Carantec');
INSERT INTO words VALUES (17065, 'karantegezh', 'v', '', 'minzaamheid, vriendelijkheid');
INSERT INTO words VALUES (17066, 'karantek', 'v', '', 'minzaam, vriendelijk');
INSERT INTO words VALUES (17067, 'karantelezh', 'v', '', 'minzaamheid, vriendelijkheid');
INSERT INTO words VALUES (17068, 'karantez', 'v', '-ioù', 'liefde; vriendschap; geliefde; vrucht van de klis/klit');
INSERT INTO words VALUES (17069, 'karantez-an-unan', 'v', '', 'eigenliefde, eergevoel');
INSERT INTO words VALUES (17070, 'karanteziñ', 'ww', '', 'vrijen');
INSERT INTO words VALUES (17071, 'karantezus', 'v', '', 'liefhebbend; beminnelijk; liefdadig');
INSERT INTO words VALUES (17072, 'karantez-vro', 'v', '', 'vaderlandsliefde');
INSERT INTO words VALUES (17073, 'Karantor', 'plaatsnaam', '', 'Carentoir');
INSERT INTO words VALUES (17074, 'karasenn', 'v', '', 'vuilheid');
INSERT INTO words VALUES (17075, 'karat', 'm', '-où', 'karaat');
INSERT INTO words VALUES (17076, 'karavanenn', 'v', '-où', 'karavaan; caravan');
INSERT INTO words VALUES (17077, 'karavañserailh', 'm', '-où', 'karavansera(i)');
INSERT INTO words VALUES (17078, 'karavell', 'v', '-où', 'draagbaar, berrie ; mand aan de beide kanten van een paard ; kleine wieg die in een bedstee hing');
INSERT INTO words VALUES (17079, 'karavellañ', 'ww', '', 'op een draagbaar dragen');
INSERT INTO words VALUES (17080, 'karaveller', 'm', '-ien', 'man die een draagbaar helpt dragen; baardrager, brancardier');
INSERT INTO words VALUES (17081, 'karavenn', 'zie', '', 'karo');
INSERT INTO words VALUES (17082, 'karbac''h', 'm', '', 'kabaal, lawaai');
INSERT INTO words VALUES (17083, 'karbon', 'm', '', 'koolstof');
INSERT INTO words VALUES (17084, 'karbonadez', 'v', '', 'carbonade');
INSERT INTO words VALUES (17085, 'karbonat', 'm', '-où', 'carbonaat');
INSERT INTO words VALUES (17086, 'karbonek', 'v', '', 'koolzuur-');
INSERT INTO words VALUES (17087, 'karbonekaat', 'ww', '', 'verkolen');
INSERT INTO words VALUES (17088, 'karbonekadur', 'm', '-ioù', 'het verkolen');
INSERT INTO words VALUES (17089, 'karboukl', 'col', '', 'karbonkels');
INSERT INTO words VALUES (17090, 'karched', 'm', '-où', 'doos, kist');
INSERT INTO words VALUES (17091, 'karc''har', 'm', '-ioù', 'gevangenis, kerker');
INSERT INTO words VALUES (17092, 'karc''hariad', 'm', 'karc''haridi', 'gevangene');
INSERT INTO words VALUES (17093, 'karc''hariañ', 'ww', '', 'in de gevangenis opsluiten');
INSERT INTO words VALUES (17094, 'karc''haridigezh', 'v', '-ioù', 'het opsluiten in de gevangenis');
INSERT INTO words VALUES (17095, 'karc''harioù', 'meerv', '', 'banden ter bescherming van molenstenen');
INSERT INTO words VALUES (17096, 'karc''harour', 'm', '-ien', 'cipier, gevangenisbewaarder');
INSERT INTO words VALUES (17097, 'kard', 'm', '-où', 'kwart, vierde deel; wacht (zeewezen)');
INSERT INTO words VALUES (17098, 'kardad', 'm', '-où', 'inhoud van een kwart');
INSERT INTO words VALUES (17099, 'kardell', 'm', '', 'mest(stof)');
INSERT INTO words VALUES (17100, 'kardellat', 'ww', '', 'bemesten');
INSERT INTO words VALUES (17101, 'kardeur', 'm', '-ioù', 'kwartier');
INSERT INTO words VALUES (17102, 'kardeuriad', 'm', '-où', 'dienst die een kwartier duurt');
INSERT INTO words VALUES (17103, 'kardeurvezh', 'm', '-ioù', 'duur van een kwartier');
INSERT INTO words VALUES (17104, 'kardgourfenn', 'm', '-où', 'kwartfinale');
INSERT INTO words VALUES (17105, 'kardinal', 'm', '-ed', 'kardinaal');
INSERT INTO words VALUES (17106, 'kardinalelezh', 'v', '', 'kardinaalschap, waardigheid van kardinaal');
INSERT INTO words VALUES (17107, 'kardinaliezh', 'v', '', 'kardinaalschap, waardigheid van kardinaal');
INSERT INTO words VALUES (17108, 'kardlev', 'm', '-ioù', 'het vierde van een afstand');
INSERT INTO words VALUES (17109, 'karedig', 'mv', '-ed', 'lief (m/v)');
INSERT INTO words VALUES (17110, 'karedik', 'v', '', 'geliefd');
INSERT INTO words VALUES (17111, 'karer', 'm', '-ien', 'vriend ; liefhebber');
INSERT INTO words VALUES (17112, 'kar-e-unan', 'v', '', 'egoïstisch');
INSERT INTO words VALUES (17113, 'kar-e-vro', 'v', '', 'vaderlandlievend, patriottisch');
INSERT INTO words VALUES (17114, 'karez', 'v', '-ioù', 'blaam, verwijt; fout, misdaad');
INSERT INTO words VALUES (17115, 'kareziñ', 'ww', '', 'verwijten, blameren');
INSERT INTO words VALUES (17116, 'karg', 'v', '-où', 'lading, last; grote hoeveelheid; ambt, functie; belasting; beschuldiging; overdaad (aan voedsel)');
INSERT INTO words VALUES (17117, 'kargad', 'm', 'kargidi', 'beambte');
INSERT INTO words VALUES (17118, 'kargad', 'v', '-où', 'lading, het laden');
INSERT INTO words VALUES (17119, 'kargad-a-gefridi', 'm', '', 'zaakgelastigde');
INSERT INTO words VALUES (17120, 'kargadell', 'v', '-ed', 'dronken vrouw');
INSERT INTO words VALUES (17121, 'kargañ', 'ww', '', 'beladen, laden (ook geweer); belasten (met een missie); pijnlijk zijn, vol dreiging zitten');
INSERT INTO words VALUES (17122, 'kargas', 'm', '-où', 'pijlkoker');
INSERT INTO words VALUES (17123, 'karger', 'm', '-ien', 'lader, sjouwer');
INSERT INTO words VALUES (17124, 'karger', 'm', '-ioù', 'lader (bv. van een vuurmond); patroonhouder');
INSERT INTO words VALUES (17125, 'kargerezh', 'm', '', 'het laden');
INSERT INTO words VALUES (17126, 'kargloud', 'm', '-ed', 'menseneter; veelvraat');
INSERT INTO words VALUES (17127, 'kargus', 'v', '', 'zwaar op de maag; zwaar om dragen (last)');
INSERT INTO words VALUES (17128, 'kariad', 'm', '-ed', 'karidi// vriend');
INSERT INTO words VALUES (17129, 'kariolenn', 'v', '-où', 'wagen, kar');
INSERT INTO words VALUES (17130, 'karitell', 'v', '-où', 'etui voor naalden of spelden');
INSERT INTO words VALUES (17131, 'karitez', 'v', '-ioù', 'liefdadigheid ; aalmoes');
INSERT INTO words VALUES (17132, 'karkailh', 'col', '', 'herfsttijloos');
INSERT INTO words VALUES (17133, 'karkan', 'm', '-ioù', 'halsband, halssnoer');
INSERT INTO words VALUES (17134, 'Karl-Veur', 'mansnaam', '', 'Karel de Grote');
INSERT INTO words VALUES (17135, 'karm', 'm', '-où', 'vers ; gedicht');
INSERT INTO words VALUES (17136, 'Karmez', 'plaatsnaam', '', 'Carmel');
INSERT INTO words VALUES (17137, 'karmezad', 'm', 'karmezidi,  karmeziz', 'karmelieter monnik, karmeliet');
INSERT INTO words VALUES (17138, 'karmezez', 'v', '-ed', 'karmelietes');
INSERT INTO words VALUES (17139, 'karmin', 'm', '', 'karmijn');
INSERT INTO words VALUES (17140, 'karministr', 'm', '-ed', 'karmeliet');
INSERT INTO words VALUES (17141, 'karmouch', 'm', '-où', 'schermutseling');
INSERT INTO words VALUES (17142, 'karn', 'm', '-où', '-ioù hoef ; hoop stenen');
INSERT INTO words VALUES (17143, 'karnach', 'm', '', 'tumult, wanorde, vernietiging');
INSERT INTO words VALUES (17144, 'karnachal', 'ww', '', 'kabaal maken; folteren, vervolgen');
INSERT INTO words VALUES (17145, 'Karnag', 'plaatsnaam', '', 'Carnac');
INSERT INTO words VALUES (17146, 'karnañ', 'ww', '', 'hoorn worden; hard worden (sprekend van aarde, of van sneeuw onder een schoen)');
INSERT INTO words VALUES (17147, 'karnata', 'ww', '', 'trappelen met de voorpoten (bv. paarden)');
INSERT INTO words VALUES (17148, 'karned', 'm', '-où', 'zakboekje');
INSERT INTO words VALUES (17149, 'karneg', 'm', '-ed', 'karneien hoefdier');
INSERT INTO words VALUES (17150, 'karnek', 'v', '', 'met hoeven');
INSERT INTO words VALUES (17151, 'karnel', 'v', '', 'knekelhuis, ossuarium');
INSERT INTO words VALUES (17152, 'kar-nes', 'm', '', 'kerent-nes naaste verwant');
INSERT INTO words VALUES (17153, 'karnet', 'v', '', 'met hoeven');
INSERT INTO words VALUES (17154, 'karnflastrañ', 'ww', '', 'onder de hoef vertrappen');
INSERT INTO words VALUES (17155, 'karnod', 'm', '-où', 'draagbare krib');
INSERT INTO words VALUES (17156, 'Karnod', 'plaatsnaam', '', 'Chartres (in Bretagne)');
INSERT INTO words VALUES (17157, 'Karnoed', 'plaatsnaam', '', 'Carnoet');
INSERT INTO words VALUES (17158, 'Karnun', 'plaatsnaam', '', 'Canut');
INSERT INTO words VALUES (17159, 'karo', 'col', 'karavenn', 'ruiten (in het kaartspel)');
INSERT INTO words VALUES (17160, 'karotez', 'col', '', 'wortelen');
INSERT INTO words VALUES (17161, 'karour', 'm', '-ien', 'zie karer');
INSERT INTO words VALUES (17162, 'karout', 'ww', '', 'houden van, graag hebben');
INSERT INTO words VALUES (17163, 'Karov', 'plaatsnaam', '', 'Carouge');
INSERT INTO words VALUES (17164, 'karp', 'm', '-ed', 'karper');
INSERT INTO words VALUES (17165, 'kar-pell', 'm', 'kerent-pell', 'verre verwant');
INSERT INTO words VALUES (17166, 'Karpatoù', 'meerv', '', 'Karpaten');
INSERT INTO words VALUES (17167, 'karpenn', 'v', '', 'karped karper');
INSERT INTO words VALUES (17168, 'karr', 'm', 'kirri', 'auto, wagen; zegewagen; tank; karretje; spinnewiel');
INSERT INTO words VALUES (17169, 'karrad', 'm', '-où', 'inhoud/lading van een wagen/kar');
INSERT INTO words VALUES (17170, 'karradiñ', 'ww', '', 'een wagen/kar laden');
INSERT INTO words VALUES (17171, 'karrañ', 'ww', '', 'met een wagen vervoeren');
INSERT INTO words VALUES (17172, 'karraozenn', 'v', '-où', 'vloersteen, tegel');
INSERT INTO words VALUES (17173, 'karr-argad', 'm', '', 'strijdwagen, tank');
INSERT INTO words VALUES (17174, 'karr-arsailh', 'm', '', 'strijdwagen, tank');
INSERT INTO words VALUES (17175, 'Karr-Arzhur', 'm', '', 'Grote Beer');
INSERT INTO words VALUES (17176, 'karrata', 'ww', '', 'vervoeren met een wagen');
INSERT INTO words VALUES (17177, 'karr-biskoulenn', 'm', '', 'rupsauto');
INSERT INTO words VALUES (17178, 'karrbont', 'm', '-où', 'bestrate weg ; brug voor wagens ; viaduct');
INSERT INTO words VALUES (17179, 'karr-boutin', 'm', '', 'kirri-b. autobus');
INSERT INTO words VALUES (17180, 'karr-chalbotat', 'm', '', 'vrachtwagen');
INSERT INTO words VALUES (17181, 'karr-darbarer', 'm', '', 'tender');
INSERT INTO words VALUES (17182, 'karrdi', 'm', '-où', 'wagenhuis; garage');
INSERT INTO words VALUES (17183, 'karrdiañ', 'ww', '', 'in het wagenhuis/de garage plaatsen');
INSERT INTO words VALUES (17184, 'karr-dibuner', 'm', '', 'afwindhaspel');
INSERT INTO words VALUES (17185, 'karr-dre-dan', 'm', '', 'automobiel');
INSERT INTO words VALUES (17186, 'karre', 'm', '-où', 'vierkant; vloersteen, tegel');
INSERT INTO words VALUES (17187, 'karread', 'm', '-où', 'inhoud van een vierkant');
INSERT INTO words VALUES (17188, 'karreadur', 'm', '-ioù', 'het vierkant slijpen/behouwen');
INSERT INTO words VALUES (17189, 'karreañ', 'ww', '', 'vierkant slijpen/behouwen');
INSERT INTO words VALUES (17190, 'karreerezh', 'm', '-ioù', 'het vierkant slijpen/behouwen');
INSERT INTO words VALUES (17191, 'karreg', 'v', '', 'kerreg rots, klip');
INSERT INTO words VALUES (17192, 'karregek', 'v', '', 'met klippen bezaaid');
INSERT INTO words VALUES (17193, 'karregenn', 'v', '-où', 'rots, rotspunt');
INSERT INTO words VALUES (17194, 'karreg-tarzh', 'v', '', 'golfbreker, klip');
INSERT INTO words VALUES (17195, 'karregus', 'v', '', 'waar klippen te vinden zijn');
INSERT INTO words VALUES (17196, 'karrekaat', 'ww', '', 'rots worden; in rots veranderen; fossiel worden');
INSERT INTO words VALUES (17197, 'karrekaenn', 'v', '-où', 'fossiel');
INSERT INTO words VALUES (17198, 'karrekaus', 'v', '', 'fossiliserend');
INSERT INTO words VALUES (17199, 'karreled', 'm', '-où', 'karreledenn v -où speldenkussen');
INSERT INTO words VALUES (17200, 'karrell', 'm', '-où', 'vloersteen');
INSERT INTO words VALUES (17201, 'karrelladur', 'm', '-ioù', 'bevloering, betegeling');
INSERT INTO words VALUES (17202, 'karrellañ', 'ww', '', 'bevloeren, betegelen');
INSERT INTO words VALUES (17203, 'kareller', 'm', '-ien', 'vloermaker, tegelzetter');
INSERT INTO words VALUES (17204, 'karr-emgann', 'm', '', 'strijdwagen, tank');
INSERT INTO words VALUES (17205, 'karrener', 'm', '-ien', 'bestuurder van een wagen/tank ; voerman');
INSERT INTO words VALUES (17206, 'karrer', 'm', '-ien', 'wagenmaker');
INSERT INTO words VALUES (17207, 'karrerezh', 'm', '', 'het maken van wagens');
INSERT INTO words VALUES (17208, 'karrez', 'm', '-ioù', 'vierkant, kwadraat; square, plein');
INSERT INTO words VALUES (17209, 'karrez', 'v', '', 'vierkant');
INSERT INTO words VALUES (17210, 'karrezad', 'm', '-où', 'inhoud van een vierkant');
INSERT INTO words VALUES (17211, 'karrezadur', 'm', '-ioù', 'het vierkant maken; kwadratuur');
INSERT INTO words VALUES (17212, 'karrezadur-botoù', 'm', '', 'het lappen van schoenen');
INSERT INTO words VALUES (17213, 'karrezañ', 'ww', '', 'vierkant maken; bevloeren (met tegels); lappen van schoenen');
INSERT INTO words VALUES (17214, 'karrezek', 'v', '', 'vierkant');
INSERT INTO words VALUES (17215, 'karrezenn', 'v', '-où', 'vierkant');
INSERT INTO words VALUES (17216, 'karrezennañ', 'ww', '', 'in ruiten/vakken verdelen');
INSERT INTO words VALUES (17217, 'karrezenn-war', 'v', 'karrezennoù-gwar', 'parallellepipedum');
INSERT INTO words VALUES (17218, 'karrezer', 'm', '-ien', 'vloermaker, tegelzetter');
INSERT INTO words VALUES (17219, 'karrezer-botoù', 'm', 'karrezerien-votoù', 'schoenlapper');
INSERT INTO words VALUES (17220, 'karrezerezh', 'm', '-ioù', 'het vierkant maken; bevloering, het betegelen');
INSERT INTO words VALUES (17221, 'karr-glaouer', 'm', '', 'tender');
INSERT INTO words VALUES (17222, 'karrhent', 'm', '-où', 'weg voor de wagens; voor voertuigen berijdbare weg');
INSERT INTO words VALUES (17223, 'karr-houarn', 'm', '', 'wagon');
INSERT INTO words VALUES (17224, 'karrigell', 'v', '-où', 'kruiwagen');
INSERT INTO words VALUES (17225, 'karrigellad', 'v', '-où', 'inhoud van een kruiwagen');
INSERT INTO words VALUES (17226, 'karrigellat', 'ww', '', 'met een kruiwagen verplaatsen');
INSERT INTO words VALUES (17227, 'karrigenn', 'v', '-où', 'wagen, kar');
INSERT INTO words VALUES (17228, 'karrikellerezh', 'm', '-ioù', 'carrousel');
INSERT INTO words VALUES (17229, 'Karr-Kamm', 'm', '', 'de Grote Beer');
INSERT INTO words VALUES (17230, 'Karr-Kamm-Bihan', 'm', '', 'de Kleine Beer');
INSERT INTO words VALUES (17231, 'karr-klañvdi', 'm', '', 'ziekenwagen, ambulance');
INSERT INTO words VALUES (17232, 'karr-marc''h', 'm', '', 'door paarden getrokken wagen');
INSERT INTO words VALUES (17233, 'karr-mordok', 'm', '', 'tweewielige wagen, waarbij de lading boven de as hangt');
INSERT INTO words VALUES (17234, 'karr-mouloù', 'm', '', 'kar die niet met ijzer beslagen is');
INSERT INTO words VALUES (17235, 'karr-nezañ', 'm', '', 'spinnewiel');
INSERT INTO words VALUES (17236, 'karr-nij', 'm', 'kirri-nij', 'vliegtuig');
INSERT INTO words VALUES (17237, 'karr-nij-tro', 'm', '', 'helikopter');
INSERT INTO words VALUES (17238, 'karroñs', 'm', '-où', 'karos ; rijtuig ; dikke boord boven de waterlijn');
INSERT INTO words VALUES (17239, 'karroñsadur', 'm', '-ioù', 'koetswerk, carrosserie');
INSERT INTO words VALUES (17240, 'karroñsañ', 'ww', '', 'van een koetswerk voorzien ; in een karos verplaatsen ; met een karos rijden');
INSERT INTO words VALUES (17241, 'karroñser', 'm', '-ien', 'rijtuigmaker, carrosseriemaker');
INSERT INTO words VALUES (17242, 'karroñserezh', 'm', '', 'het maken van koetswerk');
INSERT INTO words VALUES (17243, 'karrour', 'm', '-ien', 'strijder op een strijdwagen');
INSERT INTO words VALUES (17244, 'karrouriezh', 'v', '', 'kunst van het vechten met een strijdwagen');
INSERT INTO words VALUES (17245, 'karr-prenn', 'm', '', 'niet met ijzer beslagen kar');
INSERT INTO words VALUES (17246, 'karr-samm', 'm', 'kirri-samm', 'vrachtwagen');
INSERT INTO words VALUES (17247, 'karr-skaoñek', 'm', '', 'janplezier');
INSERT INTO words VALUES (17248, 'karr-stlej', 'm', '', 'slede');
INSERT INTO words VALUES (17249, 'karr-stlejet', 'm', '', 'aanhangwagen, oplegger; volgwagen');
INSERT INTO words VALUES (17250, 'karr-straed', 'm', '', 'autobus');
INSERT INTO words VALUES (17251, 'karr-tan', 'm', 'kirri-tan', 'auto(mobiel)');
INSERT INTO words VALUES (17252, 'karrtaner', 'm', '-ien', 'automobiliste');
INSERT INTO words VALUES (17253, 'karrtanerezh', 'm', '', 'automobilisme');
INSERT INTO words VALUES (17254, 'Kartada', 'plaatsnaam', '', 'Carthago');
INSERT INTO words VALUES (17255, 'Kartadad', 'm', '', 'Kartadiz Carthager');
INSERT INTO words VALUES (17256, 'kartaouer', 'm', '-ien', 'producteur of verkoper van speelkaarten');
INSERT INTO words VALUES (17257, 'kartel', 'm', '-ioù', 'vierde part; groot stuk, kwartier (vlees); hielstuk (schoen)');
INSERT INTO words VALUES (17258, 'kartenn', 'v', '-où', 'kaart');
INSERT INTO words VALUES (17259, 'kartoù', 'meerv', '', 'speelkaarten');
INSERT INTO words VALUES (17260, 'kartennaoueg', 'v', '-où', 'atlas');
INSERT INTO words VALUES (17261, 'kartenn-bost', 'v', '', '-où-post briefkaart');
INSERT INTO words VALUES (17262, 'kartennour', 'm', '-ien', 'cartograaf');
INSERT INTO words VALUES (17263, 'kartennouriezh', 'v', '', 'cartografie');
INSERT INTO words VALUES (17264, 'karter', 'm', '-ioù', 'stadswijk, kwartier (vlees, maan, troepen); landstreek');
INSERT INTO words VALUES (17265, 'karteriad', 'm', '-où', 'vierde deel, kwart');
INSERT INTO words VALUES (17266, 'karteriañ', 'ww', '', 'in vieren delen');
INSERT INTO words VALUES (17267, 'kartermestr', 'm', 'kartermistri', 'kwartiermeester');
INSERT INTO words VALUES (17268, 'kartoñs', 'm', '', 'karton');
INSERT INTO words VALUES (17269, 'kartoñsadur', 'm', '-ioù', 'kartonnering, het maken van kartonnen dozen');
INSERT INTO words VALUES (17270, 'kartoñsañ', 'ww', '', 'kartonneren');
INSERT INTO words VALUES (17271, 'kartoñserezh', 'v', '-ioù', 'kartonnagefabriek (gebouwen)');
INSERT INTO words VALUES (17272, 'kartoñserezh', 'm', '', 'het kartonneren');
INSERT INTO words VALUES (17273, 'kartoù', 'meerv', '', 'van kartenn speelkaarten');
INSERT INTO words VALUES (17274, 'kartouron', 'm', '-où', 'een vierde van een pond');
INSERT INTO words VALUES (17275, 'karus', 'v', '', 'beminnend');
INSERT INTO words VALUES (17276, 'karv', 'm', 'kirvi', 'hert');
INSERT INTO words VALUES (17277, 'karvan', 'v', '-ioù', 'kaak ; tandvlees');
INSERT INTO words VALUES (17278, 'karvan', 'v', '', 'kreng');
INSERT INTO words VALUES (17279, 'karvanad', 'v', '-où', 'kaakslag, oorveeg');
INSERT INTO words VALUES (17280, 'karvanata', 'ww', '', 'een kaakslag geven');
INSERT INTO words VALUES (17281, 'karvanek', 'v', '', 'met zware kinnebak');
INSERT INTO words VALUES (17282, 'karveg', 'm', '-ed', 'sprinkhaan');
INSERT INTO words VALUES (17283, 'karv-erc''h', 'm', '', 'rendier');
INSERT INTO words VALUES (17284, 'karvez', 'v', '-ed', 'hinde ; sprinkhaan');
INSERT INTO words VALUES (17285, 'karvig-brug', 'm', '', 'sprinkhaan');
INSERT INTO words VALUES (17286, 'karvken', 'm', '-où', 'hertenhuid');
INSERT INTO words VALUES (17287, 'karv-lann', 'm', '', 'sprinkhaan');
INSERT INTO words VALUES (17288, 'karv-meur', 'm', '', 'eland');
INSERT INTO words VALUES (17289, 'karv-raden', 'm', '', 'sprinkhaan');
INSERT INTO words VALUES (17290, 'karzell', 'v', '-où', 'krib, ruif ; wagenladder');
INSERT INTO words VALUES (17291, 'karzh', 'col', '', 'schraapsel, afval');
INSERT INTO words VALUES (17292, 'karzhadur', 'm', '-ioù', 'schraapsel ; het schoonmaken (bv. van sloot)');
INSERT INTO words VALUES (17293, 'karzhañ', 'ww', '', 'schoonmaken (door te schrapen); ontdoen van');
INSERT INTO words VALUES (17294, 'karzh-dent', 'm', 'karzhoù-dent', 'tandenstoker');
INSERT INTO words VALUES (17295, 'karzhien', 'm', '', 'hoop schraapsel');
INSERT INTO words VALUES (17296, 'karzhprenn', 'm', '-où', 'gereedschap om ploegijzer en kouter schoon te schrapen');
INSERT INTO words VALUES (17297, 'kas', 'm', '', 'haat, afkeer, animositeit');
INSERT INTO words VALUES (17298, 'kas', 'm', '-où', 'druippan (onder braadspit)');
INSERT INTO words VALUES (17299, 'kas', 'm', '', 'zending; elan, beweging; stroom, sterkte van een stroom; omloop van het bloed');
INSERT INTO words VALUES (17300, 'kas', 'ww', '', 'sturen, zenden; verjagen; aanbrengen, bijbrengen; aansporen; (een leven) leiden ; lawaai maken ');
INSERT INTO words VALUES (17301, 'kasaat', 'ww', '', 'haten');
INSERT INTO words VALUES (17302, 'kasad', 'v', '-où', 'menigte');
INSERT INTO words VALUES (17303, 'kasadenn', 'v', '-où', 'zending (brief ... ) ; snelle mars; vlucht');
INSERT INTO words VALUES (17304, 'kasant', 'v', '', 'vlot, gemakkelijk (sprekend van een weg)');
INSERT INTO words VALUES (17305, 'kasaus', 'v', '', 'hatelijk, verfoeilijk');
INSERT INTO words VALUES (17306, 'kas-digas', 'm', '', 'het heen en weer bewegen, opschudding');
INSERT INTO words VALUES (17307, 'kas-digas', 'v', '', 'heen en weer bewegend');
INSERT INTO words VALUES (17308, 'kas-digas', 'ww', 'kaset-digaset', 'heen en weer bewegen/duwen');
INSERT INTO words VALUES (17309, 'kased', 'm', '-où', 'kist ; geldkistje');
INSERT INTO words VALUES (17310, 'kasedad', 'mv', '-où', 'inhoud van een kist(je)');
INSERT INTO words VALUES (17311, 'kasedig', 'm', '-où', 'cassette');
INSERT INTO words VALUES (17312, 'kasedour', 'm', '-ien', 'kashouder, kassier');
INSERT INTO words VALUES (17313, 'kasenn', 'v', '-où', 'sterke stroming');
INSERT INTO words VALUES (17314, 'kaser', 'm', '-ien', 'leider, aanvoerder; verzender; tussenpersoon bij huwelijken, koppelaar; bruidsjonker');
INSERT INTO words VALUES (17315, 'kaserez', 'v', '-ed', 'tong van een slot');
INSERT INTO words VALUES (17316, 'kaser-karr', 'm', 'kaserien-garr', 'chauffeur, bestuurder van een auto/bus/wagen');
INSERT INTO words VALUES (17317, 'kaser-lizheroù', 'm', '', 'postbode');
INSERT INTO words VALUES (17318, 'kaserolenn', 'v', '-où', 'stoofpan, braadpan');
INSERT INTO words VALUES (17319, 'kas-holen', 'm', 'kasoù-holen', 'zoutkoffer');
INSERT INTO words VALUES (17320, 'kasia', 'm', '', 'acacia');
INSERT INTO words VALUES (17321, 'kasidigezh', 'v', '-ioù', 'zending');
INSERT INTO words VALUES (17322, 'kasked', 'm', '-où', 'helm');
INSERT INTO words VALUES (17323, 'kaskenn', 'v', '-où', 'helm; muts van bepaalde magistraten');
INSERT INTO words VALUES (17324, 'kasketenn', 'v', '-où', 'pet, muts met een klep');
INSERT INTO words VALUES (17325, 'kaslec''h', 'm', '-ioù', 'zendstation');
INSERT INTO words VALUES (17326, 'kas-nerzh', 'm', '', 'transmissie van beweegkracht');
INSERT INTO words VALUES (17327, 'kasoni', 'v', '', 'haat');
INSERT INTO words VALUES (17328, 'kasonius', 'v', '', 'hatelijk, verfoeilijk');
INSERT INTO words VALUES (17329, 'kasour', 'm', '-ien', 'zie kaser aanvoerder; animator');
INSERT INTO words VALUES (17330, 'Kaspia', 'plaatsnaam', '', 'Kaspische Zee');
INSERT INTO words VALUES (17331, 'Mor Kaspia', 'plaatsnaam', '', 'Kaspische Zee');
INSERT INTO words VALUES (17332, 'kast', 'v', '', 'kuis, rein');
INSERT INTO words VALUES (17333, 'Kast', 'plaatsnaam', '', 'Cast');
INSERT INTO words VALUES (17334, 'kasta', 'm', '-où', 'kaste');
INSERT INTO words VALUES (17335, 'kasted', 'v', '', 'kuisheid, reinheid');
INSERT INTO words VALUES (17336, 'kastell', 'm', '-où/kestell', 'kasteel; mars (zeewezen); grote wolk');
INSERT INTO words VALUES (17337, 'kastellad', 'm', 'kastellidi, kastelliz', 'kasteelheer');
INSERT INTO words VALUES (17338, 'Kastellad', 'm', 'Kastelliz', 'inwoner van Saint-Pol-de-Léon');
INSERT INTO words VALUES (17339, 'kastellan', 'm', '-ed', 'kasteelheer');
INSERT INTO words VALUES (17340, 'kastellaniezh', 'v', '', 'kasselrij, kastelenij');
INSERT INTO words VALUES (17341, 'Kastell-Aodren', 'plaatsnaam', '', 'Châtelaudren');
INSERT INTO words VALUES (17342, 'kastell-arar', 'm', '', 'karkas van een ploeg');
INSERT INTO words VALUES (17343, 'Kastell-Briant', 'plaatsnaam', '', 'Châteaubriant');
INSERT INTO words VALUES (17344, 'kasteller', 'm', '-ien', 'marsgast, matroos');
INSERT INTO words VALUES (17345, 'Kasteller', 'plaatsnaam', '', 'Le Châtelier');
INSERT INTO words VALUES (17346, 'Kastellin', 'plaatsnaam', '', 'Châteaulin');
INSERT INTO words VALUES (17347, 'Kastell-Jiron', 'plaatsnaam', '', 'Châteaugiron');
INSERT INTO words VALUES (17348, 'kastell-karr', 'm', '', 'karkas/romp van een kar');
INSERT INTO words VALUES (17349, 'Kastell-Karr-Bras', 'm', '', 'Grote Beer');
INSERT INTO words VALUES (17350, 'kastell-kreñv', 'm', '', 'versterkt kasteel');
INSERT INTO words VALUES (17351, 'kastell-lestr', 'm', '', 'mars (zeewezen)');
INSERT INTO words VALUES (17352, 'Kastell-Nevez', 'plaatsnaam', '', 'Châteauneuf-du-Faou');
INSERT INTO words VALUES (17353, 'Ar C''hastell-Nevez', 'plaatsnaam', '', 'Châteauneuf-du-Faou');
INSERT INTO words VALUES (17354, 'Kastell-Noez', 'plaatsnaam', '', 'Châteauneuf-d''Ille-et-Vilaine');
INSERT INTO words VALUES (17355, 'kastellour', 'm', '-ien', 'kasteelheer');
INSERT INTO words VALUES (17356, 'Kastell-Paol', 'plaatsnaam', '', 'Saint-Pol-de-Léon');
INSERT INTO words VALUES (17357, 'Kastellun-Gwennial', 'plaatsnaam', '', 'Châtillon-en-Venaplais');
INSERT INTO words VALUES (17358, 'Kastellun-war-Sev', 'plaatsnaam', '', 'Châtillon-sur-Seiche');
INSERT INTO words VALUES (17359, 'Kastellvourc''h', 'plaatsnaam', '', 'Châteaubourg');
INSERT INTO words VALUES (17360, 'kastelodenn', 'v', '-où', 'braadpan, kookpan');
INSERT INTO words VALUES (17361, 'kastelodennad', 'v', '-où', 'inhoud van een pan');
INSERT INTO words VALUES (17362, 'Kastenneg', 'plaatsnaam', '', 'Castennec');
INSERT INTO words VALUES (17363, 'Kastilha', 'v', '', 'Castilië');
INSERT INTO words VALUES (17364, 'Kastilhan', 'm', '-ed', 'Castiliaan');
INSERT INTO words VALUES (17365, 'kastilhaneg', 'm', '', 'Castiliaans (taal)');
INSERT INTO words VALUES (17366, 'kastilhez', 'col', '', 'zie kastrilhez aalbessen');
INSERT INTO words VALUES (17367, 'kastiz', 'm', '-où', 'straf; pijn, smart');
INSERT INTO words VALUES (17368, 'kastiz', 'v', '', 'mager');
INSERT INTO words VALUES (17369, 'kastizadenn', 'v', '-où', 'bestraffing, straf');
INSERT INTO words VALUES (17370, 'kastizadur', 'm', '-ioù', 'bestraffing, sanctie; het vermageren');
INSERT INTO words VALUES (17371, 'kastizañ', 'ww', '', 'straffen; vermageren');
INSERT INTO words VALUES (17372, 'kastizer', 'm', '-ien', 'bestraffer');
INSERT INTO words VALUES (17373, 'kas-tommder', 'v', '', 'goed de warmte geleidend');
INSERT INTO words VALUES (17374, 'kastounadez', 'v', '', 'bruine suiker');
INSERT INTO words VALUES (17375, 'kastr', 'm', '-où', 'penis; angel (van een insect)');
INSERT INTO words VALUES (17376, 'kastrad', 'm', '', 'slag met de bullepees');
INSERT INTO words VALUES (17377, 'kastrañ', 'ww', '', 'steken (sprekend van een insect)');
INSERT INTO words VALUES (17378, 'kastreg', 'm', '-ed', 'kastreien// kwajongen');
INSERT INTO words VALUES (17379, 'kastregenn', 'm', '-ed', 'kwajongen');
INSERT INTO words VALUES (17380, 'kastr-ejen', 'm', '-où', 'bullepees');
INSERT INTO words VALUES (17381, 'kastrenn', 'v', '-où', 'bullepees');
INSERT INTO words VALUES (17382, 'kastret-mat', 'v', '', 'mannelijk, viriel');
INSERT INTO words VALUES (17383, 'kastrigenn', 'v', '-où', 'bullepees');
INSERT INTO words VALUES (17384, 'kastrigennad', 'v', '-où', 'slag met de bullepees');
INSERT INTO words VALUES (17385, 'kastrilhez', 'col', '', 'rode aalbes; kastrilhez du zwarte aalbes');
INSERT INTO words VALUES (17386, 'kastriñ', 'ww', '', 'slaan met de bullepees');
INSERT INTO words VALUES (17387, 'kas-war-raok', 'v', '', 'met elan, ondernemend');
INSERT INTO words VALUES (17388, 'katalog', 'm', '-où', 'catalogus');
INSERT INTO words VALUES (17389, 'kataloneg', 'm', '', 'Catalaans (taal)');
INSERT INTO words VALUES (17390, 'Katalonia', 'v', '', 'Catalonië');
INSERT INTO words VALUES (17391, 'katar', 'm', '-où', 'catarre, zware verkoudheid ; gekheid');
INSERT INTO words VALUES (17392, 'katariñ', 'ww', '', 'gek worden; kinds worden');
INSERT INTO words VALUES (17393, 'katar-remm', 'm', '', 'vocht, lichaamsvocht');
INSERT INTO words VALUES (17394, 'katarus', 'v', '', 'lijdend aan catarre, zwaar verkouden; vol vocht');
INSERT INTO words VALUES (17395, 'katechen', 'm', '', 'catechismus');
INSERT INTO words VALUES (17396, 'katecheniñ', 'ww', '', 'catechismusles geven');
INSERT INTO words VALUES (17397, 'katechim', 'm', '-où', 'catechismus');
INSERT INTO words VALUES (17398, 'katechimour', 'm', '-ien', 'catechist');
INSERT INTO words VALUES (17399, 'katekiz', 'm', '-où', 'catechismus');
INSERT INTO words VALUES (17400, 'katekizañ', 'ww', '', 'catechiseren');
INSERT INTO words VALUES (17401, 'katekizer', 'm', '-ien', 'catechist');
INSERT INTO words VALUES (17402, 'katekiziad', 'm', 'katekizidi', 'catechisant');
INSERT INTO words VALUES (17403, 'Katelin', 'vrouwennaam', '', 'Katrien');
INSERT INTO words VALUES (17404, 'Katell', 'vrouwennaam', '', 'Katrien');
INSERT INTO words VALUES (17405, 'kateller', 'm', '-ien', 'man doe zich bezighoudt/bemoeit met het huishouden');
INSERT INTO words VALUES (17406, 'katev', 'col', '', 'taarten');
INSERT INTO words VALUES (17407, 'katiolenn', 'v', '-où', 'grote coiffe');
INSERT INTO words VALUES (17408, 'katolig', 'm', '-ed', 'katholiek');
INSERT INTO words VALUES (17409, 'katoligiezh', 'v', '', 'katholicisme, de katholieke wereld');
INSERT INTO words VALUES (17410, 'katolik', 'v', '', 'katholiek');
INSERT INTO words VALUES (17411, 'kav', 'm', '-ioù', 'kelder');
INSERT INTO words VALUES (17412, 'kavad', 'm', '-où', 'vondst, ontdekking, uitvinding');
INSERT INTO words VALUES (17413, 'kavadell', 'v', '-où', 'vondst, ontdekking, uitvinding');
INSERT INTO words VALUES (17414, 'kavadenn', 'v', '-où', 'vondst, ontdekking, uitvinding');
INSERT INTO words VALUES (17415, 'kavadennañ', 'ww', '', 'ontdekken, uitvinden');
INSERT INTO words VALUES (17416, 'kavadenner', 'm', '-ien', 'ontdekker, uitvinder');
INSERT INTO words VALUES (17417, 'kavadennour', 'm', '-ien', 'ontdekker, uitvinder');
INSERT INTO words VALUES (17418, 'kavadennus', 'v', '', 'vindingrijk');
INSERT INTO words VALUES (17419, 'kavadur', 'm', '-ioù', 'het uithollen, het uitgraven');
INSERT INTO words VALUES (17420, 'kavadur', 'm', '-ioù', 'vondst, ontdekking, uitvinding');
INSERT INTO words VALUES (17421, 'kavagell', 'v', '-où', 'doorzichtig stuk vooraan of achter aan een kar');
INSERT INTO words VALUES (17422, 'kavailh', 'm', '-où', 'gekonkel, complot');
INSERT INTO words VALUES (17423, 'kavailhad', 'm', '-où', 'coterie, kliek');
INSERT INTO words VALUES (17424, 'kavailhañ', 'ww', '', 'een complot smeden; verbaal aanvallen; ruzie zoeken');
INSERT INTO words VALUES (17425, 'kavailher', 'm', '-ien', 'samenzweerder; ruziezoeker');
INSERT INTO words VALUES (17426, 'kavailhus', 'v', '', 'oproerig, opruiend; ruzie zoekend');
INSERT INTO words VALUES (17427, 'kaval', 'm', '-ed', 'dik paard');
INSERT INTO words VALUES (17428, 'kavalier', 'm', '-ien', 'ruiter');
INSERT INTO words VALUES (17429, 'kavaliri', 'v', '', 'cavalerie');
INSERT INTO words VALUES (17430, 'kavan', 'v', '-ed', 'kraai');
INSERT INTO words VALUES (17431, 'Kavan', 'plaatsnaam', '', 'Chavagnes');
INSERT INTO words VALUES (17432, 'kavañ', 'ww', '', 'uithollen, uitgraven');
INSERT INTO words VALUES (17433, 'kavarad', 'v', '', 'nieuws over een verloren zaak');
INSERT INTO words VALUES (17434, 'kavaraded', 'v', '', 'nieuws over een verloren zaak');
INSERT INTO words VALUES (17435, 'kavarn', 'm', '-ioù', 'hol, spelonk');
INSERT INTO words VALUES (17436, 'kavarnek', 'v', '', 'vol holen');
INSERT INTO words VALUES (17437, 'kavaz', 'm', '-où', 'vork (van een boom)');
INSERT INTO words VALUES (17438, 'kavazek', 'v', '', 'met grote vorken');
INSERT INTO words VALUES (17439, 'kavell', 'm', '-où', 'kevell// wieg; vismand; fuik');
INSERT INTO words VALUES (17440, 'kavell-brañsell', 'm', '', 'wieg die opgehangen is in een bedstee');
INSERT INTO words VALUES (17441, 'kavenn', 'v', '-où', 'holte');
INSERT INTO words VALUES (17442, 'Kavenneg', 'plaatsnaam', '', 'Chevaigné');
INSERT INTO words VALUES (17443, 'kaver', 'm', '-ien', 'man die iets uitholt/uitgraaft');
INSERT INTO words VALUES (17444, 'kaver', 'm', '-ien', 'vinder, uitvinder');
INSERT INTO words VALUES (17445, 'kaviad', 'm', '-où', 'een hol vol');
INSERT INTO words VALUES (17446, 'kaviar', 'm', '', 'kaviaar');
INSERT INTO words VALUES (17447, 'kavidigezh', 'v', '-ioù', 'vondst, ontdekking');
INSERT INTO words VALUES (17448, 'kav-kreñv', 'm', '', 'kazemat');
INSERT INTO words VALUES (17449, 'Kavorieg', 'plaatsnaam', '', 'Québriac');
INSERT INTO words VALUES (17450, 'kavourzet', 'v', '', 'stomverbaasd, zonder reactie, verbijsterd');
INSERT INTO words VALUES (17451, 'kavout', 'ww', '', 'vinden');
INSERT INTO words VALUES (17452, 'kaz', 'm', '-ioù', 'geval; zaak');
INSERT INTO words VALUES (17453, 'kazakenn', 'v', '-où', 'reisjas, stofjas');
INSERT INTO words VALUES (17454, 'kazarc''h', 'm', '', 'hagel');
INSERT INTO words VALUES (17455, 'kazarc''henn', 'v', '-où', 'hagelsteen');
INSERT INTO words VALUES (17456, 'kazarc''hiñ', 'ww', '', 'hagelen; als hagelstenen neervallen');
INSERT INTO words VALUES (17457, 'kazarn', 'm', '-ioù', 'kazerne');
INSERT INTO words VALUES (17458, 'kazarniad', 'm', '-où', 'inhoud van een kazerne');
INSERT INTO words VALUES (17459, 'kazarniadur', 'm', '-ioù', 'kazernering');
INSERT INTO words VALUES (17460, 'kazarniañ', 'ww', '', 'kazerneren');
INSERT INTO words VALUES (17461, 'kazarnier', 'm', '-ien', 'gekazerneerde');
INSERT INTO words VALUES (17462, 'kazeg', 'v', '-ed', 'kezekenned merrie');
INSERT INTO words VALUES (17463, 'kazegennoù', 'meerv', '', 'hoop zeewier dat uit volle zee werd gehaald');
INSERT INTO words VALUES (17464, 'kazeg-koad', 'v', 'kezeg-koad, kezekenned-koad', 'groene specht; pijnbank');
INSERT INTO words VALUES (17465, 'kazel', 'v', '-ioù', '(d divgazel)// oksel; vleugel (van een gebouw); transept');
INSERT INTO words VALUES (17466, 'kazelel', 'v', '', 'van de oksel');
INSERT INTO words VALUES (17467, 'kazeliad', 'v', '-où', 'wat men onder de oksel kan dragen');
INSERT INTO words VALUES (17468, 'kazeliad-hent', 'v', '', 'een eind weegs');
INSERT INTO words VALUES (17469, 'kazeliañ', 'ww', '', 'onder de oksel nemen; bij de arm nemen');
INSERT INTO words VALUES (17470, 'kazetenn', 'v', '-où', 'krant');
INSERT INTO words VALUES (17471, 'kazetenner', 'm', '-ien', 'journalist');
INSERT INTO words VALUES (17472, 'kazetennerezh', 'm', '', 'journalistiek');
INSERT INTO words VALUES (17473, 'kazh', 'm', 'kizhier', 'kat');
INSERT INTO words VALUES (17474, 'kazhenn', 'v', '-ed', 'wijfjeskat');
INSERT INTO words VALUES (17475, 'kazhez', 'v', '-ed', 'wijfjeskat');
INSERT INTO words VALUES (17476, 'kazh-haleg', 'm', '', 'wilgenkatje');
INSERT INTO words VALUES (17477, 'kazhheñvel', 'v', '', 'katten-, katachtig');
INSERT INTO words VALUES (17478, 'kazh-karvetaer', 'm', '', 'lynx, los');
INSERT INTO words VALUES (17479, 'kazh-ki', 'm', '', 'jachtluipard');
INSERT INTO words VALUES (17480, 'kazh-koad', 'm', '', 'eekhoorn');
INSERT INTO words VALUES (17481, 'kazh-mezv', 'm', '', 'draaitolletje');
INSERT INTO words VALUES (17482, 'kazi', 'bw', '', 'bijna');
INSERT INTO words VALUES (17483, 'Kazieg', 'plaatsnaam', '', 'Chancé');
INSERT INTO words VALUES (17484, 'kazimant', 'bw', '', 'bijna, nagenoeg');
INSERT INTO words VALUES (17485, 'Kazimodo', 'm', '', 'Quasimodo');
INSERT INTO words VALUES (17486, 'kazino', 'm', '-ioù', 'casino');
INSERT INTO words VALUES (17487, 'kazout', 'ww', '', 'haten');
INSERT INTO words VALUES (17488, 'kazugel', 'v', '', 'bruin');
INSERT INTO words VALUES (17489, 'kazul', 'v', '-ioù', 'kazuifel');
INSERT INTO words VALUES (17490, 'kazus', 'v', '', 'hatelijk');
INSERT INTO words VALUES (17491, 'keal', 'm', '-ioù', 'idee');
INSERT INTO words VALUES (17492, 'kebell', 'meerv', '', 'van kabell kap, kapmantel');
INSERT INTO words VALUES (17493, 'kebell-touseg', 'meerv', '', 'van kabell-touseg paddestoel');
INSERT INTO words VALUES (17494, 'keben', 'v', '-ed', 'kwaad wijf, helleveeg');
INSERT INTO words VALUES (17495, 'kebestr', 'meerv', '', 'van kabestr halster');
INSERT INTO words VALUES (17496, 'kebr', 'm', '-où', 'bint, dwarsbalk, keper');
INSERT INTO words VALUES (17497, 'kebriad', 'col', '', 'gebinte');
INSERT INTO words VALUES (17498, 'kebriañ', 'ww', '', 'een gebinte plaatsen');
INSERT INTO words VALUES (17499, 'keded', 'v', '', 'equinox, dag-en-nachtevening');
INSERT INTO words VALUES (17500, 'keder', 'meerv', '', 'van kador stoel');
INSERT INTO words VALUES (17501, 'kedez', 'v', '', 'equinox, dag-en-nachtevening');
INSERT INTO words VALUES (17502, 'kedezel', 'v', '', 'equinoctiaal, bij de evenaar gelegen');
INSERT INTO words VALUES (17503, 'kediad', 'm', '-où', 'scheikundige verbinding');
INSERT INTO words VALUES (17504, 'kediañ', 'ww', '', 'zich verbinden (scheikunde)');
INSERT INTO words VALUES (17505, 'kediv', 'm', '-ed', 'kedive, onderkoning van Egypte');
INSERT INTO words VALUES (17506, 'kef', 'm', '-ioù', 'boomstam; blok hout; romp; kas, kassa; koffer');
INSERT INTO words VALUES (17507, 'kef-adreñv', 'm', '', 'bagageruimte, kofferbak, kofferruimte (auto)');
INSERT INTO words VALUES (17508, 'kefalenn', 'v', '-où', 'ragoût');
INSERT INTO words VALUES (17509, 'kefalopodeged', 'meerv', '', 'koppotige weekdieren');
INSERT INTO words VALUES (17510, 'kefarz', 'm', '-ioù', 'afscheiding met een dikke balk (in de stal)');
INSERT INTO words VALUES (17511, 'kef-dasson', 'm', '', 'klankkast');
INSERT INTO words VALUES (17512, 'kef-dorn', 'm', '', 'handboeien');
INSERT INTO words VALUES (17513, 'kefdornañ', 'ww', '', 'de handboeien aandoen');
INSERT INTO words VALUES (17514, 'kefeleg', 'm', '-ed', 'kefeleg-koad// m houtsnip');
INSERT INTO words VALUES (17515, 'kefeleg-lann', 'm', '', 'poelsnip, watersnip');
INSERT INTO words VALUES (17516, 'kefeleg-mor', 'm', '', 'wulp');
INSERT INTO words VALUES (17517, 'kefelin', 'm', '-où', '(d daougefelin)// elleboog');
INSERT INTO words VALUES (17518, 'kefelinad', 'm', '-où', 'ellebooglengte (ong. 50 cm)');
INSERT INTO words VALUES (17519, 'kef-espern', 'm', '', 'spaarkas');
INSERT INTO words VALUES (17520, 'kefestad', 'm', '-où', 'pak slaag');
INSERT INTO words VALUES (17521, 'kefestañ', 'ww', '', 'afrossen');
INSERT INTO words VALUES (17522, 'kefiañ', 'ww', '', 'de handboeien aandoen');
INSERT INTO words VALUES (17523, 'kefienn', 'v', '-où', 'knuppel, dikke staak');
INSERT INTO words VALUES (17524, 'kefleue', 'v', '', 'vol (koe)');
INSERT INTO words VALUES (17525, 'keflusk', 'm', '-où', 'beweging, beroering; emotie');
INSERT INTO words VALUES (17526, 'kefluskañ', 'ww', '', 'bewegen, in beweging brengen');
INSERT INTO words VALUES (17527, 'keﬂusker', 'm', '', '-ien/-ioù motor');
INSERT INTO words VALUES (17528, 'kefluskerez', 'v', '-ed', 'motorwagen');
INSERT INTO words VALUES (17529, 'kefluskus', 'v', '', 'beweegbaar, mobiel, motorisch; aandrijvend');
INSERT INTO words VALUES (17530, 'kefluskusted', 'v', '', 'beweegbaarheid, mobiliteit');
INSERT INTO words VALUES (17531, 'kefluskuster', 'm', '', 'beweegbaarheid, mobiliteit');
INSERT INTO words VALUES (17532, 'kefridi', 'v', '-où', 'opdracht, missie; commissie');
INSERT INTO words VALUES (17533, 'kefridiad', 'm', 'kefridiidi', 'man met een opdracht, zaakgelastigde');
INSERT INTO words VALUES (17534, 'kefridiañ', 'ww', '', 'met een opdracht belasten');
INSERT INTO words VALUES (17535, 'kefridiezh', 'v', '-où', 'missie, zending');
INSERT INTO words VALUES (17536, 'kefridiour', 'm', '-ien', 'zaakgelastigde; missionaris, zendeling; commissaris');
INSERT INTO words VALUES (17537, 'kefrisa', 'mv', '', 'verloofde');
INSERT INTO words VALUES (17538, 'kef-tan', 'm', '', 'stuk half verbrand hout');
INSERT INTO words VALUES (17539, 'kegel', 'v', '-ioù', 'spinrokken');
INSERT INTO words VALUES (17540, 'kegeliad', 'v', '-où', 'een spinrokken vol');
INSERT INTO words VALUES (17541, 'keger, kegi', 'meerv', '', 'van kog haan');
INSERT INTO words VALUES (17542, 'kegid', 'm', '', 'scheerling, dolle kervel');
INSERT INTO words VALUES (17543, 'kegin', 'v', '-où', 'keuken');
INSERT INTO words VALUES (17544, 'kegin', 'v', '-ed', 'Vlaamse gaai');
INSERT INTO words VALUES (17545, 'keginañ', 'ww', '', 'koken');
INSERT INTO words VALUES (17546, 'keginer', 'm', '-ien', 'kok');
INSERT INTO words VALUES (17547, 'keginerezh', 'm', '', 'het koken, kookkunst');
INSERT INTO words VALUES (17548, 'keheder', 'm', '', 'evenaar');
INSERT INTO words VALUES (17549, 'kehederel', 'v', '', 'van de evenaar');
INSERT INTO words VALUES (17550, 'keheladur', 'm', '-ioù', 'het vereren, het aanbidden');
INSERT INTO words VALUES (17551, 'keheladus', 'v', '', 'eerwaardig, achtbaar');
INSERT INTO words VALUES (17552, 'kehelañ', 'ww', '', 'eren, vereren; aanbidden; vurig zoeken');
INSERT INTO words VALUES (17553, 'kehelerezh', 'm', '', 'verering; aanbidding');
INSERT INTO words VALUES (17554, 'kehelidigezh', 'v', '', 'verering; aanbidding');
INSERT INTO words VALUES (17555, 'kehelour', 'm', '-ien', 'aanbidder');
INSERT INTO words VALUES (17556, 'kehelus', 'v', '', 'vol verering');
INSERT INTO words VALUES (17557, 'kehid', 'v', '', 'soort van spirea');
INSERT INTO words VALUES (17558, 'keid-all', 'bw', '', 'zo ver; zo lang al; intussentijd');
INSERT INTO words VALUES (17559, 'keidañ', 'ww', '', 'gelijk maken; even lang worden; doen overeenstemmen');
INSERT INTO words VALUES (17560, 'keidel', 'v', '', 'equinox, dag-en-nachtevening');
INSERT INTO words VALUES (17561, 'keidenn', 'v', '-où', 'gemiddelde');
INSERT INTO words VALUES (17562, 'kein', 'm', '-où', 'rug; rugleuning; kiel; scheen');
INSERT INTO words VALUES (17563, 'keinadur', 'm', '-ioù', 'het inbinden van een boek');
INSERT INTO words VALUES (17564, 'keinal', 'ww', '', 'zuchten');
INSERT INTO words VALUES (17565, 'keinañ', 'ww', '', 'met de rug ondersteunen; rugsteunen; inbinden (boek)');
INSERT INTO words VALUES (17566, 'keinata', 'ww', '', 'op de rug dragen');
INSERT INTO words VALUES (17567, 'keindraeneg', 'm', '-ed', 'stekelbaarsje');
INSERT INTO words VALUES (17568, 'keinek', 'v', '', 'met een rugleuning; ijdel');
INSERT INTO words VALUES (17569, 'keiner', 'm', '-ien', 'boekbinder');
INSERT INTO words VALUES (17570, 'kein-gar', 'm', '', 'scheen');
INSERT INTO words VALUES (17571, 'keinvan', 'm', '-où', 'jammerklacht');
INSERT INTO words VALUES (17572, 'keinvanus', 'v', '', 'jammerend, zuchtend');
INSERT INTO words VALUES (17573, 'keinvor', 'm', '', 'oceaan, de open zee');
INSERT INTO words VALUES (17574, 'keit', 'bn/bw', '', 'zo lang; zo ver');
INSERT INTO words VALUES (17575, 'keit-all', 'bw', '', 'zo''n lange tijd; zo''n lange afstand');
INSERT INTO words VALUES (17576, 'keitet', 'v', '', 'opgedirkt');
INSERT INTO words VALUES (17577, 'keitgarek', 'v', '', 'gelijkbenig');
INSERT INTO words VALUES (17578, 'keit-ha-keit', 'bw', '', 'van dezelfde lengte; terzelfdertijd; gelijkstaand (gant met)');
INSERT INTO words VALUES (17579, 'keit-mañ', 'bw', '', 'zo lang als dit/dat');
INSERT INTO words VALUES (17580, 'keit-se', 'bw', '', 'zo lang als dit/dat');
INSERT INTO words VALUES (17581, 'keitrannadur', 'm', '-ioù', 'deling (wiskundige bewerking)');
INSERT INTO words VALUES (17582, 'keitrannadus', 'v', '', 'deelbaar');
INSERT INTO words VALUES (17583, 'keitrannañ', 'ww', '', 'delen');
INSERT INTO words VALUES (17584, 'keizañ', 'ww', '', 'ruw bewerken (hout)');
INSERT INTO words VALUES (17585, 'keizh', 'meerv', '', 'van kaezh');
INSERT INTO words VALUES (17586, 'kej', 'm', '', 'mengeling');
INSERT INTO words VALUES (17587, 'kejadenn', 'v', '-où', 'ontmoeting');
INSERT INTO words VALUES (17588, 'kejañ', 'ww', '', '(zich) mengen; ontmoeten');
INSERT INTO words VALUES (17589, 'kej-mej', 'bw', '', 'door elkaar, dooreen');
INSERT INTO words VALUES (17590, 'kekaer', 'm', '', 'stuk kinderspeelgoed, speeltje');
INSERT INTO words VALUES (17591, 'kel', 'm', '-ioù', 'box, sliet, afdeling van een stal');
INSERT INTO words VALUES (17592, 'kel', 'm', '-où', 'vermelding, nieuwtje');
INSERT INTO words VALUES (17593, 'kelachoù', 'meerv', '', 'praatjes');
INSERT INTO words VALUES (17594, 'kelad', 'm', '-où', 'streng, geheel van draden op een kluwenwinder');
INSERT INTO words VALUES (17595, 'keladur', 'm', '-ioù', 'soort van bijl voor tonnenmakers');
INSERT INTO words VALUES (17596, 'Kelan', 'plaatsnaam', '', 'Calan');
INSERT INTO words VALUES (17597, 'kelaoua', 'ww', '', 'nieuws vergaren');
INSERT INTO words VALUES (17598, 'kelaouadenn', 'm', '-ien', 'reportage');
INSERT INTO words VALUES (17599, 'kelaouadur', 'm', '-ioù', 'inlichting, informatie');
INSERT INTO words VALUES (17600, 'kelaouenn', 'v', '-où', 'dagblad, tijdschrift');
INSERT INTO words VALUES (17601, 'kelaouenner', 'm', '-ien', 'journalist');
INSERT INTO words VALUES (17602, 'kelaouennerezh', 'm', '', 'journalistiek');
INSERT INTO words VALUES (17603, 'kelaouenn-gelc''h', 'v', 'kelaouennoù-kelc''h', 'tijdschrift (periodiek)');
INSERT INTO words VALUES (17604, 'kelaouer', 'm', '', 'zegsman; verslaggever, reporter');
INSERT INTO words VALUES (17605, 'kelaouiñ', 'ww', '', 'nieuws verschaffen; berichten, informeren');
INSERT INTO words VALUES (17606, 'kelastrenn', 'v', '-où', '(dirigeer)stokje, dun wandelstokje');
INSERT INTO words VALUES (17607, 'kelc''h', 'm', '-ioù', 'kring; zone; baan van een hemellichaam; hoepel; halo (van de maan)');
INSERT INTO words VALUES (17608, 'kelc''h-brec''h', 'm', '', 'armband');
INSERT INTO words VALUES (17609, 'kelc''hdreiñ', 'ww', 'kelc''hdroet', 'graviteren, een baan om een zon/planeet beschrijven');
INSERT INTO words VALUES (17610, 'kelc''hdro', 'v', '-ioù', 'baan van een hemellichaam');
INSERT INTO words VALUES (17611, 'kelc''hdroel', 'v', '', 'de baan van hemellichamen betreffend');
INSERT INTO words VALUES (17612, 'kelc''hdrova', 'm', '-où', 'ecliptica');
INSERT INTO words VALUES (17613, 'kelc''henn', 'v', '-où', 'kring; halsband, halssnoer');
INSERT INTO words VALUES (17614, 'kelc''henn-c''houzoug', 'v', 'kelc''hennoù-gouzoug', 'halssnoer');
INSERT INTO words VALUES (17615, 'kelc''henn-vrec''h', 'v', 'kelc''hennoù-brec''h', 'armband');
INSERT INTO words VALUES (17616, 'kelc''hfiñvskeudennoù', 'meerv', '', 'cyclorama');
INSERT INTO words VALUES (17617, 'kelc''hgelaouenn', 'v', '-où', 'tijdschrift (periodiek)');
INSERT INTO words VALUES (17618, 'kelc''hiad', 'm', '-où', 'inhoud van een cirkel/kring; circuit');
INSERT INTO words VALUES (17619, 'kelc''hiadur', 'm', '-ioù', 'omgeving');
INSERT INTO words VALUES (17620, 'kelc''hiañ', 'ww', '', 'omgeven, omringen; betoveren');
INSERT INTO words VALUES (17621, 'kelc''hiata', 'ww', '', 'cirkels/kringen maken, cirkels trekken');
INSERT INTO words VALUES (17622, 'kelc''hiek', 'v', '', 'cirkelvormig');
INSERT INTO words VALUES (17623, 'kelc''hienn', 'v', '-où', 'cirkel; halssnoer, halsband; ring');
INSERT INTO words VALUES (17624, 'kelc''hier', 'm', '-ien', 'tovenaar');
INSERT INTO words VALUES (17625, 'kelc''hlizher', 'm', '-ioù', 'kelc''hlizhiri// circulaire');
INSERT INTO words VALUES (17626, 'kelc''hlizher-meur', 'm', '', 'encycliek');
INSERT INTO words VALUES (17627, 'kelc''h-medalenn', 'm', '', 'gedenkpenning, medaillon');
INSERT INTO words VALUES (17628, 'kelc''houidenn', 'v', '-où', 'cycloon');
INSERT INTO words VALUES (17629, 'kelc''h-penn', 'm', '', 'diadeem');
INSERT INTO words VALUES (17630, 'kelc''h-studi', 'm', '', 'studiekring');
INSERT INTO words VALUES (17631, 'kelc''hva', 'm', '-où', 'amfitheater');
INSERT INTO words VALUES (17632, 'kelc''hvotiñ', 'ww', '', 'kieskring');
INSERT INTO words VALUES (17633, 'keleier', 'meerv', '', 'van keloù nieuws');
INSERT INTO words VALUES (17634, 'kelenn', 'col', '', 'hulst');
INSERT INTO words VALUES (17635, 'kelenn', 'm', '', 'onderwijs, les');
INSERT INTO words VALUES (17636, 'kelenn', 'ww', '', 'onderwijzen, leren');
INSERT INTO words VALUES (17637, 'kelennadur', 'm', '-ioù', 'het onderrichten, het onderwijzen');
INSERT INTO words VALUES (17638, 'kelennadurezh', 'v', '-ioù', 'onderricht, onderwijs ; onderwezen leer');
INSERT INTO words VALUES (17639, 'kelennata', 'ww', '', 'documenteren');
INSERT INTO words VALUES (17640, 'kelennataerezh', 'm', '-ioù', 'het documenteren');
INSERT INTO words VALUES (17641, 'kelenndi', 'm', '-où', 'college; middelbare school');
INSERT INTO words VALUES (17642, 'kelenndiad', 'm', 'kelenndiidi', 'leerling van middelbare school; gymnasiast');
INSERT INTO words VALUES (17643, 'kelenndiour', 'm', '-ien', 'leraar aan een middelbare school');
INSERT INTO words VALUES (17644, 'kelenneg', 'v', '-i', '-où// plaats met veel hulst');
INSERT INTO words VALUES (17645, 'Kelenneg', 'plaatsnaam', '', 'Quelneuc');
INSERT INTO words VALUES (17646, 'Kelenneg-Roazhon', 'plaatsnaam', '', 'Quineleu');
INSERT INTO words VALUES (17647, 'kelennek', 'v', '', 'met veel hulst');
INSERT INTO words VALUES (17648, 'kelenner', 'm', '-ien', 'leraar, professor');
INSERT INTO words VALUES (17649, 'kelennerezh', 'm', '', 'onderwijs, onderricht');
INSERT INTO words VALUES (17650, 'kelennerezhel', 'v', '', 'pedagogisch');
INSERT INTO words VALUES (17651, 'kelenner-ti', 'm', 'kelennerien-di', 'huisonderwijzer');
INSERT INTO words VALUES (17652, 'kelennour', 'm', '-ien', 'pedagoog');
INSERT INTO words VALUES (17653, 'kelennouriezh', 'v', '', 'pedagogie');
INSERT INTO words VALUES (17654, 'kelennus', 'v', '', 'instructief');
INSERT INTO words VALUES (17655, 'keler', 'col', '', 'aardnoten');
INSERT INTO words VALUES (17656, 'kelerenn', 'v', '-ed', '-où// dwaallicht');
INSERT INTO words VALUES (17657, 'kelern', 'meerv', '', 'van kelorn emmers; tobben, kleine kuipen');
INSERT INTO words VALUES (17658, 'Kelern', 'plaatsnaam', '', 'Quélern');
INSERT INTO words VALUES (17659, 'kelf', 'm', '-ioù', 'boomstam');
INSERT INTO words VALUES (17660, 'Kel-Felger', 'plaatsnaam', '', 'La Celle-en-Luîtré');
INSERT INTO words VALUES (17661, 'Kel-Gwerc''h', 'plaatsnaam', '', 'La Celle-Guerchaise');
INSERT INTO words VALUES (17662, 'kelien', 'col', '', 'vliegen');
INSERT INTO words VALUES (17663, 'kelien-dall,  kelien-marc''h,  kelien-morz', 'col', '', 'horzels');
INSERT INTO words VALUES (17664, 'kelig-an-hañv', 'm', '', 'de eerste Mei');
INSERT INTO words VALUES (17665, 'kelin', 'meerv', '', 'van kolen jongen van dieren');
INSERT INTO words VALUES (17666, 'kelinañ', 'ww', '', 'jongen werpen (vooral gezegd van honden)');
INSERT INTO words VALUES (17667, 'kell', 'v', '-où', 'd divgell teelbal');
INSERT INTO words VALUES (17668, 'kell', 'v', '-où', 'cel');
INSERT INTO words VALUES (17669, 'kellaezh', 'm', '', 'eerste melk van een koe');
INSERT INTO words VALUES (17670, 'kellann', 'v', '', 'steen aan de ingang van een kerkhof (om dieren de toegang te beletten)');
INSERT INTO words VALUES (17671, 'kellek', 'v', '', 'geheel (dier)');
INSERT INTO words VALUES (17672, 'Keller', 'plaatsnaam', '', 'Le Cellier');
INSERT INTO words VALUES (17673, 'kellid', 'm', '-où', 'kiem');
INSERT INTO words VALUES (17674, 'kellidañ', 'ww', '', 'kiemen');
INSERT INTO words VALUES (17675, 'kellidenn', 'v', '-où', 'kiem');
INSERT INTO words VALUES (17676, 'kellies', 'bw', '', 'zo vaak, even vaak');
INSERT INTO words VALUES (17677, 'kellig', 'v', '-où', 'cel (van levend organisme)');
INSERT INTO words VALUES (17678, 'kelligaouek', 'v', '', 'met cellen');
INSERT INTO words VALUES (17679, 'kelligek', 'v', '', 'celvormig, uit cellen bestaand');
INSERT INTO words VALUES (17680, 'kelligel', 'v', '', 'celvormig, uit cellen bestaand');
INSERT INTO words VALUES (17681, 'kelofan', 'm', '', 'cellofaan');
INSERT INTO words VALUES (17682, 'kelorn', 'm', '', '-ioù/kelern emmer; tobbe, kleine kuip');
INSERT INTO words VALUES (17683, 'kelorniad', 'm', '-où', 'inhoud van een emmer/tobbe');
INSERT INTO words VALUES (17684, 'keloù', 'm', '', 'keleier nieuws, informatie');
INSERT INTO words VALUES (17685, 'kelskriver', 'm', '-ien', 'reporter');
INSERT INTO words VALUES (17686, 'Kelt', 'm', '-ed', 'Kelt');
INSERT INTO words VALUES (17687, 'kelt', 'v', '', 'Keltisch');
INSERT INTO words VALUES (17688, 'keltaat', 'ww', '', 'Keltisch maken/worden');
INSERT INTO words VALUES (17689, 'keltelezh', 'v', '', 'het Keltisch zijn');
INSERT INTO words VALUES (17690, 'Keltia', 'v', '', 'Keltenland');
INSERT INTO words VALUES (17691, 'keltieg', 'm', '', 'Keltisch (taal)');
INSERT INTO words VALUES (17692, 'keltieger', 'm', '-ien', 'bestudeerder van het Keltisch');
INSERT INTO words VALUES (17693, 'keltiegour', 'm', '-ien', 'keltoloog');
INSERT INTO words VALUES (17694, 'keltiegouriezh', 'v', '', 'keltologie');
INSERT INTO words VALUES (17695, 'keltiek', 'v', '', 'Keltisch');
INSERT INTO words VALUES (17696, 'keltiekaat', 'ww', '', 'Keltisch maken/worden');
INSERT INTO words VALUES (17697, 'keluloid', 'm', '', 'celluloid');
INSERT INTO words VALUES (17698, 'keluloz', 'm', '', 'cellulose');
INSERT INTO words VALUES (17699, 'Kelun', 'plaatsnaam', '', 'Chelun');
INSERT INTO words VALUES (17700, 'kelvez', 'col', '', 'hazelaars');
INSERT INTO words VALUES (17701, 'kelvezeg', 'v', '-i', '-où plaats met veel hazelaars');
INSERT INTO words VALUES (17702, 'kelvezek', 'v', '', 'met veel hazelaars');
INSERT INTO words VALUES (17703, 'kember', 'm', '-ioù', 'samenloop van rivieren');
INSERT INTO words VALUES (17704, 'kemberiñ', 'ww', '', 'samenvloeien (van rivieren)');
INSERT INTO words VALUES (17705, 'kemblac''h', 'm', '', 'gelijkheid, gelijkwaardigheid, equivalentie');
INSERT INTO words VALUES (17706, 'kemblac''hañ', 'ww', '', 'conditioneren, in de vereiste toestand brengen');
INSERT INTO words VALUES (17707, 'Kemblizieg', 'plaatsnaam', '', 'Comblessac');
INSERT INTO words VALUES (17708, 'kembraeg', 'm', '', 'Wels (taal)');
INSERT INTO words VALUES (17709, 'kembraegañ', 'ww', '', 'Wels praten');
INSERT INTO words VALUES (17710, 'kembraeger', 'm', '-ien', 'Welstalige');
INSERT INTO words VALUES (17711, 'kembraegva', 'm', '', 'Wels taalgebied');
INSERT INTO words VALUES (17712, 'kembraek', 'v', '', 'Welstalig');
INSERT INTO words VALUES (17713, 'kembraekaat', 'ww', '', 'Welstalig maken');
INSERT INTO words VALUES (17714, 'Kembre', 'v', '', 'Wales');
INSERT INTO words VALUES (17715, 'Kembread', 'm', '', 'Kembreiz Welsman');
INSERT INTO words VALUES (17716, 'kembreat', 'v', '', 'Wels');
INSERT INTO words VALUES (17717, 'kemenañ', 'ww', '', 'knippen (weefsel)');
INSERT INTO words VALUES (17718, 'kemend-all', 'bn/bw', '', 'evenveel; dergelijk iets');
INSERT INTO words VALUES (17719, 'kemener', 'm', '-ien', 'kleermaker');
INSERT INTO words VALUES (17720, 'kemener', 'm', '', 'hooiwagen (spin); kriebeling (in het bloed)');
INSERT INTO words VALUES (17721, 'kemener-dour', 'm', '', 'waterspin');
INSERT INTO words VALUES (17722, 'kemeneriñ', 'ww', '', 'in kleermakerszit zitten');
INSERT INTO words VALUES (17723, 'kemenn', 'm', '-où', 'bericht, mededeling; bestelling');
INSERT INTO words VALUES (17724, 'kemenn', 'ww', '', 'mededelen; waarschuwen');
INSERT INTO words VALUES (17725, 'kemmenadenn', 'v', '-où', 'bericht, mededeling');
INSERT INTO words VALUES (17726, 'kemennadur', 'm', '-ioù', 'instructie; waarschuwing; voorschrift; verordening');
INSERT INTO words VALUES (17727, 'kemenner', 'm', '-ien', 'man die mededeelt/waarschuwt');
INSERT INTO words VALUES (17728, 'kemenner', 'm', '-ioù', 'alarmschel, (brand)melder');
INSERT INTO words VALUES (17729, 'kemennerezh', 'm', '-ioù', 'mededeling; waarschuwing');
INSERT INTO words VALUES (17730, 'kemenn-harz', 'm', '', 'aanhoudingsbevel');
INSERT INTO words VALUES (17731, 'kement', 'm', '', 'equivalent');
INSERT INTO words VALUES (17732, 'kement', 'v', '', 'al, elk; zo groot (ha als)');
INSERT INTO words VALUES (17733, 'kementad', 'm', '-où', 'hoeveelheid; verhouding');
INSERT INTO words VALUES (17734, 'kementad-dre-gant', 'm', '', 'percentage');
INSERT INTO words VALUES (17735, 'kementadur', 'm', '-ioù', 'het gelijk maken');
INSERT INTO words VALUES (17736, 'kement-ha-kement', 'bw', '', 'evenveel, in gelijke hoeveelheden');
INSERT INTO words VALUES (17737, 'kementiñ', 'ww', '', 'gelijkmaken');
INSERT INTO words VALUES (17738, 'kement-mañ', 'vn', '', 'dit alles');
INSERT INTO words VALUES (17739, 'kement-se', 'vn', '', 'dat alles');
INSERT INTO words VALUES (17740, 'kement-se', 'uitr', '', 'het idee!/dat gaat te ver!');
INSERT INTO words VALUES (17741, 'Kemenven', 'plaatsnaam', '', 'Quéménéven');
INSERT INTO words VALUES (17742, 'kemer', 'm', '', 'het nemen');
INSERT INTO words VALUES (17743, 'kemer', 'ww', '', 'nemen');
INSERT INTO words VALUES (17744, 'kemerout', 'ww', '', 'nemen');
INSERT INTO words VALUES (17745, 'kemeradus', 'v', '', 'neembaar');
INSERT INTO words VALUES (17746, 'kemeriad', 'm', 'kemeridi', 'gevangene');
INSERT INTO words VALUES (17747, 'kemeridigezh', 'v', '-ioù', 'het nemen, greep');
INSERT INTO words VALUES (17748, 'kemm', 'm', '-où', 'verschil, verandering');
INSERT INTO words VALUES (17749, 'kemmadenn', 'v', '-où', '(een) verandering; (een) wijziging');
INSERT INTO words VALUES (17750, 'kemmadur', 'm', '-ioù', 'verandering, wijziging; mutatie (Spraakkunst)');
INSERT INTO words VALUES (17751, 'kemmañ', 'ww', '', 'veranderen; uitwisselen');
INSERT INTO words VALUES (17752, 'kemm-digemm', 'v', '', 'variabel, veranderend');
INSERT INTO words VALUES (17753, 'kemmesk', 'm', '-où', 'mengeling');
INSERT INTO words VALUES (17754, 'kemmeskad', 'm', '', '-où');
INSERT INTO words VALUES (17755, 'kemmeskadur', 'm', '-ioù', 'mengeling');
INSERT INTO words VALUES (17756, 'kemmeskañ', 'ww', '', '(ver)mengen');
INSERT INTO words VALUES (17757, 'kemmus', 'v', '', 'veranderend');
INSERT INTO words VALUES (17758, 'kempenn', 'm', '', 'schikking, regeling');
INSERT INTO words VALUES (17759, 'kempenn', 'v', '', 'geordend; verzorgd; spaarzaam');
INSERT INTO words VALUES (17760, 'kempenn', 'ww', '', 'opruimen, schikken, in orde brengen');
INSERT INTO words VALUES (17761, 'kempennadur', 'm', '-ioù', 'schikking, regeling; versiering; arrangement (muziek)');
INSERT INTO words VALUES (17762, 'kempennadurezh', 'v', '', 'orde, zorg, netheid; elegantie');
INSERT INTO words VALUES (17763, 'kempennidigezh', 'v', '', 'schikking, regeling');
INSERT INTO words VALUES (17764, 'kempennour', 'm', '-ien', 'regelaar, ordonnateur; organisator; scheidsrechter');
INSERT INTO words VALUES (17765, 'kempennouriezh', 'v', '', 'kunst/kennis van het organiseren');
INSERT INTO words VALUES (17766, 'Kemper', 'plaatsnaam', '', 'Quimper');
INSERT INTO words VALUES (17767, 'Kemper-Gwezenneg', 'plaatsnaam', '', 'Quemper-Guézennec');
INSERT INTO words VALUES (17768, 'Kemperle', 'plaatsnaam', '', 'Quimperlé');
INSERT INTO words VALUES (17769, 'Kemper-Tilhez', 'plaatsnaam', '', 'Comper');
INSERT INTO words VALUES (17770, 'Kemperven', 'plaatsnaam', '', 'Quemperven');
INSERT INTO words VALUES (17771, 'kempleg', 'm', '-où', 'complex');
INSERT INTO words VALUES (17772, 'kemplegegezh', 'v', '', 'complexiteit');
INSERT INTO words VALUES (17773, 'kemplegek', 'v', '', 'complex, gecompliceerd');
INSERT INTO words VALUES (17774, 'kemplezh', 'v', '-ioù', 'complex');
INSERT INTO words VALUES (17775, 'kempouez', 'm', '', 'evenwicht; harmonie; tegenwicht');
INSERT INTO words VALUES (17776, 'kempouezadur', 'm', '-ioù', 'compensatie');
INSERT INTO words VALUES (17777, 'kempouezañ', 'ww', '', 'in evenwicht brengen ; opwegen tegen ; compenseren ; regelen (een zaak)');
INSERT INTO words VALUES (17778, 'kempouezer', 'm', '-ien', 'regelaar, scheidsrechter');
INSERT INTO words VALUES (17779, 'kempouezer', 'm', '-ioù', 'balanceerstok, stuk om iets in evenwicht te houden');
INSERT INTO words VALUES (17780, 'kempouezerezh', 'm', '', 'het in evenwicht brengen, het regelen, het compenseren');
INSERT INTO words VALUES (17781, 'kempouez-mouezhioù', 'm', '', 'herstemming, ballottage');
INSERT INTO words VALUES (17782, 'kempred', 'v', '', 'uit dezelfde tijd (gant als)');
INSERT INTO words VALUES (17783, 'kempredad', 'm', 'kempredidi', 'tijdgenoot');
INSERT INTO words VALUES (17784, 'kempredel', 'v', '', 'uit dezelfde tijd');
INSERT INTO words VALUES (17785, 'kempredelezh', 'v', '', 'het uit dezelfde tijd zijn');
INSERT INTO words VALUES (17786, 'ken-', 'voorvoegsel', '', 'voor samen/duidt een vergadering aan: kenlabourer (medewerker) van labourer (werkman)');
INSERT INTO words VALUES (17787, 'ken', 'm', '', 'huid');
INSERT INTO words VALUES (17788, 'ken', 'bw', '', 'zo(als), op die manier, zodanig dat, zo zeer, zo veel');
INSERT INTO words VALUES (17789, 'ken', 'bw', '', 'meer; netra ken niets meer');
INSERT INTO words VALUES (17790, 'ken', 'vz', '', 'tot, vanaf hier');
INSERT INTO words VALUES (17791, 'kenambroug', 'ww', '', 'kenambrouget vergezellen');
INSERT INTO words VALUES (17792, 'kenamzeriad', 'm', '', 'kenamzeridi tijdgenoot');
INSERT INTO words VALUES (17793, 'kenalez', 'v', '-ioù', 'zijlaan (evenwijdig met de hoofdlaan)');
INSERT INTO words VALUES (17794, 'kenannez', 'm', '-ioù', 'gemeenschappelijk verblijf; habitat');
INSERT INTO words VALUES (17795, 'kenannezadur', 'm', '-ioù', 'het samenwonen');
INSERT INTO words VALUES (17796, 'kenannezañ', 'ww', '', 'samenwonen');
INSERT INTO words VALUES (17797, 'kenañ', 'bw/bn', '', 'veel, zeer');
INSERT INTO words VALUES (17798, 'kenaoz', 'v', '', 'compositie');
INSERT INTO words VALUES (17799, 'kenaozadur', 'm', '-ioù', 'compositie, het samenstellen; het combineren; het organiseren; organisme');
INSERT INTO words VALUES (17800, 'kenaozadenn', 'v', '-où', '(een) compositie');
INSERT INTO words VALUES (17801, 'kenaozañ', 'ww', '', 'combineren, samenstellen; organiseren; op elkaar afstemmen');
INSERT INTO words VALUES (17802, 'kenaozer', 'm', '-ien', 'organisator');
INSERT INTO words VALUES (17803, 'kenaozerezh', 'm', '-ioù', 'compositie, samenstelling; organisatie');
INSERT INTO words VALUES (17804, 'kenaozidigezh', 'v', '-ioù', 'compositie, samenstelling; organisatie');
INSERT INTO words VALUES (17805, 'kenarouez', 'v', '-ioù', 'symbool');
INSERT INTO words VALUES (17806, 'kenaroueziañ', 'ww', '', 'symboliseren');
INSERT INTO words VALUES (17807, 'kenaroueziek', 'v', '', 'symbolisch; met dezelfde betekenis');
INSERT INTO words VALUES (17808, 'kenatant', 'm', '-où', 'collectieve boerderij');
INSERT INTO words VALUES (17809, 'kenavo', 'bw', '', 'tot ziens');
INSERT INTO words VALUES (17810, 'kenavezo', 'bw', '', 'tot ziens');
INSERT INTO words VALUES (17811, 'kenbegadur', 'm', '-ioù', 'het aaneenplakken, het samenkleven; agglutinatie');
INSERT INTO words VALUES (17812, 'kenbegañ', 'ww', '', 'aaneenplakken, aan elkaar kleven; agglutineren');
INSERT INTO words VALUES (17813, 'kenbegerezh', 'm', '-ioù', 'het aaneenplakken, het samenkleven; agglutinatie');
INSERT INTO words VALUES (17814, 'kenbegus', 'v', '', 'aan elkaar klevend; agglutinerend');
INSERT INTO words VALUES (17815, 'kenberc''henn', 'm', '-ed', 'mede-eigenaar');
INSERT INTO words VALUES (17816, 'kenberc''hennañ', 'ww', '', 'gezamenlijk bezitten; zich samen meester maken van');
INSERT INTO words VALUES (17817, 'kenberc''hennel', 'v', '', 'collectivistisch');
INSERT INTO words VALUES (17818, 'kenberc''henniezh', 'v', '', 'mede-eigendom');
INSERT INTO words VALUES (17819, 'kenberc''hennour', 'm', '-ien', 'collectivist');
INSERT INTO words VALUES (17820, 'kenberc''hennouriezh', 'v', '', 'collectivisme');
INSERT INTO words VALUES (17821, 'kenbleustriñ', 'ww', '', 'samen werken (war aan); samen studeren');
INSERT INTO words VALUES (17822, 'kenblezhañ', 'ww', '', 'ineenvlechten');
INSERT INTO words VALUES (17823, 'kenbouez', 'm', '', 'ioù balans (handel)');
INSERT INTO words VALUES (17824, 'kenbouezañ', 'ww', '', 'de balans opmaken');
INSERT INTO words VALUES (17825, 'kenbred', 'm', '-où', 'gezamenlijke maaltijd');
INSERT INTO words VALUES (17826, 'kenbredañ', 'ww', '', 'gezamenlijk een maaltijd gebruiken');
INSERT INTO words VALUES (17827, 'kenbreder', 'm', '-ien', 'disgenoot');
INSERT INTO words VALUES (17828, 'kenbrenañ', 'ww', '', 'gezamenlijk kopen');
INSERT INTO words VALUES (17829, 'kenbrener', 'm', '-ien', 'medekoper');
INSERT INTO words VALUES (17830, 'kenbrezeg', 'ww', 'kenbrezeget', 'converseren, beraadslagen, confereren');
INSERT INTO words VALUES (17831, 'kenbrezeger', 'm', '-ien', 'gesprekspartner, deelnemer aan een gesprek');
INSERT INTO words VALUES (17832, 'kendad', 'm', '-où', 'voorvader');
INSERT INTO words VALUES (17833, 'kendael', 'v', '-où', 'colloquium, gezamenlijke discussie');
INSERT INTO words VALUES (17834, 'kendaelañ', 'ww', '', 'samen discussiëren');
INSERT INTO words VALUES (17835, 'kendagadur', 'm', '-ioù', 'chemische reactie');
INSERT INTO words VALUES (17836, 'kendagañ', 'ww', '', 'reageren (in de scheikunde)');
INSERT INTO words VALUES (17837, 'kendalc''h', 'm', '-ioù', 'vervolg; bewaring; volharding; congres');
INSERT INTO words VALUES (17838, 'kendalc''h-', 'stam', '', 'van kendelc''her');
INSERT INTO words VALUES (17839, 'kendalc''her', 'm', '-ien', 'man die iets voortzet; volharder');
INSERT INTO words VALUES (17840, 'kendalc''het  verl', 'deelw', '', 'van kenderc''hel');
INSERT INTO words VALUES (17841, 'kendalc''hiad', 'm', 'kendalc''hidi', 'congressist');
INSERT INTO words VALUES (17842, 'kendalc''hidigezh', 'm', '', 'volharding; voortzetting, vervolg');
INSERT INTO words VALUES (17843, 'kendalc''h-ober', 'm', '', 'volharding, vasthoudendheid');
INSERT INTO words VALUES (17844, 'kendalc''hus', 'v', '', 'volhardend; constant');
INSERT INTO words VALUES (17845, 'kendalc''husted', 'v', '', 'volharding, standvastigheid');
INSERT INTO words VALUES (17846, 'kendalc''huster', 'm', '', 'volharding, standvastigheid');
INSERT INTO words VALUES (17847, 'kendalvoudegezh', 'v', '-ioù', 'equivalentie, gelijkwaardigheid; compensatie');
INSERT INTO words VALUES (17848, 'kendalvoudek', 'v', '', 'gelijkwaardig; compenserend');
INSERT INTO words VALUES (17849, 'kendamallad', 'm', 'kendamallidi', 'medebetichte');
INSERT INTO words VALUES (17850, 'kendamouez', 'm', '', 'wedijver');
INSERT INTO words VALUES (17851, 'kendanvez', 'm', '-ioù', 'surrogaat, ersatz');
INSERT INTO words VALUES (17852, 'kendarempred', 'm', '-où', 'onderlinge/wederzijdse relatie');
INSERT INTO words VALUES (17853, 'kendaremprediñ', 'ww', '', 'onderling/wederzijds relaties hebben');
INSERT INTO words VALUES (17854, 'kendarvoud', 'm', '-où', 'het samenvallen, samenloop (van omstandigheden); conjunctuur');
INSERT INTO words VALUES (17855, 'kendaspugn', 'm', '-où', 'samentelling, samenvoeging');
INSERT INTO words VALUES (17856, 'kendaspugn', 'ww', 'kendaspugnet', 'samentellen, samenvoegen');
INSERT INTO words VALUES (17857, 'kendastum', 'm', '-où', 'verzameling, compilatie; conclusie');
INSERT INTO words VALUES (17858, 'kendastum', 'ww', 'kendastumet', 'verzamelen, compileren; concluderen');
INSERT INTO words VALUES (17859, 'kendastumer', 'm', '-ien', 'compilator');
INSERT INTO words VALUES (17860, 'kendegouezh', 'm', '-ioù', 'ontmoeting; samenloop (van omstandigheden); overeenstemming');
INSERT INTO words VALUES (17861, 'kendegouezhout', 'ww', '', 'elkaar ontmoeten; samenvallen; overeenstemmen');
INSERT INTO words VALUES (17862, 'kendelc''her', 'ww', '', '(st kendalc''h-) voortzetten; volharden');
INSERT INTO words VALUES (17863, 'kendentadur', 'm', '-ioù', 'raderwerk');
INSERT INTO words VALUES (17864, 'kendentañ', 'ww', '', 'in elkaar (doen) grijpen (kamwielen enz.)');
INSERT INTO words VALUES (17865, 'kenderc''h', 'm', '-où', 'productie');
INSERT INTO words VALUES (17866, 'kenderc''had', 'm', '-où', 'productie');
INSERT INTO words VALUES (17867, 'kenderc''had', 'm', '-où', 'product');
INSERT INTO words VALUES (17868, 'kenderc''h', 'ww', '', 'produceren, voortbrengen');
INSERT INTO words VALUES (17869, 'kenderc''hiñ', 'ww', '', 'produceren, voortbrengen');
INSERT INTO words VALUES (17870, 'kenderc''hel', 'ww', '', 'zie kendelc''her');
INSERT INTO words VALUES (17871, 'kenderc''her', 'm', '-ien', 'producteur');
INSERT INTO words VALUES (17872, 'kenderc''hus', 'v', '', 'productief');
INSERT INTO words VALUES (17873, 'kenderc''husted', 'v', '', 'productiviteit');
INSERT INTO words VALUES (17874, 'kenderc''huster', 'm', '', 'productiviteit');
INSERT INTO words VALUES (17875, 'kendere', 'm', '-où', 'sociale klasse');
INSERT INTO words VALUES (17876, 'kendere', 'v', '', 'van gelijke rang, van dezelfde klasse (gant als)');
INSERT INTO words VALUES (17877, 'kendereadegezh', 'v', '', 'onderlinge geschiktheid');
INSERT INTO words VALUES (17878, 'kendereout', 'ww', '', 'overeenkomen; samenvallen (gebeurtenissen)');
INSERT INTO words VALUES (17879, 'kenderv', 'm', 'kendirvi', 'neef, kozijn');
INSERT INTO words VALUES (17880, 'kenderviañ', 'ww', '', 'elkaar neef-en-nicht-noemen; goed overeenkomen');
INSERT INTO words VALUES (17881, 'kenderviezh', 'v', '', 'neef-en-nichtschap');
INSERT INTO words VALUES (17882, 'kenderv-kompez', 'm', 'kendirvi-gompez', 'volle neef, kozijn');
INSERT INTO words VALUES (17883, 'kendeuzad', 'm', '-où', 'legéring; integratie');
INSERT INTO words VALUES (17884, 'kendeuzadur', 'm', '-ioù', 'legéring; integratie');
INSERT INTO words VALUES (17885, 'kendeuzidigezh', 'v', '-ioù', 'het legéren; het integreren');
INSERT INTO words VALUES (17886, 'kendeuziñ', 'ww', '', 'zich verbinden (metalen); (ver)smelten; zich integreren; met elkaar verwarren/verward worden');
INSERT INTO words VALUES (17887, 'kendeverañ', 'ww', '', 'uit dezelfde bron vloeien');
INSERT INTO words VALUES (17888, 'kendi', 'm', '-où', 'gemeenschappelijk huis; gemeenschapshuis, vergadercentrum');
INSERT INTO words VALUES (17889, 'kendifennerezh', 'm', '', 'het zich samen verdedigen');
INSERT INTO words VALUES (17890, 'kendirvi', 'meerv', '', 'van kenderv');
INSERT INTO words VALUES (17891, 'kendiskibl', 'm', '-ed', 'kendiskibien medeleerling');
INSERT INTO words VALUES (17892, 'kendiskuliadeg', 'm', '-où', 'publieke manifestatie');
INSERT INTO words VALUES (17893, 'kendiskuliañ', 'ww', '', 'openbaar manifesteren');
INSERT INTO words VALUES (17894, 'kendiskulier', 'm', '-ien', 'manifestant');
INSERT INTO words VALUES (17895, 'kendiviz', 'm', '-où', 'gesprek, onderhoud, bespreking');
INSERT INTO words VALUES (17896, 'kendivizer', 'm', '-ien', 'gesprekspartner');
INSERT INTO words VALUES (17897, 'kendivizout', 'ww', '', 'een gesprek voeren, zich onderhouden, onderhandelen');
INSERT INTO words VALUES (17898, 'kendoare', 'm', '-où', 'gelijkvormigheid, analogie');
INSERT INTO words VALUES (17899, 'kendoareañ', 'ww', '', '(zich) schikken, gelijkvormig maken, zich voegen naar');
INSERT INTO words VALUES (17900, 'kendon', 'm', '-ioù', 'akkoord (muziek)');
INSERT INTO words VALUES (17901, 'kendoniañ', 'ww', '', 'tot overeenstemming brengen; stemmen (instrumenten)');
INSERT INTO words VALUES (17902, 'kendonier', 'm', '', 'stemmer (piano''s)');
INSERT INTO words VALUES (17903, 'kendonouriezh', 'v', '', 'contrapunt (muziek)');
INSERT INTO words VALUES (17904, 'kendorfedour', 'm', '-ien', 'mededader, medeplichtige');
INSERT INTO words VALUES (17905, 'kendoueziegezh', 'v', '', 'complexiteit');
INSERT INTO words VALUES (17906, 'kendoueziek', 'v', '', 'complex, verward');
INSERT INTO words VALUES (17907, 'kendougen', 'ww', '', 'kendouget zijn bijdrage leveren');
INSERT INTO words VALUES (17908, 'kendrec''hidigezh', 'v', '-ioù', 'overtuiging');
INSERT INTO words VALUES (17909, 'kendrec''hiñ', 'ww', '', 'overtuigen');
INSERT INTO words VALUES (17910, 'kendrec''hus', 'v', '', 'overtuigend');
INSERT INTO words VALUES (17911, 'kendreiñ', 'ww', '', 'samen draaien; met dezelfde snelheid draaien');
INSERT INTO words VALUES (17912, 'kendrev', 'v', '-ioù', 'collectieve instelling');
INSERT INTO words VALUES (17913, 'kendro', 'v', '', 'samen draaiend, gelijktijdig draaiend; met dezelfde snelheid draaiend');
INSERT INTO words VALUES (17914, 'kendruez', 'v', '', 'medelijden');
INSERT INTO words VALUES (17915, 'kendrueziñ', 'ww', '', 'medelijden hebben (da met)');
INSERT INTO words VALUES (17916, 'kenebet', 'v', '', 'vol, drachtig (merrie)');
INSERT INTO words VALUES (17917, 'kened', 'v', '', 'schoonheid');
INSERT INTO words VALUES (17918, 'kenedek', 'v', '', 'mooi, schoon');
INSERT INTO words VALUES (17919, 'kenedekaat', 'ww', '', 'mooi(er) maken');
INSERT INTO words VALUES (17920, 'kenedel', 'v', '', 'esthetisch');
INSERT INTO words VALUES (17921, 'kenedelezh', 'v', '', 'esthetica');
INSERT INTO words VALUES (17922, 'kenedoniezh', 'v', '', 'schoonheidsleer');
INSERT INTO words VALUES (17923, 'kenedoniour', 'm', '-ien', 'estheticus');
INSERT INTO words VALUES (17924, 'kenedour', 'm', '-ien', 'estheticus; estheet');
INSERT INTO words VALUES (17925, 'kenedouriezh', 'v', '', 'esthetica');
INSERT INTO words VALUES (17926, 'kenedus', 'v', '', 'mooi');
INSERT INTO words VALUES (17927, 'kenefed', 'm', '-où', 'wederkerig effect; gezamenlijk effect');
INSERT INTO words VALUES (17928, 'kenefediñ', 'ww', '', 'een wederkerig/gezamenlijk effect sorteren');
INSERT INTO words VALUES (17929, 'keneil', 'm', '-ed', 'vriend, gezel');
INSERT INTO words VALUES (17930, 'keneilañ', 'ww', '', 'verenigen, associëren');
INSERT INTO words VALUES (17931, 'keneilded', 'v', '', 'vriendschap');
INSERT INTO words VALUES (17932, 'kenel', 'v', '-ioù', 'natie');
INSERT INTO words VALUES (17933, 'kenelfenn', 'v', '-où', 'constituërend element');
INSERT INTO words VALUES (17934, 'kenelfennadur', 'm', '-ioù', 'het combineren van elementen');
INSERT INTO words VALUES (17935, 'kenelfenniñ', 'ww', '', 'een combinatie maken; combineren');
INSERT INTO words VALUES (17936, 'kenemglev', 'm', '-ioù', 'verstandhouding, overeenkomst, consensus');
INSERT INTO words VALUES (17937, 'kenemsav', 'm', '-ioù', 'coalitie');
INSERT INTO words VALUES (17938, 'kenemsevel', 'ww', 'kenemsavet', 'een coalitie vormen');
INSERT INTO words VALUES (17939, 'kenemwe', 'v', '', 'ineengestrengeld');
INSERT INTO words VALUES (17940, 'kenemweañ', 'ww', '', 'ineenstrengelen');
INSERT INTO words VALUES (17941, 'kenenebour', 'm', '-ien', 'gemeenschappelijke vijand');
INSERT INTO words VALUES (17942, 'kenep', 'v', '', 'vol, drachtig (merrie)');
INSERT INTO words VALUES (17943, 'kenere', 'm', '-où', 'verbinding; communicatie; relatie');
INSERT INTO words VALUES (17944, 'keneren', 'ww', 'kenereet', 'verbinden; (doen) communiceren');
INSERT INTO words VALUES (17945, 'keneskob', 'm', 'keneskeb,  keneskibien', 'coadjutor van een bisschop');
INSERT INTO words VALUES (17946, 'kenetre', 'v', '', 'gemeenschappelijk aan velen; bemiddelend');
INSERT INTO words VALUES (17947, 'kenetrez-', 'vz', 'kenetrezomp', 'onder ons, tussen ons');
INSERT INTO words VALUES (17948, 'keneve', 'vz', '', 'als het niet is, zonder');
INSERT INTO words VALUES (17949, 'kenezel', 'm', 'kenezili', 'lid (van een groep)');
INSERT INTO words VALUES (17950, 'kenezeladur', 'm', '-ioù', 'het lid zijn (van een groep)');
INSERT INTO words VALUES (17951, 'kenezelañ', 'ww', '', 'lid zijn (van een groep)');
INSERT INTO words VALUES (17952, 'kenezeliezh', 'v', '-où', 'gezelschap, college');
INSERT INTO words VALUES (17953, 'kenfestañ', 'ww', '', 'deelnemen aan een festijn');
INSERT INTO words VALUES (17954, 'kenfetisadur', 'm', '-ioù', 'conglomeraat');
INSERT INTO words VALUES (17955, 'kenfetisaat', 'ww', '', 'samenhopen');
INSERT INTO words VALUES (17956, 'kenfeur', 'm', '-ioù', 'proportie; contract');
INSERT INTO words VALUES (17957, 'kenfeurel', 'v', '', 'proportioneel; contractueel');
INSERT INTO words VALUES (17958, 'kenfeuriañ', 'ww', '', 'proportioneren; een contract afsluiten');
INSERT INTO words VALUES (17959, 'kenfeuriek', 'v', '', 'proportioneel');
INSERT INTO words VALUES (17960, 'kenfeurier', 'm', '-ien', 'contractant');
INSERT INTO words VALUES (17961, 'kenfiziañs', 'v', '', 'wederzijds vertrouwen');
INSERT INTO words VALUES (17962, 'kenforn', 'v', '-ioù', 'publieke/gemeenschappelijke oven');
INSERT INTO words VALUES (17963, 'kenframm', 'm', '-où', 'gewricht; structuur, samenhang');
INSERT INTO words VALUES (17964, 'kenframmadur', 'm', '-ioù', 'gewricht; structuur, samenhang');
INSERT INTO words VALUES (17965, 'kenframmañ', 'ww', '', 'verbinden; een structuur opzetten');
INSERT INTO words VALUES (17966, 'kengalv', 'm', '-où', 'wederzijdse roep; convocatie');
INSERT INTO words VALUES (17967, 'kenganañ', 'ww', '', 'rijmen');
INSERT INTO words VALUES (17968, 'kengañv', 'm', '', 'rouwbeklag');
INSERT INTO words VALUES (17969, 'kengarantez', 'v', '', 'sympathie, wederzijdse genegenheid');
INSERT INTO words VALUES (17970, 'kengarr', 'm', 'kengirri', 'autobus');
INSERT INTO words VALUES (17971, 'kengef', 'm', '-ioù', 'onderlinge kas');
INSERT INTO words VALUES (17972, 'kengefridiezh', 'v', '-où', 'commissie (geheel van afgevaardigden)');
INSERT INTO words VALUES (17973, 'kengej', 'm', '-ioù', 'mengeling');
INSERT INTO words VALUES (17974, 'kengejadur', 'm', '-ioù', 'mengeling');
INSERT INTO words VALUES (17975, 'kengejañ', 'ww', '', 'mengen; elkaar ontmoeten; convergeren');
INSERT INTO words VALUES (17976, 'kengejus', 'v', '', 'gemakkelijk te mengen; zich ontmoetend; convergerend');
INSERT INTO words VALUES (17977, 'kengejusted', 'v', '-ioù', 'affiniteit, verwantschap');
INSERT INTO words VALUES (17978, 'kengejuster', 'm', '-ioù', 'affiniteit, verwantschap');
INSERT INTO words VALUES (17979, 'kengelennadur', 'm', '-ioù', 'het onderrichten in gemeenschap');
INSERT INTO words VALUES (17980, 'kengensonadur', 'm', '-ioù', 'alliteratie');
INSERT INTO words VALUES (17981, 'kengeodedad', 'm', 'kengeodedidi', 'medeburger');
INSERT INTO words VALUES (17982, 'kengereg', 'm', '-où', 'prisma');
INSERT INTO words VALUES (17983, 'kengerek', 'v', '', 'prismatisch, prisma-');
INSERT INTO words VALUES (17984, 'kengêriad', 'm', 'kengêriz', 'medeburger, stadsgenoot');
INSERT INTO words VALUES (17985, 'kengervel', 'm', 'kengalvet', 'samenroepen, convoceren');
INSERT INTO words VALUES (17986, 'kengevredad', 'm', '-où', 'confederatie, coalitie');
INSERT INTO words VALUES (17987, 'kengevreder', 'm', '-ien', 'geconfedereerde');
INSERT INTO words VALUES (17988, 'kengevrediñ', 'ww', '', 'zich confedereren, een coalitie vormen; samenvoegen; toetreden tot');
INSERT INTO words VALUES (17989, 'kengevrenn', 'v', '', 'meetbaar met dezelfde maatstaf, commensurabel');
INSERT INTO words VALUES (17990, 'kengevrennek', 'v', '', 'medebelanghebbende');
INSERT INTO words VALUES (17991, 'kenglemm', 'ww', 'kenglemmet', 'medelijden hebben');
INSERT INTO words VALUES (17992, 'kenglokaus', 'v', '', 'elkaar aanvullend');
INSERT INTO words VALUES (17993, 'kenglot', 'v', '', 'overeenkomend');
INSERT INTO words VALUES (17994, 'kenglotadur', 'm', '-ioù', 'overeenkomst, overeenstemming');
INSERT INTO words VALUES (17995, 'kenglotañ', 'ww', '', 'overeenkomen, overeenstemmen');
INSERT INTO words VALUES (17996, 'kenglotus', 'v', '', 'overeenkomend, overeenstemmend');
INSERT INTO words VALUES (17997, 'kengompren', 'ww', 'kengomprenet', 'op dezelfde manier begrijpen');
INSERT INTO words VALUES (17998, 'kengor', 'm', '-ioù', 'commissie');
INSERT INTO words VALUES (17999, 'Kengored', 'plaatsnaam', '', 'Concoret');
INSERT INTO words VALUES (18000, 'kengor-enklask', 'm', '-ioù-enklask', 'onderzoekscommissie');
INSERT INTO words VALUES (18001, 'kengounezerezh-douar', 'm', '', 'gezamenlijke landbouwexploitatie');
INSERT INTO words VALUES (18002, 'kengourener', 'm', '-ien', 'concurrent, tegenstrever (bij het worstelen)');
INSERT INTO words VALUES (18003, 'kengouviad', 'm', 'kengouviidi', 'disgenoot');
INSERT INTO words VALUES (18004, 'kengrad', 'v', '', 'wederzijdse toestemming');
INSERT INTO words VALUES (18005, 'kengred', 'm', '', 'solidariteit');
INSERT INTO words VALUES (18006, 'kengredenn', 'v', '-où', 'gemeenschappelijk geloof');
INSERT INTO words VALUES (18007, 'kengredenn', 'v', '', 'van hetzelfde geloof');
INSERT INTO words VALUES (18008, 'kengredenneg', 'm', 'kengredenneien', 'geloofsgenoot');
INSERT INTO words VALUES (18009, 'kengreizañ', 'ww', '', 'concentreren');
INSERT INTO words VALUES (18010, 'kengreizek', 'v', '', 'concentrisch');
INSERT INTO words VALUES (18011, 'kengreizennadur', 'm', '-ioù', 'convergentie; concentratie');
INSERT INTO words VALUES (18012, 'kengreizennek', 'v', '', 'concentrisch');
INSERT INTO words VALUES (18013, 'kengreizennerezh', 'm', '', 'convergentie; concentratie');
INSERT INTO words VALUES (18014, 'kengreizenniñ', 'ww', '', 'convergeren; concentreren');
INSERT INTO words VALUES (18015, 'kengreizennus', 'v', '', 'convergerend');
INSERT INTO words VALUES (18016, 'kengreizennusted', 'v', '', 'kengreizennuster m convergentie');
INSERT INTO words VALUES (18017, 'kengreizerezh', 'm', '', 'het concentreren');
INSERT INTO words VALUES (18018, 'kengret', 'v', '', 'solidair');
INSERT INTO words VALUES (18019, 'kengronnad', 'm', '-où', 'compilatie');
INSERT INTO words VALUES (18020, 'kengronnañ', 'ww', '', 'compileren');
INSERT INTO words VALUES (18021, 'kengronner', 'm', '-ien', 'compilator');
INSERT INTO words VALUES (18022, 'Kenguruz', 'plaatsnaam', '', 'Conquereuil');
INSERT INTO words VALUES (18023, 'ken-ha-ken', 'bw', '', 'evenveel; even snel, dadelijk, meteen');
INSERT INTO words VALUES (18024, 'kenheñcherezh', 'm', '-ioù', 'georganiseerd verkeer');
INSERT INTO words VALUES (18025, 'kenhêr', 'm', '-ed', 'mede-erfgenaam');
INSERT INTO words VALUES (18026, 'kenhoalañ', 'ww', '', 'sympathiseren');
INSERT INTO words VALUES (18027, 'kenhoalerezh', 'm', '', 'sympathie');
INSERT INTO words VALUES (18028, 'kenhoalus', 'v', '', 'sympathiserend');
INSERT INTO words VALUES (18029, 'ken-houarn', 'm', '', 'slakken, sintel');
INSERT INTO words VALUES (18030, 'Kenia', 'v', '', 'Kenia');
INSERT INTO words VALUES (18031, 'keniler', 'm', '-où', 'pook');
INSERT INTO words VALUES (18032, 'keniliñ', 'ww', '', 'poken, oppoken');
INSERT INTO words VALUES (18033, 'kenin', 'm', '', 'goudwortel, affodil');
INSERT INTO words VALUES (18034, 'keniterv', 'v', '-ezed', 'nicht');
INSERT INTO words VALUES (18035, 'kenizili', 'meerv', '', 'van kenezel medeleden');
INSERT INTO words VALUES (18036, 'kenkiz', 'mv', '', 'buitenhuis, villa');
INSERT INTO words VALUES (18037, 'kenkizadur', 'm', '-ioù', 'onteigening');
INSERT INTO words VALUES (18038, 'kenkizañ', 'ww', '', 'onteigenen ; absorberen, doen verdwijnen');
INSERT INTO words VALUES (18039, 'kenkizerezh', 'm', '-ioù', 'het onteigenen; absorptie');
INSERT INTO words VALUES (18040, 'kenkoulz', 'bw/vw', '', 'zowel (ha als)');
INSERT INTO words VALUES (18041, 'kenlabour', 'm', '', 'ioù gemeenschappelijk werk; samenwerking');
INSERT INTO words VALUES (18042, 'kenlabourat', 'ww', '', 'samenwerken, meewerken');
INSERT INTO words VALUES (18043, 'kenlabourer', 'm', '-ien', 'medewerker');
INSERT INTO words VALUES (18044, 'kenlabourerezh', 'm', '', 'medewerking, samenwerking');
INSERT INTO words VALUES (18045, 'kenlabourus', 'v', '', 'medewerkend, samenwerkend');
INSERT INTO words VALUES (18046, 'kenlaer', 'm', '-on', 'medeplichtige aan een diefstal');
INSERT INTO words VALUES (18047, 'kenlaerezh', 'ww', 'kenlaeret', 'gezamenlijk een diefstal plegen');
INSERT INTO words VALUES (18048, 'kenlaeroñsi', 'v', '-où', 'gezamenlijk gepleegde diefstal');
INSERT INTO words VALUES (18049, 'kenlaesiad', 'm', 'kenlaesidi', 'mede-erfgenaam, medegelegateerde');
INSERT INTO words VALUES (18050, 'kenlakaat', 'ww', '', 'samenplaatsen, bij elkaar plaatsen; synthetiseren');
INSERT INTO words VALUES (18051, 'kenlakadur', 'm', '-ioù', 'synthese; bijstelling (Spraakkunst)');
INSERT INTO words VALUES (18052, 'kenlealded', 'v', '', 'onderlinge trouw, wederzijdse trouw');
INSERT INTO words VALUES (18053, 'kenlealder', 'm', '', 'onderlinge trouw, wederzijdse trouw');
INSERT INTO words VALUES (18054, 'kenlegadiad', 'm', 'kenlegadidi', 'mede-erfgenaam, medegelegateerde');
INSERT INTO words VALUES (18055, 'kenlevenez', 'v', '', 'gemeenschappelijke vreugde, gedeelde blijdschap');
INSERT INTO words VALUES (18056, 'kenliamm', 'm', '-où', 'wederzijdse band, onderlinge band');
INSERT INTO words VALUES (18057, 'kenliammañ', 'ww', '', 'samenbinden');
INSERT INTO words VALUES (18058, 'kenlinenn', 'v', '-où', 'evenwijdige lijn/baan');
INSERT INTO words VALUES (18059, 'kenlinenn-hed', 'v', '', 'breedtecirkel');
INSERT INTO words VALUES (18060, 'kenliorzh', 'v', '-où', 'publieke tuin');
INSERT INTO words VALUES (18061, 'kenliv', 'v', '', 'van dezelfde kleur (gant als)');
INSERT INTO words VALUES (18062, 'kenlodeg', 'm', 'kenlodeien', 'aandeelhouder; vennoot; wie samen met je deelt');
INSERT INTO words VALUES (18063, 'kenlodegañ', 'ww', '', 'vennoot maken/worden');
INSERT INTO words VALUES (18064, 'kenlodek', 'v', '', 'verbonden; tot deelgenoot gemaakt; met anderen delend');
INSERT INTO words VALUES (18065, 'kenlodenn', 'v', '-où', 'aandeel (in vennootschap); contingent');
INSERT INTO words VALUES (18066, 'kenlodennad', 'm', 'kenlodennidi', 'wie samen met iemand deelt');
INSERT INTO words VALUES (18067, 'kenlodennañ', 'ww', '', 'verdelen, indelen');
INSERT INTO words VALUES (18068, 'kenlodennek', 'v', '', 'samen met anderen delend');
INSERT INTO words VALUES (18069, 'kenlodennerezh', 'm', '-ioù', 'het verdelen, het indelen');
INSERT INTO words VALUES (18070, 'kenluziañ', 'ww', '', 'verwarren; vermengen');
INSERT INTO words VALUES (18071, 'kenluzierezh', 'm', '', 'het verwaren; het vermengen');
INSERT INTO words VALUES (18072, 'kenn', 'm', '', 'laagje vuil op het hoofd, schilfertjes');
INSERT INTO words VALUES (18073, 'kennebeut', 'bw', '', 'evenmin');
INSERT INTO words VALUES (18074, 'kennerzh', 'm', '', 'troost, opbeuring, aanmoediging');
INSERT INTO words VALUES (18075, 'kennerzhañ', 'ww', '', 'troosten, opbeuren, aanmoedigen');
INSERT INTO words VALUES (18076, 'kennerzhus', 'v', '', 'troostend, opbeurend, aanmoedigend');
INSERT INTO words VALUES (18077, 'kenniver', 'm', '-où', 'logaritme');
INSERT INTO words VALUES (18078, 'kenoad', 'v', '', 'van dezelfde leeftijd (gant als)');
INSERT INTO words VALUES (18079, 'kenoadek', 'v', '', 'uit dezelfde tijd');
INSERT INTO words VALUES (18080, 'kenoaz', 'v', '', 'rivaliteit');
INSERT INTO words VALUES (18081, 'kenober', 'm', '', 'samenwerking; bijdrage');
INSERT INTO words VALUES (18082, 'kenober  onrgelm', 'ww', '', '(te vervoegen als ober) samenwerken; bijdragen');
INSERT INTO words VALUES (18083, 'kenobererezh', 'm', '', 'het samenwerken');
INSERT INTO words VALUES (18084, 'kenoberiañ', 'ww', '', 'samenwerken; meewerken');
INSERT INTO words VALUES (18085, 'kenoberour', 'm', '-ien', 'medewerker');
INSERT INTO words VALUES (18086, 'kenoferenn', 'v', '-où', 'mis met meerdere celebranten');
INSERT INTO words VALUES (18087, 'kenoferenniñ', 'ww', '', 'een mis lezen met meerdere celebranten');
INSERT INTO words VALUES (18088, 'kenopodieged', 'meerv', '', 'ganzevoet (plantengeslacht)');
INSERT INTO words VALUES (18089, 'kenostiz', 'm', '-ien', 'disgenoot');
INSERT INTO words VALUES (18090, 'kenouenn', 'v', '', 'van hetzelfde ras (gant als)');
INSERT INTO words VALUES (18091, 'kenouennad', 'm', 'kenouennidi', 'stamgenoot, soortgenoot');
INSERT INTO words VALUES (18092, 'kenouiziegezh', 'v', '', 'geweten');
INSERT INTO words VALUES (18093, 'kenouiziegezhus', 'v', '', 'gewetensvol');
INSERT INTO words VALUES (18094, 'kenouiziek', 'v', '', 'bewust');
INSERT INTO words VALUES (18095, 'kenredek', 'ww', 'kenredet', 'meelopen in een wedstrijd');
INSERT INTO words VALUES (18096, 'kenreizhad', 'v', '-où', 'systeem');
INSERT INTO words VALUES (18097, 'kenreizhadur', 'm', '-ioù', 'systeem; grondwet');
INSERT INTO words VALUES (18098, 'kenreizhadurek', 'v', '', 'systematisch; grondwettelijk');
INSERT INTO words VALUES (18099, 'kenreizhadurel', 'v', '', 'systematisch; grondwettelijk');
INSERT INTO words VALUES (18100, 'kenreizhaduriñ', 'ww', '', 'systematiseren');
INSERT INTO words VALUES (18101, 'kenreizhañ', 'ww', '', 'een systeem vormen; stichten, oprichten');
INSERT INTO words VALUES (18102, 'kenreizhek', 'v', '', 'systematisch');
INSERT INTO words VALUES (18103, 'kenren', 'ww', 'kenrenet', 'samen besturen');
INSERT INTO words VALUES (18104, 'kenrener', 'm', '', 'mededirecteur');
INSERT INTO words VALUES (18105, 'kenrenerezh', 'm', '', 'gemeenschappelijk bestuur');
INSERT INTO words VALUES (18106, 'kenreuziad', 'm', 'kenreuzidi', 'deelgenoot in lijden');
INSERT INTO words VALUES (18107, 'kenrezadur', 'm', '-ioù', 'het aanrazeren');
INSERT INTO words VALUES (18108, 'kenrezañ', 'ww', '', 'aanrazeren; tot op een gewenste hoogte bouwen');
INSERT INTO words VALUES (18109, 'kenroudenn', 'v', '', 'evenwijdige groef');
INSERT INTO words VALUES (18110, 'kenroudenn', 'v', '', 'met evenwijdige groeven');
INSERT INTO words VALUES (18111, 'kenroue', 'm', '-ed', 'koninklijke collega');
INSERT INTO words VALUES (18112, 'kenrouedad', 'v', '', 'systeem; internet');
INSERT INTO words VALUES (18113, 'kenroufenn', 'v', '-où', 'evenwijdige plooi');
INSERT INTO words VALUES (18114, 'kenroufenn', 'v', '', 'met evenwijdige plooien');
INSERT INTO words VALUES (18115, 'kenroufennañ', 'ww', '', 'evenwijdige plooien aanbrengen');
INSERT INTO words VALUES (18116, 'kensakrer', 'm', '-ien', 'wijdende; wijbisschop');
INSERT INTO words VALUES (18117, 'kensakridigezh', 'v', '-ioù', 'consecratie');
INSERT INTO words VALUES (18118, 'kensakriñ', 'ww', '', 'wijden, inwijden');
INSERT INTO words VALUES (18119, 'kensant', 'm', '', 'sympathie; gelijk humeur');
INSERT INTO words VALUES (18120, 'kensantidigezh', 'v', '', 'sympathie; gelijk humeur');
INSERT INTO words VALUES (18121, 'kensanter', 'm', '-ien', 'sympathisant');
INSERT INTO words VALUES (18122, 'kensantout', 'ww', '', 'sympathiseren');
INSERT INTO words VALUES (18123, 'kensantus', 'v', '', 'sympathiserend');
INSERT INTO words VALUES (18124, 'kensaveteerezh', 'm', '', 'publiek heil');
INSERT INTO words VALUES (18125, 'kensentidigezh', 'v', '', 'tucht, discipline');
INSERT INTO words VALUES (18126, 'kensentiñ', 'ww', '', 'gezamenlijk gehoorzamen; de discipline in acht nemen');
INSERT INTO words VALUES (18127, 'kensentus', 'v', '', 'gedisciplineerd');
INSERT INTO words VALUES (18128, 'kenseurt', 'm', '-ed', 'gezel, kameraad; medeplichtige');
INSERT INTO words VALUES (18129, 'kenseurterezh', 'm', '-ioù', 'gezelschap, liga, consortium, coöperatieve');
INSERT INTO words VALUES (18130, 'kenseurtiezh', 'v', '-où', 'gezelschap; kameraadschap');
INSERT INTO words VALUES (18131, 'kensked', 'v', '', 'met dezelfde glans (gant als)');
INSERT INTO words VALUES (18132, 'kenskeudennegezh', 'v', '', 'symmetrie');
INSERT INTO words VALUES (18133, 'kenskeudennek', 'v', '', 'symmetrisch');
INSERT INTO words VALUES (18134, 'kenskeulenn', 'v', '', 'op dezelfde schaal (gant als)');
INSERT INTO words VALUES (18135, 'kenskoazell', 'v', '', 'onderlinge hulp');
INSERT INTO words VALUES (18136, 'kenskolaer', 'm', '-ien', 'collega van een onderwijzer');
INSERT INTO words VALUES (18137, 'kenskoliad', 'm', 'kenskolidi', 'medeleerling');
INSERT INTO words VALUES (18138, 'kenskouer', 'v', '-ioù', 'het samenvallen van vormen');
INSERT INTO words VALUES (18139, 'kenskrivañ', 'ww', '', 'corresponderen (per brief)');
INSERT INTO words VALUES (18140, 'kenskriver', 'm', '-ien', 'correspondent (per brief)');
INSERT INTO words VALUES (18141, 'kenskriverezh', 'm', '-ioù', 'correspondentie (per brief)');
INSERT INTO words VALUES (18142, 'kenson', 'm', '-ioù', 'overeenkomst in klank, harmonie');
INSERT INTO words VALUES (18143, 'kenson', 'v', '', 'overeenkomend in klank, samenstemmend');
INSERT INTO words VALUES (18144, 'kensonadeg', 'v', '-où', 'symfonie');
INSERT INTO words VALUES (18145, 'kensonadegel', 'v', '', 'symfonisch');
INSERT INTO words VALUES (18146, 'kensonel', 'v', '', 'harmonisch');
INSERT INTO words VALUES (18147, 'kensonenn', 'v', '-où', 'medeklinker');
INSERT INTO words VALUES (18148, 'kensonerezh', 'm', '-ioù', 'harmonie (muziek); alliteratie, stafrijm');
INSERT INTO words VALUES (18149, 'kensoniezh', 'v', '', 'overeenkomst in klank; harmonie (muziek)');
INSERT INTO words VALUES (18150, 'kensonour', 'm', '-ien', 'musicus die de compositieleer goed kent');
INSERT INTO words VALUES (18151, 'kensonouriezh', 'v', '', 'harmonieleer');
INSERT INTO words VALUES (18152, 'kensonus', 'v', '', 'overeenkomend in klank; harmonisch, harmonieus');
INSERT INTO words VALUES (18153, 'kenstag', 'm', '', 'coherentie, samenhang');
INSERT INTO words VALUES (18154, 'kenstag', 'v', '', 'coherent, samenhangend');
INSERT INTO words VALUES (18155, 'kenstagadur', 'm', '-ioù', 'het vasthechten, het aanhechten; het samenvoegen');
INSERT INTO words VALUES (18156, 'kenstagañ', 'ww', '', 'vasthechten, aan elkaar hechten; samenvoegen');
INSERT INTO words VALUES (18157, 'kenstagus', 'v', '', 'coherent');
INSERT INTO words VALUES (18158, 'kenstagusted', 'v', '', 'coherentie');
INSERT INTO words VALUES (18159, 'kenstaguster', 'm', '', 'coherentie');
INSERT INTO words VALUES (18160, 'kenstal', 'v', '-ioù', 'coöperatieve winkel (het gebouw)');
INSERT INTO words VALUES (18161, 'kenstankaat', 'ww', '', 'condenseren');
INSERT INTO words VALUES (18162, 'kenstankadur', 'm', '-ioù', 'condensatie');
INSERT INTO words VALUES (18163, 'kenstankañ', 'ww', '', 'condenseren');
INSERT INTO words VALUES (18164, 'kenstekiñ', 'ww', 'kenstoket', 'met elkaar botsen; bijeenbrengen (stukken enz.)');
INSERT INTO words VALUES (18165, 'kenster', 'v', '', 'synoniem (gant met)');
INSERT INTO words VALUES (18166, 'kenstêr', 'v', '-ioù', 'rivier die evenwijdig loopt met een andere');
INSERT INTO words VALUES (18167, 'kenstok', 'm', '-où', 'wederzijdse schok, botsing; contact');
INSERT INTO words VALUES (18168, 'kenstouiñ', 'ww', '', 'samen buigen');
INSERT INTO words VALUES (18169, 'kenstraed', 'v', '-où', 'straat die evenwijdig loopt met een andere');
INSERT INTO words VALUES (18170, 'kenstriv', 'm', '-où', 'gemeenschappelijke inspanning');
INSERT INTO words VALUES (18171, 'kenstrivadeg', 'v', '-où', 'wedstrijd, competitie; samenstelling');
INSERT INTO words VALUES (18172, 'kenstrivañ', 'ww', '', 'aan een wedstrijd deelnemen; samenstellen');
INSERT INTO words VALUES (18173, 'kenstriver', 'm', '-ien', 'mededinger, concurrent');
INSERT INTO words VALUES (18174, 'kenstriverezh', 'm', '-ioù', 'mededinging, concurrentie; inspanning om een gemeenschappelijk doel te bereiken; competitie');
INSERT INTO words VALUES (18175, 'kenstrobañ', 'ww', '', 'samenbinden');
INSERT INTO words VALUES (18176, 'kenstroll', 'm', '-où', 'verzameling, samenvoeging; aggregaat; groepering');
INSERT INTO words VALUES (18177, 'kenstrollad', 'm', '-où', 'verzameling, samenvoeging; aggregaat; groepering');
INSERT INTO words VALUES (18178, 'kenstrolladur', 'm', '-ioù', 'verzameling, samenvoeging; aggregaat; groepering');
INSERT INTO words VALUES (18179, 'kenstrollañ', 'ww', '', 'verzamelen, samenvoegen; aggregeren; (zich) groeperen');
INSERT INTO words VALUES (18180, 'kenstudi', 'v', '-où', 'gezamenlijke studie; vergelijkende studie');
INSERT INTO words VALUES (18181, 'kenstudiañ', 'ww', '', 'samen studeren');
INSERT INTO words VALUES (18182, 'kenstummadur', 'm', '-ioù', 'inrichting; rangschikking, groepering');
INSERT INTO words VALUES (18183, 'kenstummañ', 'ww', '', 'inrichten; rangschikken, groeperen');
INSERT INTO words VALUES (18184, 'kenstur', 'v', '', 'parallel, evenwijdig (gant met)');
INSERT INTO words VALUES (18185, 'kensturieg', 'm', '-où', 'parallellogram');
INSERT INTO words VALUES (18186, 'kensturiegezh', 'v', '', 'parallellisme, evenwijdigheid');
INSERT INTO words VALUES (18187, 'kensturiek', 'v', '', 'parallel, evenwijdig (gant met)');
INSERT INTO words VALUES (18188, 'kensturienn', 'v', '-où', 'parallel');
INSERT INTO words VALUES (18189, 'kent-', 'voorvoegsel', '', 'dat ''pre-, eerst'' betekent; kentvroad (inboorling) van broad (inwoner)');
INSERT INTO words VALUES (18190, 'kent', 'bw/vz', '', 'vooraleer; eerder');
INSERT INTO words VALUES (18191, 'kent', 'v', '', 'voorafgaand; prejudicieel, vooraf te beslissen');
INSERT INTO words VALUES (18192, 'kentañ', 'telw', '', 'eerste');
INSERT INTO words VALUES (18193, 'kentanaoudegezh', 'v', '', 'voorkennis, het vooraf weten');
INSERT INTO words VALUES (18194, 'kentanv', 'm', '-ioù', 'voornaam');
INSERT INTO words VALUES (18195, 'kentanvet', 'v', '', 'met als voornaam');
INSERT INTO words VALUES (18196, 'kentaou', 'bw', '', 'kort geleden; vanochtend (in het verleden)');
INSERT INTO words VALUES (18197, 'kentaouvezh', 'm', '', 'het vroeger zijn, het voorafgaan');
INSERT INTO words VALUES (18198, 'kentarouez', 'v', '-ioù', 'voorteken');
INSERT INTO words VALUES (18199, 'kentc''hoari', 'm', '-où', 'voorspel; preludium');
INSERT INTO words VALUES (18200, 'kentc''hoari', 'ww', '', 'een voorspel spelen, preluderen');
INSERT INTO words VALUES (18201, 'kentderc''hent', 'm', '', 'twee dagen te voren');
INSERT INTO words VALUES (18202, 'kentdorn', 'm', '-ioù', '(d kentdaouarn)// voorste deel van de hand');
INSERT INTO words VALUES (18203, 'kentel', 'v', '-ioù', 'les');
INSERT INTO words VALUES (18204, 'kentelezh', 'v', '', 'het vroeger zijn, het voorafgaan');
INSERT INTO words VALUES (18205, 'kenteliañ', 'ww', '', 'de les lezen, waarschuwen');
INSERT INTO words VALUES (18206, 'kentelius', 'v', '', 'leerrijk, instructief; voorbeeldig; didactisch');
INSERT INTO words VALUES (18207, 'kentger', 'm', '-ioù', 'prefix (Spraakkunst)');
INSERT INTO words VALUES (18208, 'kentgeriañ', 'ww', '', 'van een prefix voorzien');
INSERT INTO words VALUES (18209, 'kenthed', 'm', '-où', 'eerste zwerm');
INSERT INTO words VALUES (18210, 'kentigramm', 'm', '-où', 'centigram');
INSERT INTO words VALUES (18211, 'kenti-kentañ', 'bw', '', 'om het best, om het hardst');
INSERT INTO words VALUES (18212, 'kentilitr', 'm', '-où', 'centiliter');
INSERT INTO words VALUES (18213, 'kentim', 'm', '-où', '-ed centiem');
INSERT INTO words VALUES (18214, 'kentimetr', 'm', '-où', 'centimeter');
INSERT INTO words VALUES (18215, 'kentizh', 'bw', '', 'zodra (ha ma )');
INSERT INTO words VALUES (18216, 'kentkemenn', 'm', '-où', 'preadvies, voorafgaande kennisgeving');
INSERT INTO words VALUES (18217, 'kentkuzuliañ', 'ww', '', 'het eerst zijn opinie zeggen');
INSERT INTO words VALUES (18218, 'kentlakadur', 'm', '-ioù', 'het vooraf/vooruit vaststellen');
INSERT INTO words VALUES (18219, 'kentlakaat', 'ww', '', 'vooraf/vooruit vaststellen');
INSERT INTO words VALUES (18220, 'kentlavar', 'm', '-où', 'voorwoord, proloog');
INSERT INTO words VALUES (18221, 'kentlavaret', 'v', '', 'voornoemd');
INSERT INTO words VALUES (18222, 'kentoc''h', 'bw', '', 'eerder, veeleer; vroeger');
INSERT INTO words VALUES (18223, 'kentouiziegezh', 'v', '', 'het vooraf weten');
INSERT INTO words VALUES (18224, 'kentpoellad', 'm', '', 'opzet, beraming');
INSERT INTO words VALUES (18225, 'kentpoelladiñ', 'ww', '', 'vooraf beramen');
INSERT INTO words VALUES (18226, 'kentpren', 'm', '-ioù', 'voorkoop');
INSERT INTO words VALUES (18227, 'kentprenadur', 'm', '-ioù', 'voorkoop');
INSERT INTO words VALUES (18228, 'kentr', 'v', '-où', 'spoor (ruiter)');
INSERT INTO words VALUES (18229, 'kentrad', 'v', '-où', 'spoorslag');
INSERT INTO words VALUES (18230, 'kentradenn', 'v', '-où', 'spoorslag');
INSERT INTO words VALUES (18231, 'kentraouer', 'm', '-ien', 'man die aanspoort');
INSERT INTO words VALUES (18232, 'kentraouiñ', 'ww', '', 'de sporen geven; aansporen');
INSERT INTO words VALUES (18233, 'kentrat', 'v', '', 'vroegtijdig; prematuur');
INSERT INTO words VALUES (18234, 'kentrat', 'bw', '', 'vroeg');
INSERT INTO words VALUES (18235, 'kentre', 'vw', '', 'zodra (ma)');
INSERT INTO words VALUES (18236, 'kentredi', 'm', '', 'het vooraf bepalen');
INSERT INTO words VALUES (18237, 'kentrediañ', 'ww', '', 'vooraf bepalen');
INSERT INTO words VALUES (18238, 'kentrediezh', 'v', '', 'het vooraf bepalen');
INSERT INTO words VALUES (18239, 'kentrer', 'm', '-ien', 'man die de sporen geeft');
INSERT INTO words VALUES (18240, 'kent-se', 'bw', '', 'reden te meer om');
INSERT INTO words VALUES (18241, 'kentskeudennadur', 'm', '-ioù', 'voorafbeelding, prefiguratie');
INSERT INTO words VALUES (18242, 'kentskeudenniñ', 'ww', '', 'voorafbeelden, prefigureren');
INSERT INTO words VALUES (18243, 'kentskrid', 'm', '-où', 'voorwoord, woord vooraf');
INSERT INTO words VALUES (18244, 'kentskridañ', 'ww', '', 'een voorwoord schrijven, inleiden');
INSERT INTO words VALUES (18245, 'kentskrider', 'm', '-ien', 'schrijver van een voorwoord');
INSERT INTO words VALUES (18246, 'kentstad', 'v', '-où', 'vroegere staat/toestand; primitieve staat');
INSERT INTO words VALUES (18247, 'kentstummadur', 'm', '-ioù', 'neiging, predispositie');
INSERT INTO words VALUES (18248, 'kentstummañ', 'ww', '', 'geneigd/vatbaar maken (voor); predisponeren');
INSERT INTO words VALUES (18249, 'kenttonkadur', 'm', '-ioù', 'voorbestemming');
INSERT INTO words VALUES (18250, 'kenttonkañ', 'ww', '', 'voorbestemmen');
INSERT INTO words VALUES (18251, 'kenttuadur', 'm', '-ioù', 'predispositie, neiging');
INSERT INTO words VALUES (18252, 'kenttuañ', 'ww', '', 'predisponeren; geneigd/vatbaar maken (voor)');
INSERT INTO words VALUES (18253, 'kentved', 'm', '-où', 'primitieve wereld');
INSERT INTO words VALUES (18254, 'kentvedel', 'v', '', 'van een primitieve wereld, primitief');
INSERT INTO words VALUES (18255, 'kentveuz', 'm', '-ioù', 'hors-d''oeuvre');
INSERT INTO words VALUES (18256, 'kentvezañ', 'ww', '', 'vooraf bestaan');
INSERT INTO words VALUES (18257, 'kentvezant', 'v', '', 'vooraf bestaand');
INSERT INTO words VALUES (18258, 'kentvezoud', 'm', '', 'het vooraf bestaan, voorbestaan');
INSERT INTO words VALUES (18259, 'kentvotadeg', 'v', '-où', 'voorafgaande stemming');
INSERT INTO words VALUES (18260, 'kentvroad', 'm', 'kentvroiz', 'inboorling (als lid van de eerste bevolkingsgroep van een land)');
INSERT INTO words VALUES (18261, 'kentvroat', 'v', '', 'inheems (van de eerste bewoners van een land)');
INSERT INTO words VALUES (18262, 'kentvuhez', 'v', '-ioù', 'voorafgaand leven; antecedenten');
INSERT INTO words VALUES (18263, 'kenunaniezh', 'v', '-où', 'coalitie');
INSERT INTO words VALUES (18264, 'kenunvaniezh', 'v', '', 'eensgezindheid, gelijke gezindheid');
INSERT INTO words VALUES (18265, 'kenunvaniñ', 'ww', '', 'eensgezind maken/worden');
INSERT INTO words VALUES (18266, 'kenurzh', 'v', '-ioù', 'coördinatie; discipline; rangschikking');
INSERT INTO words VALUES (18267, 'kenurzhiadur', 'm', '-ioù', 'coördinatie; discipline; rangschikking');
INSERT INTO words VALUES (18268, 'kenurzhiañ', 'ww', '', 'coördineren; discipline invoeren; rangschikken');
INSERT INTO words VALUES (18269, 'kenurzhierezh', 'm', '', 'coördinatie; discipline; rangschikking');
INSERT INTO words VALUES (18270, 'kenvarc''had', 'm', '-où', 'gemeenschappelijke markt');
INSERT INTO words VALUES (18271, 'kenveaj', 'v', '-où', 'gezamenlijke reis');
INSERT INTO words VALUES (18272, 'kenveajour', 'm', '-ien', 'medereiziger');
INSERT INTO words VALUES (18273, 'kenvent', 'v', '', 'een maat gemeen hebbend');
INSERT INTO words VALUES (18274, 'kenventus', 'v', '', 'een maat gemeen hebbend');
INSERT INTO words VALUES (18275, 'kenventusted', 'v', '', 'het hebben van een gemeenschappelijke maat');
INSERT INTO words VALUES (18276, 'kenventuster', 'm', '', 'het hebben van een gemeenschappelijke maat');
INSERT INTO words VALUES (18277, 'keñver', 'm', '-ioù', 'het letten op; opzicht; bewijs van eerbied');
INSERT INTO words VALUES (18278, 'kenverañ', 'ww', '', 'samen besturen; samen behandelen');
INSERT INTO words VALUES (18279, 'keñverel', 'v', '', 'relatief');
INSERT INTO words VALUES (18280, 'kenvererezh', 'm', '', 'collectief bestuur');
INSERT INTO words VALUES (18281, 'kenvereuri', 'v', '-où', 'collectieve boerderij');
INSERT INTO words VALUES (18282, 'keñver-ha-keñver', 'bw', '', 'tegenover');
INSERT INTO words VALUES (18283, 'keñveriadur', 'm', '-ioù', 'het vergelijken, het confronteren');
INSERT INTO words VALUES (18284, 'keñveriañ', 'ww', '', 'vergelijken; confronteren (gant met); wedijveren (ouzh met)');
INSERT INTO words VALUES (18285, 'keñveridigezh', 'v', '-ioù', 'vergelijking');
INSERT INTO words VALUES (18286, 'keñveriegezh', 'v', '', 'relativiteit');
INSERT INTO words VALUES (18287, 'keñveriek', 'v', '', 'relatief');
INSERT INTO words VALUES (18288, 'keñver-ouzh-keñver', 'bw', '', 'tegenover; in vergelijking met');
INSERT INTO words VALUES (18289, 'kenvevañ', 'ww', '', 'samenleven');
INSERT INTO words VALUES (18290, 'kenvevenn', 'v', '-où', 'gemeenschappelijke limiet');
INSERT INTO words VALUES (18291, 'kenvez', 'v', '', 'tegelijk bestaand (gant met)');
INSERT INTO words VALUES (18292, 'kenvezañ', 'ww', '', 'tegelijk bestaan, coëxisteren');
INSERT INTO words VALUES (18293, 'kenvezañs', 'v', '', 'coëxistentie');
INSERT INTO words VALUES (18294, 'kenvilin', 'v', '-où', 'banmolen, dwangmolen, gemeenschappelijke molen');
INSERT INTO words VALUES (18295, 'kenvourc''hiz', 'm', '-ien', 'medeburger');
INSERT INTO words VALUES (18296, 'kenvreudeuriek', 'v', '', 'collegiaal, broederlijk');
INSERT INTO words VALUES (18297, 'kenvreudeuriezh', 'v', '-où', 'collegieliteit, broederlijkheid');
INSERT INTO words VALUES (18298, 'kenvreur', 'm', 'kenvreudeur', 'collega, ambtgenoot');
INSERT INTO words VALUES (18299, 'kenvreurel', 'v', '', 'broederlijk, collegiaal');
INSERT INTO words VALUES (18300, 'kenvreuriad', 'm', 'kenvreuridi', 'lid');
INSERT INTO words VALUES (18301, 'kenvreuriadur', 'm', '-ioù', 'het lid worden');
INSERT INTO words VALUES (18302, 'kenvreuriañ', 'ww', '', 'lid worden');
INSERT INTO words VALUES (18303, 'kenvreuriezh', 'v', '-où', 'broederschap, confrerie');
INSERT INTO words VALUES (18304, 'kenvreutaat', 'ww', '', 'bespreken, discussiëren over');
INSERT INTO words VALUES (18305, 'kenvreutaer', 'm', '-ien', 'deelnemer aan een discussie');
INSERT INTO words VALUES (18306, 'kenvreutaerezh', 'm', '-ioù', 'het (georganiseerd) discussiëren');
INSERT INTO words VALUES (18307, 'kenvrezeliad', 'm', 'kenvrezelidi', 'wapenbroeder');
INSERT INTO words VALUES (18308, 'kenvrezelour', 'm', '-ien', 'wapenbroeder');
INSERT INTO words VALUES (18309, 'kenvriata', 'ww', '', 'elkaar omhelzen');
INSERT INTO words VALUES (18310, 'kenvro', 'v', '', 'van hetzelfde land (gant als)');
INSERT INTO words VALUES (18311, 'kenvroad', 'm', 'kenvroiz,  kenvroidi', 'landgenoot');
INSERT INTO words VALUES (18312, 'kenvuhez', 'v', '-ioù', 'leven in gemeenschap');
INSERT INTO words VALUES (18313, 'kenvuzul', 'v', '', 'gemeten kunnend worden met dezelfde maat, commensurabel');
INSERT INTO words VALUES (18314, 'kenwad', 'v', '', 'van hetzelfde bloed (gant als); van vaderszijde verwant');
INSERT INTO words VALUES (18315, 'kenwadel', 'v', '', 'van hetzelfde bloed (gant als); van vaderszijde verwant');
INSERT INTO words VALUES (18316, 'kenwadelezh', 'v', '', 'verwantschap van vaderszijde');
INSERT INTO words VALUES (18317, 'kenwaller', 'm', '-ien', 'medeplichtige');
INSERT INTO words VALUES (18318, 'kenwallerezh', 'm', '', 'medeplichtigheid; het samenspannen met');
INSERT INTO words VALUES (18319, 'kenwarizi', 'v', '', 'onderlinge/wederzijdse jaloezie');
INSERT INTO words VALUES (18320, 'kenweadur', 'm', '-ioù', 'het ineenvlechten, vlechtwerk');
INSERT INTO words VALUES (18321, 'kenweañ', 'ww', '', 'ineenvlechten, ineenwringen');
INSERT INTO words VALUES (18322, 'kenwel', 'v', '', 'synoptisch');
INSERT INTO words VALUES (18323, 'kenwerzh', 'mv', '', 'handel');
INSERT INTO words VALUES (18324, 'kenwerzhañ', 'ww', '', 'handel drijven');
INSERT INTO words VALUES (18325, 'kenwerzhel', 'v', '', 'handels-, commercieel');
INSERT INTO words VALUES (18326, 'kenwerzhelañ', 'ww', '', 'commercialiseren');
INSERT INTO words VALUES (18327, 'kenwerzhelezh', 'v', '', 'commercialiteit');
INSERT INTO words VALUES (18328, 'kenwerzher', 'm', '-ien', 'handelaar');
INSERT INTO words VALUES (18329, 'kenwerzhus', 'v', '', 'commercieel bedrijvig; gunstig voor de handel');
INSERT INTO words VALUES (18330, 'kenwigad', 'm', '', 'kenwigiz medeburger');
INSERT INTO words VALUES (18331, 'kenwir', 'm', '-ioù', 'gemeen recht, algemeen recht voor de burger');
INSERT INTO words VALUES (18332, 'kenwriat', 'ww', '', 'samennaaien');
INSERT INTO words VALUES (18333, 'kenyalc''h', 'v', 'kenyilc''hier', 'gemeenschappelijke beurs');
INSERT INTO words VALUES (18334, 'kenyezh', 'v', '-où', 'gemeenschappelijke taal');
INSERT INTO words VALUES (18335, 'kenyezh', 'v', '', 'van dezelfde taal (gant als)');
INSERT INTO words VALUES (18336, 'kenyezhadur', 'm', '-ioù', 'vergelijkende spraakkunst');
INSERT INTO words VALUES (18337, 'kenyezhegezh', 'v', '', 'taalgemeenschap');
INSERT INTO words VALUES (18338, 'kenyezhoniezh', 'v', '', 'vergelijkende taalkunde');
INSERT INTO words VALUES (18339, 'kenyouc''hadeg', 'v', '-où', 'toejuiching');
INSERT INTO words VALUES (18340, 'kenyouc''hadenn', 'v', '-où', '(een) toejuiching');
INSERT INTO words VALUES (18341, 'kenyouc''hañ', 'ww', '', 'toejuichen (da)');
INSERT INTO words VALUES (18342, 'keoded', 'v', '-où', 'cité, gesloten stadswijk');
INSERT INTO words VALUES (18343, 'keodedad', 'v', '-où', 'inhoud van een cité');
INSERT INTO words VALUES (18344, 'keodedad', 'm', 'keodediz', 'bewoner van een stadswijk');
INSERT INTO words VALUES (18345, 'keodedadelezh', 'v', '', 'burgerschap; burgerrecht');
INSERT INTO words VALUES (18346, 'keodedel', 'v', '', 'burger-, burgerlijk');
INSERT INTO words VALUES (18347, 'keodedelezh', 'v', '', 'burgerlijk karakter');
INSERT INTO words VALUES (18348, 'keodedour', 'm', '-ien', 'burger');
INSERT INTO words VALUES (18349, 'keodedouriezh', 'v', '', 'burgerschap');
INSERT INTO words VALUES (18350, 'Keou', 'plaatsnaam', '', 'Le Quiou');
INSERT INTO words VALUES (18351, 'Keoveur', 'plaatsnaam', '', 'Quévert');
INSERT INTO words VALUES (18352, 'ker', 'v', '', 'lief; duur');
INSERT INTO words VALUES (18353, 'ker', 'bw', '', 'even ... als');
INSERT INTO words VALUES (18354, 'ker', 'm', '-ioù', 'graat; scherpe kant/hoek');
INSERT INTO words VALUES (18355, 'kêr', 'v', '-ioù', 'stad (kêr wordt gebruikt in talloze plaatsnamen en duidt soms een dorp aan, soms een hoeve; het woord betekent eigenlijk: bewoonde plaats)');
INSERT INTO words VALUES (18356, 'keraat', 'ww', '', 'duurder maken/worden');
INSERT INTO words VALUES (18357, 'keradur', 'm', '-ioù', 'prijsverhoging, opslag');
INSERT INTO words VALUES (18358, 'keraerezh', 'm', '', 'prijsverhoging, opslag');
INSERT INTO words VALUES (18359, 'Keranna', 'plaatsnaam', '', 'Sainte-Anne-d''Auray');
INSERT INTO words VALUES (18360, 'keraouez', 'v', '', 'duurte');
INSERT INTO words VALUES (18361, 'kêraozour', 'm', '-ien', 'stedenbouwkundige');
INSERT INTO words VALUES (18362, 'kêraozouriezh', 'v', '', 'stedenbouwkunde, urbanisme');
INSERT INTO words VALUES (18363, 'kêrat', 'ww', '', 'teruggaan naar huis');
INSERT INTO words VALUES (18364, 'kêr-benn', 'v', 'kêrbennoù,  kêrioù-penn', 'hoofdstad; metropool');
INSERT INTO words VALUES (18365, 'Kerber', 'plaatsnaam', '', 'Saint-Pierre-Quilbignon; Kerpert');
INSERT INTO words VALUES (18366, 'Kerborz', 'plaatsnaam', '', 'Kerbors');
INSERT INTO words VALUES (18367, 'kerboullenn', 'v', '', 'verfstof die een blauwe kleur geeft');
INSERT INTO words VALUES (18368, 'kerc''h', 'col', '', 'haver ');
INSERT INTO words VALUES (18369, 'kerc''ha', 'ww', '', 'haver geven');
INSERT INTO words VALUES (18370, 'kerc''hat', 'ww', '', 'gaan halen');
INSERT INTO words VALUES (18371, 'kerc''heg', 'v', '-i', '-où haverveld');
INSERT INTO words VALUES (18372, 'kerc''heiz', 'v', '-ed', 'reiger');
INSERT INTO words VALUES (18373, 'kerc''henn', 'v', '-ed', 'haverhalm');
INSERT INTO words VALUES (18374, 'kerc''henn', 'v', '-où', 'plezierig verhaal');
INSERT INTO words VALUES (18375, 'kerc''henn', 'm', '', 'hals ; halsomtrek, halswijdte');
INSERT INTO words VALUES (18376, 'Kerc''hfaou', 'plaatsnaam', '', 'Carquefou');
INSERT INTO words VALUES (18377, 'Kerc''hor', 'plaatsnaam', '', 'Kerhuon');
INSERT INTO words VALUES (18378, 'Kerc''hrun', 'plaatsnaam', '', 'Carcraon');
INSERT INTO words VALUES (18379, 'kerdin', 'mv', '', 'van kordenn koorden');
INSERT INTO words VALUES (18380, 'Kerdiz', 'plaatsnaam', '', 'Cardiff');
INSERT INTO words VALUES (18381, 'kere', 'm', '-on', 'schoenmaker');
INSERT INTO words VALUES (18382, 'kereerezh', 'm', '', 'het maken van schoenen');
INSERT INTO words VALUES (18383, 'kerent', 'mv', '', 'van kar verwanten');
INSERT INTO words VALUES (18384, 'kerentiad', 'm', '-où', 'familie');
INSERT INTO words VALUES (18385, 'kerentiadel', 'v', '', 'familie-, van de familie');
INSERT INTO words VALUES (18386, 'kerentiañ', 'ww', '', 'vermaagschappen, familie worden van');
INSERT INTO words VALUES (18387, 'kerentiezh', 'v', '', 'familie, verwantschap');
INSERT INTO words VALUES (18388, 'kerent-kaer', 'meerv', '', 'schoonouders');
INSERT INTO words VALUES (18389, 'kereour', 'm', '-ien', 'schoenmaker');
INSERT INTO words VALUES (18390, 'kereouri', 'v', '-où', 'schoenmakerij (lokaal)');
INSERT INTO words VALUES (18391, 'keresa', 'ww', '', 'kersen plukken');
INSERT INTO words VALUES (18392, 'kerez', 'col', '', 'kersen');
INSERT INTO words VALUES (18393, 'kerezeg', 'v', '', 'kersenboomgaard');
INSERT INTO words VALUES (18394, 'kerezek', 'v', '', 'met een overvloed aan kersen');
INSERT INTO words VALUES (18395, 'kerezenn', 'v', '-ed', 'kersenboom');
INSERT INTO words VALUES (18396, 'kerezenn-ouez', 'v', 'kerezenned-gouez', 'wilde kersenboom');
INSERT INTO words VALUES (18397, 'Kerfeunteun', 'plaatsnaam', '', 'Kerfeunteun; Carfantain');
INSERT INTO words VALUES (18398, 'Kerfod', 'plaatsnaam', '', 'Kerfot');
INSERT INTO words VALUES (18399, 'Kerforn', 'plaatsnaam', '', 'Kerforn');
INSERT INTO words VALUES (18400, 'kergloc''h', 'v', '', 'grof, dik (weefsel) ; sterk (zeildoek)');
INSERT INTO words VALUES (18401, 'Kerglov', 'plaatsnaam', '', 'Kergloff');
INSERT INTO words VALUES (18402, 'kêr-gloz', 'v', 'kêrioù-kloz', 'versterkte stad');
INSERT INTO words VALUES (18403, 'kêrgof', 'v', '', 'buikstad in kas boued da gêrgof voedsel naar buikstad sturen (= eten)');
INSERT INTO words VALUES (18404, 'Kergrist-Moelou', 'plaatsnaam', '', 'Kergrist-Moëlou');
INSERT INTO words VALUES (18405, 'Kergrist-Pondivi', 'plaatsnaam', '', 'Kergrist');
INSERT INTO words VALUES (18406, 'Kergustent', 'plaatsnaam', '', 'Coutances');
INSERT INTO words VALUES (18407, 'Kergustentin', 'plaatsnaam', '', 'Constantinopel');
INSERT INTO words VALUES (18408, 'Kerhazou', 'plaatsnaam', '', 'Hédé');
INSERT INTO words VALUES (18409, 'kêriad', 'v', '-où', 'inhoud van een stad');
INSERT INTO words VALUES (18410, 'kêriad', 'm', 'kêriz', 'inwoner van een stad, stedeling');
INSERT INTO words VALUES (18411, 'kêriadenn', 'v', '-où', 'dorp');
INSERT INTO words VALUES (18412, 'kêriadennad', 'v', '-où', 'inhoud van een dorp');
INSERT INTO words VALUES (18413, 'kêriadennad', 'm', 'kêriadenniz', 'dorpeling, inwoner van een dorp');
INSERT INTO words VALUES (18414, 'Keriadou', 'plaatsnaam', '', 'Keriado');
INSERT INTO words VALUES (18415, 'Kerian', 'plaatsnaam', '', 'Kerjean');
INSERT INTO words VALUES (18416, 'kêriek', 'v', '', 'met veel steden');
INSERT INTO words VALUES (18417, 'Kerien', 'plaatsnaam', '', 'Querrien');
INSERT INTO words VALUES (18418, 'Kerien-Boulvriag', 'plaatsnaam', '', 'Kérien');
INSERT INTO words VALUES (18419, 'Keriti', 'plaatsnaam', '', 'Kérity');
INSERT INTO words VALUES (18420, 'kêrius', 'v', '', 'gunstig voor de stad/steden');
INSERT INTO words VALUES (18421, 'Kerived', 'plaatsnaam', '', 'Caribet');
INSERT INTO words VALUES (18422, 'Kêr-Iz', 'plaatsnaam', '', 'de stad Ys (uit de legende)');
INSERT INTO words VALUES (18423, 'kerkent', 'bw/vw', '', 'zodra (ha, ha ma)');
INSERT INTO words VALUES (18424, 'kerl', 'm', '-où', 'cirkel');
INSERT INTO words VALUES (18425, 'Kerlaz', 'plaatsnaam', '', 'Kerlaz');
INSERT INTO words VALUES (18426, 'kerlenn', 'v', '-où', 'cirkel');
INSERT INTO words VALUES (18427, 'kerliñ', 'ww', '', 'omringen, omsingelen');
INSERT INTO words VALUES (18428, 'Kerlouan', 'plaatsnaam', '', 'Kerlouan');
INSERT INTO words VALUES (18429, 'kern', 'v', '-ioù', 'top; punt; bodem (van een hoed); bovenkant van het hoofd; tonsuur; tremel (van een molen)');
INSERT INTO words VALUES (18430, 'kerndogenn', 'v', '-où', 'kapiteel');
INSERT INTO words VALUES (18431, 'kernek', 'v', '', 'met een diepe bodem (hoed)');
INSERT INTO words VALUES (18432, 'Kernev', 'v', '', 'Cornouaille (in Bretagne)');
INSERT INTO words VALUES (18433, 'Kernevad', 'm', 'Kerneviz', 'inwoner van Cornouaille in Bretagne');
INSERT INTO words VALUES (18434, 'kernevat', 'v', '', 'van Cournouaille in Bretagne');
INSERT INTO words VALUES (18435, 'kerneveg', 'm', '', 'dialect van Cornouaille in Bretagne; Cornisch (taal)');
INSERT INTO words VALUES (18436, 'kernevek', 'v', '', 'het dialect van Cornouaille in Bretagne betreffend; het Cornisch betreffend, in het Cornisch');
INSERT INTO words VALUES (18437, 'Kernevel', 'plaatsnaam', '', 'Kernével');
INSERT INTO words VALUES (18438, 'Kernevez', 'plaatsnaam', '', 'Villeneuve');
INSERT INTO words VALUES (18439, 'Kernev-Veur', 'v', '', 'Cornwall (in het Verenigd Koninkrijk)');
INSERT INTO words VALUES (18440, 'kernevveureg', 'm', '', 'Cornisch (taal)');
INSERT INTO words VALUES (18441, 'kernevveurek', 'v', '', 'in het Cornisch');
INSERT INTO words VALUES (18442, 'Kernevveuriad', 'm', 'Kernevveuriz', 'inwoner van Cornwall (in het Verenigd Koninkrijk)');
INSERT INTO words VALUES (18443, 'kernevveuriat', 'v', '', 'Cornisch (behalve als het de taal betreft)');
INSERT INTO words VALUES (18444, 'kernez', 'v', '', 'duurte; schaarste, hongersnood');
INSERT INTO words VALUES (18445, 'kerniañ', 'ww', '', 'de tonsuur geven');
INSERT INTO words VALUES (18446, 'kerniel', 'mv', '', 'van korn horens');
INSERT INTO words VALUES (18447, 'kernigell', 'v', '-ed', 'kievit');
INSERT INTO words VALUES (18448, 'Kerniliz', 'plaatsnaam', '', 'Kernilis');
INSERT INTO words VALUES (18449, 'Kernouez', 'plaatsnaam', '', 'Kernouès');
INSERT INTO words VALUES (18450, 'Kernuz', 'plaatsnaam', '', 'Corps-Nuds');
INSERT INTO words VALUES (18451, 'kernvegek', 'v', '', 'konisch');
INSERT INTO words VALUES (18452, 'keroc''h-ker', 'v', '', 'peperduur');
INSERT INTO words VALUES (18453, 'kerreg', 'meerv', '', 'van karreg rotsen, kliffen');
INSERT INTO words VALUES (18454, 'kerreizh', 'v', '', 'kalm, gematigd, sober; correct');
INSERT INTO words VALUES (18455, 'kêrreizhañ', 'ww', '', 'optreden als politie');
INSERT INTO words VALUES (18456, 'kerreizhded', 'v', '', 'kalmte, gematigdheid, soberheid; verbetering');
INSERT INTO words VALUES (18457, 'kerreizhder', 'm', '', 'kalmte, gematigdheid, soberheid; verbetering');
INSERT INTO words VALUES (18458, 'kêrreizherezh', 'm', '', 'politie');
INSERT INTO words VALUES (18459, 'kerruz', 'm', '', 'soort van zeewier');
INSERT INTO words VALUES (18460, 'ker-ruz', 'v', '', 'peperduur');
INSERT INTO words VALUES (18461, 'Kersant', 'plaatsnaam', '', 'Kersaint');
INSERT INTO words VALUES (18462, 'Kersaout', 'plaatsnaam', '', 'Corseul');
INSERT INTO words VALUES (18463, 'kerse', 'v', '-où', 'ontgoocheling, teleurstelling, desillusie');
INSERT INTO words VALUES (18464, 'kerseenn', 'v', '-où', 'ontgoocheling, teleurstelling, desillusie');
INSERT INTO words VALUES (18465, 'kerse', 'v', '', 'ontgoochelend, teleurstellend');
INSERT INTO words VALUES (18466, 'kerseüs', 'v', '', 'ontgoochelend, teleurstellend');
INSERT INTO words VALUES (18467, 'kerteri', 'v', '', 'duurte, schaarste; tegenzin (om iets te verrichten)');
INSERT INTO words VALUES (18468, 'kerterius', 'v', '', 'afstotend, niet uitnodigend (om iets te verrichtenI)');
INSERT INTO words VALUES (18469, 'Keruel', 'plaatsnaam', '', 'Cherrueix');
INSERT INTO words VALUES (18470, 'kerumen', 'm', '', 'oorsmeer');
INSERT INTO words VALUES (18471, 'Kervaria-Jular', 'plaatsnaam', '', 'Kermaria-Sulard');
INSERT INTO words VALUES (18472, 'Kervarker', 'persoonsnaam', '', 'Hersart de la Villemarqué');
INSERT INTO words VALUES (18473, 'kerv-falc''h', 'm', 'kervoù-falc''h', 'steel van een zeis');
INSERT INTO words VALUES (18474, 'Kervignag', 'plaatsnaam', '', 'Kervignac');
INSERT INTO words VALUES (18475, 'Kervoroc''h', 'plaatsnaam', '', 'Kermoroc''h');
INSERT INTO words VALUES (18476, 'Kerwall', 'plaatsnaam', '', 'Caroual');
INSERT INTO words VALUES (18477, 'kerz', 'v', '', 'tijdelijk bezit, vruchtgebruik');
INSERT INTO words VALUES (18478, 'kerzh', 'm', '', 'mars, het marcheren');
INSERT INTO words VALUES (18479, 'kerzhadeg', 'v', '-où', 'collectieve mars');
INSERT INTO words VALUES (18480, 'kerzhadenn', 'v', '-où', '(een) mars');
INSERT INTO words VALUES (18481, 'kerzhed', 'm', '', 'gang, het gaan');
INSERT INTO words VALUES (18482, 'kerzher', 'm', '-ien', 'voetganger, stapper, wandelaar');
INSERT INTO words VALUES (18483, 'kerzhet', 'ww', '', 'gaan, stappen, wandelen');
INSERT INTO words VALUES (18484, 'kerzhin', 'col', '', 'lijsterbessen');
INSERT INTO words VALUES (18485, 'kerzhinenn', 'v', '-ed', 'lijsterbesboom');
INSERT INTO words VALUES (18486, 'kerzhout', 'zie', '', 'kerzhet');
INSERT INTO words VALUES (18487, 'kerzhva', 'm', '-où', 'wandelgang, wandelplaats');
INSERT INTO words VALUES (18488, 'Kerzu', 'm', '', 'december');
INSERT INTO words VALUES (18489, 'kesad', 'm', '-où', 'wisselbouw');
INSERT INTO words VALUES (18490, 'kest', 'v', '-où', 'korf; bijenkorf');
INSERT INTO words VALUES (18491, 'kest', 'v', '-où', 'inzameling, collecte');
INSERT INTO words VALUES (18492, 'kest', 'meerv', '', 'wormen in de ingewanden');
INSERT INTO words VALUES (18493, 'kestad', 'v', '-où', 'een korf vol; een bijenkorf vol');
INSERT INTO words VALUES (18494, 'kestal', 'ww', '', 'zuchten');
INSERT INTO words VALUES (18495, 'kestal,  kestañ', 'ww', '', 'een collecte houden');
INSERT INTO words VALUES (18496, 'kestañ', 'ww', '', 'in een bijenkorf plaatsen; naar de bijenkorf terugkeren');
INSERT INTO words VALUES (18497, 'kestell', 'meerv', '', 'van kastell kastelen');
INSERT INTO words VALUES (18498, 'kestenn', 'v', '-où', 'bijenkorf');
INSERT INTO words VALUES (18499, 'kestennad', 'v', '-où', 'inhoud van een bijenkorf, een bijenkorf vol');
INSERT INTO words VALUES (18500, 'kestenner', 'm', '-ien', 'maker van bijenkorven');
INSERT INTO words VALUES (18501, 'kester', 'm', '-ien', 'inzamelaar; bedelaar');
INSERT INTO words VALUES (18502, 'ket', 'bw', '', 'niet');
INSERT INTO words VALUES (18503, 'ketaer', 'm', '-ien', 'mede-erfgenaam');
INSERT INTO words VALUES (18504, 'keul', 'm', '', 'leb (voor kaasbereiding)');
INSERT INTO words VALUES (18505, 'keulfe', 'm', '', 'avondklok, uitgaansverbod');
INSERT INTO words VALUES (18506, 'keuneud', 'col', '', 'brandhout');
INSERT INTO words VALUES (18507, 'keuneud-bleñchoù', 'col', '', 'brandstof bestaande uit klein hout');
INSERT INTO words VALUES (18508, 'keuneud-douar', 'col', '', 'turf als brandstof');
INSERT INTO words VALUES (18509, 'keuneudeg', 'v', '-i', '-où// hok voor brandhout, houtmijt');
INSERT INTO words VALUES (18510, 'keuneudenn', 'v', '-où', 'blok brandhout');
INSERT INTO words VALUES (18511, 'keuneud-mor', 'col', '', 'brandstof bestaande uit zeewier');
INSERT INTO words VALUES (18512, 'keuneuta', 'ww', '', 'brandhout verzamelen; brandhout kappen');
INSERT INTO words VALUES (18513, 'keuneutaer', 'm', '-ien', 'man die brandhout verzamelt; houthakker');
INSERT INTO words VALUES (18514, 'keur', 'col', '', 'harten (in het kaartspel)');
INSERT INTO words VALUES (18515, 'keur', 'm', '-ioù', 'kerkkoor');
INSERT INTO words VALUES (18516, 'keureug', 'm', '-ed', 'zalm');
INSERT INTO words VALUES (18517, 'keurusa', 'ww', '', 'op aaltjes vissen');
INSERT INTO words VALUES (18518, 'keuruz', 'col', '', 'aaltjes');
INSERT INTO words VALUES (18519, 'keurzelwenn', 'v', '-où', 'kolos, kolossaal beeld');
INSERT INTO words VALUES (18520, 'keusteurenn', 'v', '-où', 'ragoût; onthaal, eten');
INSERT INTO words VALUES (18521, 'keusteurenniñ', 'ww', '', 'koken, kokkerellen');
INSERT INTO words VALUES (18522, 'keuz1', 'm', '', 'spijt; kaout keuz (da) betreuren');
INSERT INTO words VALUES (18523, 'keuz2', 'm', '-ioù', 'kaas');
INSERT INTO words VALUES (18524, 'keuziad', 'm', '', 'keuzidi man die berouw heeft');
INSERT INTO words VALUES (18525, 'keuziadus', 'v', '', 'betreurenswaardig');
INSERT INTO words VALUES (18526, 'keuziañ', 'ww', '', 'betreuren');
INSERT INTO words VALUES (18527, 'keuzidigezh', 'v', '', 'berouw, boetvaardigheid');
INSERT INTO words VALUES (18528, 'keuzidik', 'v', '', 'berouwvol, boetvaardig');
INSERT INTO words VALUES (18529, 'keuzidikaat', 'ww', '', 'berouw hebben');
INSERT INTO words VALUES (18530, 'keuziek', 'v', '', 'berouwvol, boetvaardig');
INSERT INTO words VALUES (18531, 'keuziñ', 'ww', '', 'berouw hebben, betreuren');
INSERT INTO words VALUES (18532, 'keuzius', 'v', '', 'berouw veroorzakend, betreurenswaardig');
INSERT INTO words VALUES (18533, 'kev', 'm', '-ioù', 'hol, grot; holte (ook in de anatomie)');
INSERT INTO words VALUES (18534, 'kev', 'm', '-ioù', 'leefnet');
INSERT INTO words VALUES (18535, 'kev', 'v', '', 'hol');
INSERT INTO words VALUES (18536, 'kevala', 'm', '-où', 'kapitaal');
INSERT INTO words VALUES (18537, 'kevalaour', 'm', '-ien', 'kapitalist');
INSERT INTO words VALUES (18538, 'kevalaouriezh', 'v', '', 'kapitalisme');
INSERT INTO words VALUES (18539, 'kevan', 'v', '', 'volledig, integraal');
INSERT INTO words VALUES (18540, 'kevandir', 'm', '-ioù', 'continent');
INSERT INTO words VALUES (18541, 'kevandirel', 'v', '', 'continentaal');
INSERT INTO words VALUES (18542, 'kevannez', 'm', '-ioù', 'gezamenlijke woning; collectief etablissement');
INSERT INTO words VALUES (18543, 'kevannezañ', 'ww', '', 'zich vestigen');
INSERT INTO words VALUES (18544, 'kevannezus', 'v', '', 'bewoonbaar, gastvrij');
INSERT INTO words VALUES (18545, 'kevatal', 'v', '', 'gelijk, gelijkwaardig (da, gant, ouzh aan)');
INSERT INTO words VALUES (18546, 'kevataladur', 'm', '-ioù', 'het gelijkmaken');
INSERT INTO words VALUES (18547, 'kevatalañ', 'ww', '', 'gelijkmaken');
INSERT INTO words VALUES (18548, 'kevatalded', 'v', '-ioù', 'gelijkheid; gelijkwaardigheid');
INSERT INTO words VALUES (18549, 'kevatalder', 'm', '-ioù', 'gelijkheid; gelijkwaardigheid');
INSERT INTO words VALUES (18550, 'kevatalus', 'v', '', 'egalitair');
INSERT INTO words VALUES (18551, 'keved', 'v', '-où', 'vlassen pop ; kluwen vlas');
INSERT INTO words VALUES (18552, 'keveil', 'm', '-ed', 'vriend');
INSERT INTO words VALUES (18553, 'keveler', 'm', '-ien', 'vennoot; medewerker');
INSERT INTO words VALUES (18554, 'kevelerezh', 'm', '-ioù', 'vereniging, genootschap; medewerking');
INSERT INTO words VALUES (18555, 'keveleriezh', 'v', '-où', 'vereniging, genootschap; medewerking');
INSERT INTO words VALUES (18556, 'keveleriñ', 'ww', '', '(zich) verenigen; meewerken');
INSERT INTO words VALUES (18557, 'keveliñ', 'ww', '', '(zich) verenigen; meewerken');
INSERT INTO words VALUES (18558, 'keveliad', 'm', 'kevelidi', 'vennoot; medewerker');
INSERT INTO words VALUES (18559, 'kevell', 'meerv', '', 'van kavell wiegen');
INSERT INTO words VALUES (18560, 'Keven', 'plaatsnaam', '', 'Quéven');
INSERT INTO words VALUES (18561, 'kevenderv', 'm', 'kevendirvi', 'neef die afstamt van volle neven');
INSERT INTO words VALUES (18562, 'keveradur', 'm', '-ioù', 'het vergelijken, vergelijking');
INSERT INTO words VALUES (18563, 'keverata', 'ww', '', 'vergelijken (gant met)');
INSERT INTO words VALUES (18564, 'kevezadeg', 'v', '-où', 'competitie, wedstrijd, kampioenschap');
INSERT INTO words VALUES (18565, 'kevezañ', 'ww', '', 'wedijveren (gant, ouzh met)');
INSERT INTO words VALUES (18566, 'kevezata', 'ww', '', 'wedijveren (gant, ouzh met)');
INSERT INTO words VALUES (18567, 'kevezer', 'm', '-ien', 'concurrent, rivaal');
INSERT INTO words VALUES (18568, 'kevezerezh', 'm', '-ioù', 'rivaliteit, concurrentie');
INSERT INTO words VALUES (18569, 'keviadur', 'm', '-ioù', 'het uithollen');
INSERT INTO words VALUES (18570, 'keviañ', 'ww', '', 'uithollen, uitgraven');
INSERT INTO words VALUES (18571, 'kevig', 'm', '-où', 'cel van een bij');
INSERT INTO words VALUES (18572, 'kevniant', 'm', '-ed', 'neef in de vierde graad');
INSERT INTO words VALUES (18573, 'kevniantez', 'v', '-ed', 'nicht in de vierde graad');
INSERT INTO words VALUES (18574, 'kevnid', 'col', '', 'spinnen');
INSERT INTO words VALUES (18575, 'kevnid-dour', 'col', '', 'rivierkreeften');
INSERT INTO words VALUES (18576, 'kevnideged', 'meerv', '', 'spinachtigen');
INSERT INTO words VALUES (18577, 'kevnidennek', 'v', '', 'spinachtig');
INSERT INTO words VALUES (18578, 'kevnidennheñvel', 'v', '', 'spinachtig');
INSERT INTO words VALUES (18579, 'kevnid-mor', 'col', '', 'zeespinnen');
INSERT INTO words VALUES (18580, 'kevnid-toroselliñ', 'col', '', 'zeespinnen');
INSERT INTO words VALUES (18581, 'kevoad', 'v', '', 'van dezelfde leeftijd (gant als)');
INSERT INTO words VALUES (18582, 'kevoadek', 'v', '', 'van dezelfde leeftijd (gant als)');
INSERT INTO words VALUES (18583, 'kevrat', 'v', '-où', 'contract');
INSERT INTO words VALUES (18584, 'kevre', 'm', '-où', 'band ; bond, liga');
INSERT INTO words VALUES (18585, 'kevread', 'm', '-où', 'combinatie ; bond, liga');
INSERT INTO words VALUES (18586, 'kevreadur', 'm', '-ioù', 'het verbinden, verbinding: syntaxis (Spraakkunst)');
INSERT INTO words VALUES (18587, 'kevreadurel', 'v', '', 'syntactisch');
INSERT INTO words VALUES (18588, 'kevreadurezh', 'v', '', 'syntaxis (Spraakkunst)');
INSERT INTO words VALUES (18589, 'kevreañ', 'ww', '', '(zich) verbinden; (zich) samenvoegen; combineren; een verbond vormen/aangaan');
INSERT INTO words VALUES (18590, 'kevredad', 'm', 'kevredidi', 'geallieerde, gefedereerde');
INSERT INTO words VALUES (18591, 'kevredad', 'm', '-où', 'vereniging, bond, verbond, liga, federatie');
INSERT INTO words VALUES (18592, 'kevredadel', 'v', '', 'federaal');
INSERT INTO words VALUES (18593, 'kevredigezh', 'v', '-ioù', 'maatschappij; vereniging');
INSERT INTO words VALUES (18594, 'kevredigezhel', 'v', '', 'sociaal');
INSERT INTO words VALUES (18595, 'kevrediñ', 'ww', '', '(zich) samenvoegen; (zich) verbinden; (zich) verenigen');
INSERT INTO words VALUES (18596, 'kevrenn', 'v', '-où', 'deel; sectie, divisie, fractie; faculteit (van universiteit); artikel (van wet enz.); partij (in een rechtszaak)');
INSERT INTO words VALUES (18597, 'kevrennad', 'v', '-où', 'inhoud van een deel/sectie; klasse');
INSERT INTO words VALUES (18598, 'kevrennad-kredenn', 'v', '', 'secte');
INSERT INTO words VALUES (18599, 'kevrennadur', 'm', '-ioù', 'het verdelen, het indelen; het verkavelen');
INSERT INTO words VALUES (18600, 'kevrennañ', 'ww', '', 'verdelen, indelen; verkavelen');
INSERT INTO words VALUES (18601, 'kevrennata', 'ww', '', 'classificeren');
INSERT INTO words VALUES (18602, 'kevrennatadur', 'm', '-ioù', 'classificatie');
INSERT INTO words VALUES (18603, 'kevrennataerezh', 'm', '-ioù', 'classificatie');
INSERT INTO words VALUES (18604, 'kevrennataour', 'm', '-ien', 'classificeerder');
INSERT INTO words VALUES (18605, 'kevrennataouriezh', 'v', '', 'taxologie');
INSERT INTO words VALUES (18606, 'kevrenneg', 'm', 'kevrenneien', 'geassocieerde, deelgenoot, vennoot');
INSERT INTO words VALUES (18607, 'kevrennek', 'v', '', 'samengesteld');
INSERT INTO words VALUES (18608, 'kevrenner', 'm', '-ien', 'verdeler, man die belastingen moet omslaan');
INSERT INTO words VALUES (18609, 'kevret', 'bw', '', 'samen');
INSERT INTO words VALUES (18610, 'kevrin', 'm', '-où', 'geheim, mysterie');
INSERT INTO words VALUES (18611, 'kevrinad', 'm', 'kevrenidi', 'mysticus');
INSERT INTO words VALUES (18612, 'kevrinadegezh', 'v', '', 'mysticisme');
INSERT INTO words VALUES (18613, 'kevrinadelezh', 'v', '', 'mysticisme');
INSERT INTO words VALUES (18614, 'kevrinegezh', 'v', '', 'geheimzinnig karakter');
INSERT INTO words VALUES (18615, 'kevrinek', 'v', '', 'geheim, geheimzinnig, mystiek; occult');
INSERT INTO words VALUES (18616, 'kevrinel', 'v', '', 'geheim, geheimzinnig, mystiek; occult');
INSERT INTO words VALUES (18617, 'kevrinelezh', 'v', '', 'geheimzinnig karakter');
INSERT INTO words VALUES (18618, 'kevrinleun', 'v', '', 'geheim, geheimzinnig; mystiek; occult');
INSERT INTO words VALUES (18619, 'kevrinour', 'm', '-ien', 'occultist');
INSERT INTO words VALUES (18620, 'kevrinouriezh', 'v', '', 'occultisme');
INSERT INTO words VALUES (18621, 'kevrinus', 'v', '', 'geheim, geheimzinnig ; mystiek ; occult');
INSERT INTO words VALUES (18622, 'kewez', 'm', '', 'plooibaar hout om afsluitingen van te maken');
INSERT INTO words VALUES (18623, 'Kezar', 'mansnaam', '', 'Cesar');
INSERT INTO words VALUES (18624, 'kezarian', 'v', '', 'van de (Romeinse) keizers');
INSERT INTO words VALUES (18625, 'kezarz', 'm', '-où', 'dik stuk hout dat een afscheiding vormt in een stal of op een veld');
INSERT INTO words VALUES (18626, 'kezeg', 'meerv', '', 'van marc''h paarden');
INSERT INTO words VALUES (18627, 'kezeg-mezevenn', 'meerv', '', 'manege; draaimolen');
INSERT INTO words VALUES (18628, 'kezekenned', 'meerv', '', 'van kazeg paarden');
INSERT INTO words VALUES (18629, 'ki', 'm', '', 'kon, chas hond');
INSERT INTO words VALUES (18630, 'ki', 'm', '', 'kioù haak, haan van geweer');
INSERT INTO words VALUES (18631, 'kiañ', 'ww', '', 'lijden, verduren; koppig weerstaan; zich boos maken');
INSERT INTO words VALUES (18632, 'kianur', 'm', '-ioù', 'cyanide');
INSERT INTO words VALUES (18633, 'kib', 'v', '-où', 'beker ; askussen');
INSERT INTO words VALUES (18634, 'kibad', 'v', '-où', 'inhoud van een beker');
INSERT INTO words VALUES (18635, 'kib-ahel', 'v', '', 'askussen');
INSERT INTO words VALUES (18636, 'kibell', 'v', '-où', 'kuip, tobbe; badkuip; klein gat vol water bij een rivier');
INSERT INTO words VALUES (18637, 'kibellad', 'v', '-où', 'inhoud van een kuip/tobbe');
INSERT INTO words VALUES (18638, 'kibelladenn', 'v', '-où', '(een) bad (in een badkuip)');
INSERT INTO words VALUES (18639, 'kibelladur', 'm', '-ioù', '(een) bad (in een badkuip)');
INSERT INTO words VALUES (18640, 'kibellañ', 'ww', '', 'in een kuip gieten; een bad nemen (in een badkuip)');
INSERT INTO words VALUES (18641, 'kibelldi', 'm', '-où', 'badhuis');
INSERT INTO words VALUES (18642, 'kibellec''h', 'm', '-ioù', 'thermen ; inrichting voor warme baden');
INSERT INTO words VALUES (18643, 'kibeller', 'm', '-ien', 'man die een bad neemt (in een badkuip); man die zorg draagt voor de gevangen vis in een bak aan boord van een vissersvaartuig');
INSERT INTO words VALUES (18644, 'kibellerezh', 'm', '', 'het nemen van een bad (in een badkuip)');
INSERT INTO words VALUES (18645, 'Kiberen', 'plaatsnaam', '', 'Quiberon');
INSERT INTO words VALUES (18646, 'ki-bleiz', 'm', '', 'wolfshond');
INSERT INTO words VALUES (18647, 'ki-chase', 'm', '', 'jachthond');
INSERT INTO words VALUES (18648, 'kichen-ha-kichen', 'bw', '', 'zij aan zij');
INSERT INTO words VALUES (18649, 'ki-choukant', 'm', '', 'staande hond, afgerichte jachthond');
INSERT INTO words VALUES (18650, 'kidell', 'v', '-où', 'fuik; draad tussen twee palen in een rivier; strooisel op een neerhof');
INSERT INTO words VALUES (18651, 'kidellad', 'v', '-où', 'inhoud van een fuik');
INSERT INTO words VALUES (18652, 'kidellañ', 'ww', '', 'vissen met een fuik/met een draad tussen twee palen');
INSERT INTO words VALUES (18653, 'kidellat', 'ww', '', 'lopen, hollen; snel stappen; zich haasten');
INSERT INTO words VALUES (18654, 'ki-deñved', 'm', '', 'herdershond');
INSERT INTO words VALUES (18655, 'ki-douar', 'm', '', 'takshond, dashond');
INSERT INTO words VALUES (18656, 'ki-dour', 'm', '', 'otter');
INSERT INTO words VALUES (18657, 'ki-du', 'm', '', 'hugenoot ; man die nooit naar de mis gaat');
INSERT INTO words VALUES (18658, 'kiez', 'v', '-ed', 'teef');
INSERT INTO words VALUES (18659, 'ki-foutouilhek', 'm', '', 'spaniel');
INSERT INTO words VALUES (18660, 'kig', 'm', '', 'vlees');
INSERT INTO words VALUES (18661, 'kigañ', 'ww', '', '(doen) dichtgaan, helen (van een wonde)');
INSERT INTO words VALUES (18662, 'ki-gaol', 'm', '', 'pluimstrijker, flikflooier');
INSERT INTO words VALUES (18663, 'kigdebrer', 'm', '-ien', 'vleeseter, vleesetend dier');
INSERT INTO words VALUES (18664, 'kig-dent', 'm', '', 'tandvlees');
INSERT INTO words VALUES (18665, 'kigder', 'm', '', 'dikte, gezetheid');
INSERT INTO words VALUES (18666, 'kigek', 'v', '', 'vlezig');
INSERT INTO words VALUES (18667, 'kigenn', 'v', '-où', 'spier');
INSERT INTO words VALUES (18668, 'kigennadur', 'm', '-ioù', 'spierstelsel; het helen van een wonde');
INSERT INTO words VALUES (18669, 'kigennañ', 'ww', '', 'de spieren ontwikkelen; helen van een wonde');
INSERT INTO words VALUES (18670, 'kigennek', 'v', '', 'gespierd');
INSERT INTO words VALUES (18671, 'kigennel', 'v', '', 'spier-, de spieren betreffende');
INSERT INTO words VALUES (18672, 'kigennerezh', 'm', '', 'het vormen van spieren/vlees; het helen van een wonde');
INSERT INTO words VALUES (18673, 'kigennus', 'v', '', 'spiervormend; helend');
INSERT INTO words VALUES (18674, 'kiger', 'm', '-ien', 'slager');
INSERT INTO words VALUES (18675, 'kigerdi', 'm', '-où', 'slagerij (gebouw)');
INSERT INTO words VALUES (18676, 'kigerezh', 'v', '', 'slagerij (gebouw)');
INSERT INTO words VALUES (18677, 'kigerezh', 'm', '', 'het slachten; slagerij (beroep)');
INSERT INTO words VALUES (18678, 'kigerezh-moc''h', 'm', '', 'spekslagerij (beroep)');
INSERT INTO words VALUES (18679, 'kigerezh-voc''h', 'v', 'kigerezhioù-moc''h', 'spekslagerij (gebouw)');
INSERT INTO words VALUES (18680, 'kigeri', 'v', '-où', 'slagerij (gebouw)');
INSERT INTO words VALUES (18681, 'kiger-moc''h', 'm', 'kigerien-voc''h', 'spekslager');
INSERT INTO words VALUES (18682, 'kigi', 'meerv', '', 'van kog hanen');
INSERT INTO words VALUES (18683, 'kig-jech', 'm', '', 'kraakbeen');
INSERT INTO words VALUES (18684, 'kig-kresk', 'm', '', 'tumor, uitwas');
INSERT INTO words VALUES (18685, 'kig-larjez', 'm', '', 'spek');
INSERT INTO words VALUES (18686, 'kig-moc''h', 'm', '', 'spek');
INSERT INTO words VALUES (18687, 'kign', 'm', '', 'schors, ontvelling');
INSERT INTO words VALUES (18688, 'kignadenn', 'v', '-où', '(een) ontvelling, (een) schram');
INSERT INTO words VALUES (18689, 'kignadur', 'm', '-ioù', 'ontvelling, schram; schors afgetrokken voor de taan');
INSERT INTO words VALUES (18690, 'kignat', 'ww', '', 'villen, ontvellen');
INSERT INTO words VALUES (18691, 'kignaval', 'm', '-où', 'kouter van een ploeg');
INSERT INTO words VALUES (18692, 'kignen', 'm', '', 'knoflook');
INSERT INTO words VALUES (18693, 'kigneneg', 'v', '-i', '-où plaats waar knoflook groeit');
INSERT INTO words VALUES (18694, 'kigner', 'm', '-ien', 'ontschorser');
INSERT INTO words VALUES (18695, 'kignerezh', 'v', '-ioù', 'het ontschorsen');
INSERT INTO words VALUES (18696, 'kignez', 'col', '', 'krieken');
INSERT INTO words VALUES (18697, 'kignezeg', 'v', '-i', '-où plaats waar veel krieken groeien');
INSERT INTO words VALUES (18698, 'kignezek', 'v', '', 'met veel krieken');
INSERT INTO words VALUES (18699, 'kignezenn', 'v', '-ed', 'kriekenboom');
INSERT INTO words VALUES (18700, 'kig-rost', 'm', '', 'gebraad');
INSERT INTO words VALUES (18701, 'kig-sall', 'm', '', 'gezouten spek/vlees');
INSERT INTO words VALUES (18702, 'kig-sezon', 'm', '', 'ingezouten vlees');
INSERT INTO words VALUES (18703, 'kig-torr', 'm', '', 'stijfheid, spierpijn');
INSERT INTO words VALUES (18704, 'ki-hemolc''h', 'm', '', 'jachthond');
INSERT INTO words VALUES (18705, 'kika', 'ww', '', 'vlees zoeken');
INSERT INTO words VALUES (18706, 'kikaer', 'm', '-ien', 'vleeseter');
INSERT INTO words VALUES (18707, 'kiklop', 'm', '-ed', 'cycloop');
INSERT INTO words VALUES (18708, 'kiklotron', 'm', '-où', 'cyclotron');
INSERT INTO words VALUES (18709, 'ki-kolveg', 'm', '', 'waakhond');
INSERT INTO words VALUES (18710, 'kikon', 'm', '', 'schelm, schavuit');
INSERT INTO words VALUES (18711, 'kil-', 'voorvoegsel', '', 'dat ''achteruit/later'' betekent: kildant (maaltand) van dant (tand)');
INSERT INTO words VALUES (18712, 'kil', 'm', '', 'rugzijde, rug van voorwerpen');
INSERT INTO words VALUES (18713, 'ki-labour', 'm', '', 'werkbeul, werkbeest');
INSERT INTO words VALUES (18714, 'kiladeg', 'v', '-où', 'het terugdeinzen (van een menigte); terugtocht (van een leger)');
INSERT INTO words VALUES (18715, 'kiladegañ', 'ww', '', 'zich terugtrekken, de aftocht blazen');
INSERT INTO words VALUES (18716, 'kiladenn', 'v', '-où', '(een) terugdeinzen; (een) terugtocht; (een) aftocht');
INSERT INTO words VALUES (18717, 'kiladennañ', 'ww', '', 'terugdeinzen, zich terugtrekken; de aftocht blazen');
INSERT INTO words VALUES (18718, 'kilañ', 'ww', '', 'terugdeinzen, achteruit gaan, zich terugtrekken');
INSERT INTO words VALUES (18719, 'kilbenniñ', 'ww', '', 'wedijveren (gant met)');
INSERT INTO words VALUES (18720, 'kilbleg', 'm', '-où', 'omweg; lus (in een koord)');
INSERT INTO words VALUES (18721, 'kildant', 'm', 'kildent', 'maaltand');
INSERT INTO words VALUES (18722, 'kildorn', 'm', '', 'rug van de hand');
INSERT INTO words VALUES (18723, 'kildornad', 'm', '-où', 'slag met de rug van de hand');
INSERT INTO words VALUES (18724, 'kildreiñ', 'ww', 'kildroet', 'ronddwalen; kronkelen');
INSERT INTO words VALUES (18725, 'kildremmad', 'v', '-où', 'het terugkijken');
INSERT INTO words VALUES (18726, 'kildremmel', 'v', '', 'terugkijkend, retrospectief');
INSERT INTO words VALUES (18727, 'kildremmus', 'v', '', 'terugkijkend, retrospectief');
INSERT INTO words VALUES (18728, 'kildro', 'v', '-ioù', 'omweg');
INSERT INTO words VALUES (18729, 'kildro', 'v', '', 'onstandvastig; zwervend');
INSERT INTO words VALUES (18730, 'kildroad', 'v', '-où', 'omweg; omzwerving');
INSERT INTO words VALUES (18731, 'kildroenn', 'v', '-où', 'omweg; bochtigheid, meander');
INSERT INTO words VALUES (18732, 'kildroennek', 'v', '', 'bochtig');
INSERT INTO words VALUES (18733, 'kildroenniñ', 'ww', '', 'omwegen maken; kronkelen, zich slingeren');
INSERT INTO words VALUES (18734, 'kildroennus', 'v', '', 'bochtig');
INSERT INTO words VALUES (18735, 'kildroiad', 'v', '-où', 'omweg; omzwerving');
INSERT INTO words VALUES (18736, 'kildrouk', 'v', '', 'geniepig, achterbaks');
INSERT INTO words VALUES (18737, 'kile', 'm', '-ed', 'gezel, vriend');
INSERT INTO words VALUES (18738, 'kileneber', 'm', '-ien', 'reactionair');
INSERT INTO words VALUES (18739, 'kilenebiezh', 'v', '', 'reactie');
INSERT INTO words VALUES (18740, 'kilenebiñ', 'ww', '', 'reageren (ouzh tegen)');
INSERT INTO words VALUES (18741, 'kilenebus', 'v', '', 'reactionair');
INSERT INTO words VALUES (18742, 'kileskarpenn', 'v', '-où', 'contrescarp');
INSERT INTO words VALUES (18743, 'kilfuzeenn', 'v', '-où', 'retroactieve raket');
INSERT INTO words VALUES (18744, 'kilgog', 'm', 'kilgegi, kilgeger', 'halfgelubde haan; meisje met jongensmanieren');
INSERT INTO words VALUES (18745, 'kilh', 'v', '-où', 'kegel (voor het kegelspel)');
INSERT INTO words VALUES (18746, 'kilhañ', 'ww', '', 'beheksen');
INSERT INTO words VALUES (18747, 'kilhegezh', 'v', '', 'kiem van een ei');
INSERT INTO words VALUES (18748, 'kilhegi', 'meerv', '', 'van kilhog hanen');
INSERT INTO words VALUES (18749, 'kilheien', 'meerv', '', 'van kilhog hanen');
INSERT INTO words VALUES (18750, 'kilhenn', 'v', '-où', 'zetpil');
INSERT INTO words VALUES (18751, 'kilher', 'm', '-ien', 'kwelduivel, kabouter, dwaallicht');
INSERT INTO words VALUES (18752, 'kilheri', 'm', '-ed', 'ortolaan');
INSERT INTO words VALUES (18753, 'kilhevardon', 'm', '', 'charcuterie, vleeswaren');
INSERT INTO words VALUES (18754, 'kilhevardoner', 'm', '-ien', 'spekslager');
INSERT INTO words VALUES (18755, 'kilhog', 'm', 'kilheien, kilhegi', 'haan');
INSERT INTO words VALUES (18756, 'kilhog-gouez', 'm', '', 'korhaan');
INSERT INTO words VALUES (18757, 'kilhog-Indez', 'm', '', 'kalkoen, kalkoense haan');
INSERT INTO words VALUES (18758, 'kilhog-koad', 'm', '', '(groene) specht');
INSERT INTO words VALUES (18759, 'kilhog-raden', 'm', '', 'sprinkhaan');
INSERT INTO words VALUES (18760, 'kilhoroù', 'meerv', '', 'voorstel (van een ploeg enz.); sachañ e kilhoroù zijn biezen pakken');
INSERT INTO words VALUES (18761, 'kilhours', 'v', '', 'koppig');
INSERT INTO words VALUES (18762, 'kilhourzerezh', 'm', '', 'koppigheid, het koppig zijn');
INSERT INTO words VALUES (18763, 'kilhourziñ', 'ww', '', 'koppig zijn');
INSERT INTO words VALUES (18764, 'kili', 'meerv', '', 'van kael roosters');
INSERT INTO words VALUES (18765, 'kilienniñ', 'ww', '', 'plagen, jennen');
INSERT INTO words VALUES (18766, 'kilked-broan', 'm', '', 'wilde hyacint');
INSERT INTO words VALUES (18767, 'killagadad', 'm', '-où', 'blik achteruit');
INSERT INTO words VALUES (18768, 'Killig', 'plaatsnaam', '', 'Quilly');
INSERT INTO words VALUES (18769, 'kilnerzh', 'm', 'dre g.', 'reactie- (vliegtuig)');
INSERT INTO words VALUES (18770, 'kilo', 'm', '-ioù', 'kilo');
INSERT INTO words VALUES (18771, 'kilogramm', 'm', '-où', 'kilogram');
INSERT INTO words VALUES (18772, 'kilogrammad', 'm', '-où', 'een kilo (van iets)');
INSERT INTO words VALUES (18773, 'kilometr', 'm', '-où', 'kilometer');
INSERT INTO words VALUES (18774, 'kilometrad', 'm', '-où', 'afstand van een kilometer');
INSERT INTO words VALUES (18775, 'kilometrañ', 'ww', '', 'kilometreren');
INSERT INTO words VALUES (18776, 'ki-loull', 'm', '', 'naam (voor een hondje)');
INSERT INTO words VALUES (18777, 'ki-loullig', 'm', '', 'naam (voor een hondje)');
INSERT INTO words VALUES (18778, 'kilowat', 'm', '-où', 'kilowatt');
INSERT INTO words VALUES (18779, 'kilowatad', 'm', '-où', 'waarde van een kilowatt');
INSERT INTO words VALUES (18780, 'kilowateuriad', 'v', '-où', 'kilowattuur');
INSERT INTO words VALUES (18781, 'kilpenn', 'm', '-où', 'nek');
INSERT INTO words VALUES (18782, 'kilpennad', 'm', '-où', 'nekslag; koppigheid');
INSERT INTO words VALUES (18783, 'kilpennad-blev', 'm', '', 'haarwrong');
INSERT INTO words VALUES (18784, 'kilpennadur', 'm', '', 'koppigheid, halsstarrigheid');
INSERT INTO words VALUES (18785, 'kilpennegezh', 'v', '', 'koppigheid, halsstarrigheid');
INSERT INTO words VALUES (18786, 'kilpennek', 'v', '', 'koppig, halsstarrig');
INSERT INTO words VALUES (18787, 'kilpennerezh', 'm', '', 'koppigheid, halsstarrigheid');
INSERT INTO words VALUES (18788, 'kilpleg', 'm', '-où', 'omweg; lus (in een koord)');
INSERT INTO words VALUES (18789, 'kilredenn-dour', 'v', 'kilredennoù-dour', 'kolk');
INSERT INTO words VALUES (18790, 'kilsell', 'm', '', 'blik achterom');
INSERT INTO words VALUES (18791, 'kilsellad', 'm', '', 'blik achterom');
INSERT INTO words VALUES (18792, 'kilseller', 'm', '-ien', '-ioù// achteruitkijkspiegel');
INSERT INTO words VALUES (18793, 'kilsellerezh', 'm', '', 'retrospectie');
INSERT INTO words VALUES (18794, 'kilsellout', 'm', '', 'achteromkijken');
INSERT INTO words VALUES (18795, 'kilsellus', 'v', '', 'retrospectief');
INSERT INTO words VALUES (18796, 'kilstourm', 'm', '-où', '(heftige) reactie');
INSERT INTO words VALUES (18797, 'kilstourmad', 'm', '-où', '(heftige) reactie');
INSERT INTO words VALUES (18798, 'kilstourm', 'ww', 'kilstourmet', '(heftig) reageren');
INSERT INTO words VALUES (18799, 'kilstourmer', 'm', '-ien', 'reactionair');
INSERT INTO words VALUES (18800, 'kilstourmus', 'v', '', 'reactionair');
INSERT INTO words VALUES (18801, 'kilvelezour', 'm', '-ioù', 'achteruitkijkspiegel');
INSERT INTO words VALUES (18802, 'kilvers', 'v', '', 'koppig, halsstarrig');
INSERT INTO words VALUES (18803, 'kilverzerezh', 'm', '', 'koppigheid, halsstarrigheid');
INSERT INTO words VALUES (18804, 'kilverziñ', 'ww', '', 'koppig zijn');
INSERT INTO words VALUES (18805, 'kilvid', 'v', '-où', 'plaats met veel hazelaars');
INSERT INTO words VALUES (18806, 'kilvizerezh', 'v', '-ioù', 'houtwerf van een timmerman');
INSERT INTO words VALUES (18807, 'kilvizerezh', 'm', '', 'het timmeren, timmerwerk');
INSERT INTO words VALUES (18808, 'kilviziañ', 'ww', '', 'timmeren');
INSERT INTO words VALUES (18809, 'kilvizien', 'meerv', '', 'van kalvez timmerlieden');
INSERT INTO words VALUES (18810, 'kilwedenn', 'v', '-où', 'lus (in een koord enz.); verwarring; slenterende vrouw');
INSERT INTO words VALUES (18811, 'kilwedennek', 'v', '', 'verward; verwrongen');
INSERT INTO words VALUES (18812, 'kilwedenniñ', 'ww', '', 'een lus vormen; in de war raken; rondslenteren');
INSERT INTO words VALUES (18813, 'Kimerc''h', 'plaatsnaam', '', 'Quimerch');
INSERT INTO words VALUES (18814, 'kimiad', 'm', '-où', 'afscheid');
INSERT INTO words VALUES (18815, 'kimiadañ', 'ww', '', 'afscheid nemen (diouzh van)');
INSERT INTO words VALUES (18816, 'kimiadiñ', 'ww', '', 'afscheid nemen (diouzh van)');
INSERT INTO words VALUES (18817, 'kimiek', 'v', '', 'scheikundig, chemisch');
INSERT INTO words VALUES (18818, 'kimiezh', 'v', '', 'scheikunde');
INSERT INTO words VALUES (18819, 'kimignadez', 'v', '-ioù', 'boodschap');
INSERT INTO words VALUES (18820, 'kimin', 'm', '-où', 'schoorsteen in de hut van klompenmakers');
INSERT INTO words VALUES (18821, 'kiminell', 'm', '-où', 'schoorsteen, schouw');
INSERT INTO words VALUES (18822, 'kimiour', 'm', '-ien', 'scheikundige');
INSERT INTO words VALUES (18823, 'kimono', 'm', '-ioù', 'kimono');
INSERT INTO words VALUES (18824, 'ki-mor', 'm', '', 'zeehond');
INSERT INTO words VALUES (18825, 'kinema', 'm', '-où', 'cinema');
INSERT INTO words VALUES (18826, 'kiniad', 'm', '-ed', 'kinidi// voorzanger, zanger');
INSERT INTO words VALUES (18827, 'kinin', 'm', '', 'kinine');
INSERT INTO words VALUES (18828, 'kinkailhat', 'ww', '', 'hout in kleine stukken hakken');
INSERT INTO words VALUES (18829, 'kinkailher', 'm', '-ien', 'ijzerhandelaar, handelaar in ijzerwaren');
INSERT INTO words VALUES (18830, 'kinkailherezh', 'v', '-ioù', 'ijzerhandel, winkel van ijzerwaren');
INSERT INTO words VALUES (18831, 'kinkailherezh', 'm', '', 'het handeldijven in ijzerwaren; ijzerwaren');
INSERT INTO words VALUES (18832, 'kinkina', 'm', '', 'kina');
INSERT INTO words VALUES (18833, 'kinkl', 'm', '-où', 'decorum, versiering');
INSERT INTO words VALUES (18834, 'kinkl', 'v', '', 'versierd');
INSERT INTO words VALUES (18835, 'kinkladur', 'm', '-ioù', 'het versieren; versiering; garnituur; decor (toneel)');
INSERT INTO words VALUES (18836, 'kinkladurek', 'v', '', 'versier- ; decoratief');
INSERT INTO words VALUES (18837, 'kinkladurel', 'v', '', 'versier- ; decoratief');
INSERT INTO words VALUES (18838, 'kinkladurezh', 'v', '-ioù', 'versiering, versiersel, opschik');
INSERT INTO words VALUES (18839, 'kinklañ', 'ww', '', 'versieren');
INSERT INTO words VALUES (18840, 'kinklenn', 'v', '-ed', 'kiket meisje, kokette vrouw');
INSERT INTO words VALUES (18841, 'kinklerezh', 'm', '-ioù', 'het versieren; versiering');
INSERT INTO words VALUES (18842, 'kinklour', 'm', '-ien', 'decorateur');
INSERT INTO words VALUES (18843, 'kinklus', 'v', '', 'decoratief, versierend');
INSERT INTO words VALUES (18844, 'kinklusted', 'v', '', 'het decoratief zijn, versierende eigenschap');
INSERT INTO words VALUES (18845, 'kinkluster', 'm', '', 'het decoratief zijn, versierende eigenschap');
INSERT INTO words VALUES (18846, 'kinnig', 'm', '-où', 'aanbod, voorstel; voorstelling; dreiging; kinnigoù labour werkaanbiedingen');
INSERT INTO words VALUES (18847, 'kinnig', 'ww', 'kinniget', 'aanbieden, voorstellen; op het punt staan; dreigen (te)');
INSERT INTO words VALUES (18848, 'kinnigadur', 'm', '-ioù', 'offer, offerande; offergave; offertorium; opdracht (in een boek)');
INSERT INTO words VALUES (18849, 'kinnigaduriñ', 'ww', '', 'een boek aan iemand opdragen');
INSERT INTO words VALUES (18850, 'kinnigidigezh', 'v', '', 'offer, oferande, offergave');
INSERT INTO words VALUES (18851, 'kinnizien', 'ww', 'kinniget', 'aanbieden, voorstellen; op het punt staan (te); dreigen (te)');
INSERT INTO words VALUES (18852, 'Kinteniz', 'plaatsnaam', '', 'Quintenic');
INSERT INTO words VALUES (18853, 'Kintin', 'plaatsnaam', '', 'Quintin');
INSERT INTO words VALUES (18854, 'kintus', 'v', '', 'kribbig, nors');
INSERT INTO words VALUES (18855, 'kinvi', 'm', '', 'mos');
INSERT INTO words VALUES (18856, 'kinviañ', 'ww', '', '(zich) met mos bedekken; zich harden (tegen)');
INSERT INTO words VALUES (18857, 'kinviek', 'v', '', 'bemost, mossig');
INSERT INTO words VALUES (18858, 'kinvienn', 'v', '', 'dons (op fruit)');
INSERT INTO words VALUES (18859, 'ki-porzh', 'm', '', 'waakhond');
INSERT INTO words VALUES (18860, 'Kiprenez', 'v', '', 'Cyprus');
INSERT INTO words VALUES (18861, 'Kiprian', 'mansnaam', '', 'Cypriaan');
INSERT INTO words VALUES (18862, 'ki-red', 'm', '', 'windhond');
INSERT INTO words VALUES (18863, 'kiriegezh', 'v', '', 'verantwoordelijkheid; schuld');
INSERT INTO words VALUES (18864, 'kiriek', 'v', '', 'fout, schuldig, verantwoordelijk');
INSERT INTO words VALUES (18865, 'Kirill', 'mansnaam', '', 'Cyriel');
INSERT INTO words VALUES (18866, 'kirillek', 'v', '', 'Cyrillisch (bv. schrift)');
INSERT INTO words VALUES (18867, 'kirin', 'v', '-où', 'terrine, aarden pot');
INSERT INTO words VALUES (18868, 'kirinad', 'v', '', 'inhoud van een terrine/aarden pot');
INSERT INTO words VALUES (18869, 'kirinennad', 'v', '', 'inhoud van een terrine/aarden pot');
INSERT INTO words VALUES (18870, 'ki-rodellek', 'm', '', 'poedel');
INSERT INTO words VALUES (18871, 'kirri', 'meerv', '', 'van karr karren');
INSERT INTO words VALUES (18872, 'kirvi', 'meerv', '', 'van karv herten');
INSERT INTO words VALUES (18873, 'ki-spagnol', 'm', '', 'patrijshond');
INSERT INTO words VALUES (18874, 'ki-stag', 'm', '', 'bandhond');
INSERT INTO words VALUES (18875, 'kistin', 'col', '', '(tamme) kastanjen');
INSERT INTO words VALUES (18876, 'kistina', 'ww', '', 'kastanjen plukken/rapen');
INSERT INTO words VALUES (18877, 'kistineg', 'v', '-i', '-où// plek met kastanjebomen');
INSERT INTO words VALUES (18878, 'kistinek', 'v', '', 'met veel kastanjen');
INSERT INTO words VALUES (18879, 'kistinenn', 'v', '-ed', 'kastanjeboom');
INSERT INTO words VALUES (18880, 'kistinenn-voc''h', 'v', 'kistenenned-moc''h', 'wilde kastanje');
INSERT INTO words VALUES (18881, 'kistinenn-vor', 'v', 'kistinenned-mor,  kistinennoù-mor', 'zee-egel');
INSERT INTO words VALUES (18882, 'kistinid', 'v', '-où', 'plek met kastanjebomen');
INSERT INTO words VALUES (18883, 'Kistinig', 'plaatsnaam', '', 'Quistinic');
INSERT INTO words VALUES (18884, 'kistin-Indez', 'col', '', 'wilde kastanjen');
INSERT INTO words VALUES (18885, 'kistin-moc''h', 'col', '', 'wilde kastanjen');
INSERT INTO words VALUES (18886, 'kistion', 'v', '', 'kwestie, te bediscussiëren punt');
INSERT INTO words VALUES (18887, 'Kistreberzh', 'plaatsnaam', '', 'Questembert');
INSERT INTO words VALUES (18888, 'kit  vorm van', 'ww', '', 'mont, imperatief, zelfde als it gaat');
INSERT INTO words VALUES (18889, 'ki-tan', 'm', '', 'haardijzer');
INSERT INTO words VALUES (18890, 'kitar', 'v', '-où', 'gitaar');
INSERT INTO words VALUES (18891, 'kitarer', 'm', '-ien', 'gitarist');
INSERT INTO words VALUES (18892, 'kitern', 'v', '', 'bovenkant van het hoofd');
INSERT INTO words VALUES (18893, 'kiternad', 'v', '-où', 'slag op de bovenkant van het hoofd');
INSERT INTO words VALUES (18894, 'kitiz', 'col', '', 'goudenregen');
INSERT INTO words VALUES (18895, 'kivij', 'm', '', 'taan');
INSERT INTO words VALUES (18896, 'kivijadur', 'm', '-ioù', 'het looien');
INSERT INTO words VALUES (18897, 'kivijañ', 'ww', '', 'looien; hard slaan, afrossen ; een uitbrander geven');
INSERT INTO words VALUES (18898, 'kivijer', 'm', '-ien', 'looier');
INSERT INTO words VALUES (18899, 'kivijerezh', 'm', '', 'het looien (industrie)');
INSERT INTO words VALUES (18900, 'kivioul', 'v', '', 'kribbig, nors; ergerlijk nieuwsgierig');
INSERT INTO words VALUES (18901, 'kiviz', 'col', '', 'beukennootjes');
INSERT INTO words VALUES (18902, 'kiz', 'm', '', 'het teruglopen');
INSERT INTO words VALUES (18903, 'kizadeg', 'v', '-où', 'het terugdeinzen (van een menigte); aftocht (van een leger)');
INSERT INTO words VALUES (18904, 'kizadenn', 'v', '-où', '(een) terugdeinzen; (een) aftocht');
INSERT INTO words VALUES (18905, 'kizañ', 'ww', '', 'achteruit gaan/deinzen; afstompen; verslappen');
INSERT INTO words VALUES (18906, 'kizell', 'v', '-où', 'beitel');
INSERT INTO words VALUES (18907, 'kizelladur', 'm', '-ioù', 'beitelwerk, het uitbeitelen ; sculptuur');
INSERT INTO words VALUES (18908, 'kizelladurezh', 'v', '', 'kunst van het beitelen/beeldhouwen');
INSERT INTO words VALUES (18909, 'kizellat', 'ww', '', 'beitelen, beeldhouwen');
INSERT INTO words VALUES (18910, 'kizeller', 'm', '-ien', 'man die met de beitel werkt, beeldhouwer');
INSERT INTO words VALUES (18911, 'kizellerezh', 'm', '', 'het beitelen, het beeldhouwen');
INSERT INTO words VALUES (18912, 'kizellouriezh', 'v', '', 'techniek van het beitelen/beeldhouwen');
INSERT INTO words VALUES (18913, 'kizenn', 'v', '-où', 'haarlok');
INSERT INTO words VALUES (18914, 'kizennad', 'v', '-où', 'haarlok');
INSERT INTO words VALUES (18915, 'kizennad-weuz', 'v', 'kizennadoù-gweuz', 'snor');
INSERT INTO words VALUES (18916, 'kizhier', 'meerv', '', 'van kazh katten');
INSERT INTO words VALUES (18917, 'kizidig', 'm', '', 'gevoelig punt, gevoelige plek');
INSERT INTO words VALUES (18918, 'kizidigezh', 'm', '', 'gevoeligheid, teerheid');
INSERT INTO words VALUES (18919, 'kizidik', 'v', '', 'gevoelig, teder');
INSERT INTO words VALUES (18920, 'klabanastrenn', 'v', '-où', 'vlek');
INSERT INTO words VALUES (18921, 'klabanastrennad', 'v', '-où', 'vlek');
INSERT INTO words VALUES (18922, 'klakenn', 'v', '-ed', 'babbelaarster');
INSERT INTO words VALUES (18923, 'klakenniñ', 'ww', '', 'babbelen');
INSERT INTO words VALUES (18924, 'klakennoù', 'meerv', '', 'mond, bakkes, wafel');
INSERT INTO words VALUES (18925, 'klamastrenn', 'v', '-où', 'vlek');
INSERT INTO words VALUES (18926, 'klañv', 'v', '', 'ziek (gant van); razend (hond)');
INSERT INTO words VALUES (18927, 'klañv-', 'stam', '', 'van kleñvel');
INSERT INTO words VALUES (18928, 'klañvaat', 'ww', '', 'ziek worden/maken');
INSERT INTO words VALUES (18929, 'klañvdi', 'm', '-où', 'ziekenhuis');
INSERT INTO words VALUES (18930, 'klañvdiad', 'm', 'klañvdiidi', 'patiënt in een ziekenhuis');
INSERT INTO words VALUES (18931, 'klañv-diglañv', 'v', '', 'ziekjes, een beetje ziek');
INSERT INTO words VALUES (18932, 'klañvdiour', 'm', '-ien', 'verpleger');
INSERT INTO words VALUES (18933, 'klañvdi-red', 'm', '', 'mobiel hospitaal');
INSERT INTO words VALUES (18934, 'klañvenn', 'v', '', 'zieke plek, gevoelige plek');
INSERT INTO words VALUES (18935, 'klañvet  verl', 'deelw', '', 'van kleñvel ziek geworden');
INSERT INTO words VALUES (18936, 'klañvgarr', 'm', 'klañvgirri', 'ziekenwagen');
INSERT INTO words VALUES (18937, 'klañvidik', 'v', '', 'ziekelijk');
INSERT INTO words VALUES (18938, 'klañvour', 'm', '-ien', 'zieke');
INSERT INTO words VALUES (18939, 'klañvus', 'v', '', 'ziek makend');
INSERT INTO words VALUES (18940, 'Klaodva', 'plaatsnaam', '', 'Le Clion');
INSERT INTO words VALUES (18941, 'klaouenn', 'v', '-où', 'ijzerbeslag; stuk ijzer');
INSERT INTO words VALUES (18942, 'klaoutenn', 'v', '-où', 'ijzerbeslag; stuk ijzer');
INSERT INTO words VALUES (18943, 'klaouier', 'm', '-où', 'naaldblok');
INSERT INTO words VALUES (18944, 'klaouier-biroù', 'm', '', 'pijlkoker');
INSERT INTO words VALUES (18945, 'klaouieriñ', 'ww', '', 'de haren krullen met een krultang');
INSERT INTO words VALUES (18946, 'klaoustre', 'v', '', 'weddenschap');
INSERT INTO words VALUES (18947, 'klaoustreañ', 'ww', '', 'wedden');
INSERT INTO words VALUES (18948, 'klaoustreer', 'm', '-ien', 'wedder');
INSERT INTO words VALUES (18949, 'klapad', 'm', '-où;  klapadenn @@v		## -où', 'slok');
INSERT INTO words VALUES (18950, 'klapañ', 'ww', '', 'in één keer slikken');
INSERT INTO words VALUES (18951, 'klapez', 'm', '-ioù', 'mond (ironisch)');
INSERT INTO words VALUES (18952, 'klapez', 'm', '-eien', 'lanterfanter');
INSERT INTO words VALUES (18953, 'klapezenn', 'v', '-où', 'mond (ironisch)');
INSERT INTO words VALUES (18954, 'Klara', 'vrouwennaam', '', 'Clara, Klaartje');
INSERT INTO words VALUES (18955, 'klas', 'm', '-où', 'klas');
INSERT INTO words VALUES (18956, 'klasad', 'm', '-où', 'inhoud van een klas');
INSERT INTO words VALUES (18957, 'klasegezh', 'v', '', 'classicisme');
INSERT INTO words VALUES (18958, 'klasek, klasel', 'v', '', 'klassiek');
INSERT INTO words VALUES (18959, 'klaselezh', 'v', '', 'classicisme');
INSERT INTO words VALUES (18960, 'klask', 'm', '-où', 'opzoeking; k');
INSERT INTO words VALUES (18961, 'klask', 'ww', '', 'zoeken; onderzoeken; proberen te');
INSERT INTO words VALUES (18962, 'klasker', 'm', '-ien', '(onder)zoeker; bedelaar');
INSERT INTO words VALUES (18963, 'klasker-bara', 'm', 'klaskerien-vara', 'bedelaar');
INSERT INTO words VALUES (18964, 'klasker-chañs', 'm', '', 'avonturier');
INSERT INTO words VALUES (18965, 'klaskerezh', 'm', '', 'het onderzoeken, opzoeking');
INSERT INTO words VALUES (18966, 'klav', 'm', '-ioù', 'ier ijzerbeslag; gereedschap, werktuig; wapen; knoop');
INSERT INTO words VALUES (18967, 'klaviañ', 'ww', '', 'met ijzer beslaan; knopen; vergrendelen');
INSERT INTO words VALUES (18968, 'klavier', 'm', '', 'toetsenbord');
INSERT INTO words VALUES (18969, 'klaz', 'm', '-où', 'uitgraving, kuil; spleet gemaakt met een spade');
INSERT INTO words VALUES (18970, 'klazañ', 'ww', '', 'een kuil maken, uitgraven');
INSERT INTO words VALUES (18971, 'klec''hin', 'm', '', 'rotsachtig terrein');
INSERT INTO words VALUES (18972, 'kled', 'm', '-où', 'schuilplaats');
INSERT INTO words VALUES (18973, 'Kleden (ar C''hab)', 'plaatsnaam', '', 'Cléden-Cap-Sizun');
INSERT INTO words VALUES (18974, 'Kleden-Poher', 'plaatsnaam', '', 'Cléden-Poher');
INSERT INTO words VALUES (18975, 'kledour', 'm', '-ioù', 'schuilplaats');
INSERT INTO words VALUES (18976, 'kledourenn', 'v', '-où', 'schuilplaats');
INSERT INTO words VALUES (18977, 'kledouriñ', 'ww', '', 'schuilen, beschutten');
INSERT INTO words VALUES (18978, 'klefiñ', 'ww', 'klofet', 'hinken, mank gaan');
INSERT INTO words VALUES (18979, 'kleger', 'm', '', 'rotsachtige massa');
INSERT INTO words VALUES (18980, 'klegereg', 'v', '-où', 'plaats waar zeewier wordt gedroogd');
INSERT INTO words VALUES (18981, 'Klegereg', 'plaatsnaam', '', 'Cléguérec');
INSERT INTO words VALUES (18982, 'klegerek', 'v', '', 'rotsachtig, steenachtig');
INSERT INTO words VALUES (18983, 'kleienn', 'v', '', 'avondbriesje');
INSERT INTO words VALUES (18984, 'kleier', 'meerv', '', 'van kloc''h klokken');
INSERT INTO words VALUES (18985, 'klematit', 'col', '', 'clematis, heggenranken');
INSERT INTO words VALUES (18986, 'kleiz', 'm', '', 'krijt');
INSERT INTO words VALUES (18987, 'kleiz', 'm', '', 'linkerkant, noorden');
INSERT INTO words VALUES (18988, 'kleiz', 'v', '', 'links');
INSERT INTO words VALUES (18989, 'kleizer', 'm', '-ien', 'linkshandige');
INSERT INTO words VALUES (18990, 'kleizhenn', 'v', '-où', 'litteken');
INSERT INTO words VALUES (18991, 'kleizhennañ', 'ww', '', 'helen, dichtgaan, een litteken vormen');
INSERT INTO words VALUES (18992, 'kleizhennel', 'v', '', 'van een litteken');
INSERT INTO words VALUES (18993, 'kleizhennerezh', 'm', '', 'het vormen van een litteken');
INSERT INTO words VALUES (18994, 'kleizhennus', 'v', '', 'helend');
INSERT INTO words VALUES (18995, 'kleiziad', 'm', 'kleizidi', 'linkshandige');
INSERT INTO words VALUES (18996, 'kleizour', 'm', '-ien', 'lid van een linkse partij, gauchist');
INSERT INTO words VALUES (18997, 'Klemañs', 'mansnaam', '', 'Clemens');
INSERT INTO words VALUES (18998, 'Klemez', 'mansnaam', '', 'Clemens');
INSERT INTO words VALUES (18999, 'Klemeza', 'vrouwennaam', '', 'Clementina');
INSERT INTO words VALUES (19000, 'klemm', 'm', '-où', 'klacht');
INSERT INTO words VALUES (19001, 'klemm', 'ww', 'klemmet', 'klagen');
INSERT INTO words VALUES (19002, 'klemmadeg', 'v', '-où', '(gezamenlijke) klacht');
INSERT INTO words VALUES (19003, 'klemmadenn', 'v', '-où', '(een) klacht');
INSERT INTO words VALUES (19004, 'klemmasenn', 'v', '-ed', '-où// vrouw die altijd klaagt');
INSERT INTO words VALUES (19005, 'klemmer', 'm', '-ien', 'klager');
INSERT INTO words VALUES (19006, 'klemmgan', 'm', '-où', 'elegie, klaagzang');
INSERT INTO words VALUES (19007, 'klemmganel', 'v', '', 'elegisch');
INSERT INTO words VALUES (19008, 'klemmichadenn', 'v', '-où', 'gegrien');
INSERT INTO words VALUES (19009, 'klemmichal', 'ww', '', 'grienen');
INSERT INTO words VALUES (19010, 'klemmicher', 'm', '-ien', 'griener, huilebalk');
INSERT INTO words VALUES (19011, 'klemmicherezh', 'm', '', 'het grienen');
INSERT INTO words VALUES (19012, 'klemmichus', 'v', '', 'grienend, huilerig');
INSERT INTO words VALUES (19013, 'klemmus', 'v', '', 'klagend, klagelijk');
INSERT INTO words VALUES (19014, 'klemmvan', 'm', '-où', 'gekerm, gesteun, gejammer');
INSERT INTO words VALUES (19015, 'klemmvanus', 'v', '', 'kermend, steunend, jammerend');
INSERT INTO words VALUES (19016, 'klenk', 'v', '', 'goed geordend');
INSERT INTO words VALUES (19017, 'klenkadur', 'm', '-ioù', 'ordening, opruiming, rangschikking; het stuwen van lading');
INSERT INTO words VALUES (19018, 'klenkañ', 'ww', '', '(zorgvuldig) opruimen, ordenen; stuwen van lading; verbergen');
INSERT INTO words VALUES (19019, 'klenker', 'm', '-ien', 'stuwer van lading');
INSERT INTO words VALUES (19020, 'klenkerezh', 'm', '', 'het ordenen, het rangschikken; het stuwen van lading');
INSERT INTO words VALUES (19021, 'kleñved', 'm', '-où', 'ziekte');
INSERT INTO words VALUES (19022, 'kleñved-mor', 'm', '', 'scheurbuik');
INSERT INTO words VALUES (19023, 'kleñvedour', 'm', '-ien', 'patholoog');
INSERT INTO words VALUES (19024, 'kleñvedouriezh', 'v', '', 'pathologie');
INSERT INTO words VALUES (19025, 'kleñvedouriezhel', 'v', '', 'pathologisch');
INSERT INTO words VALUES (19026, 'kleñved-sec''h', 'm', '', 'tering');
INSERT INTO words VALUES (19027, 'kleñved-tomm', 'm', '', 'koorts');
INSERT INTO words VALUES (19028, 'kleñved-uhel', 'm', '', 'epilepsie, vallende ziekte');
INSERT INTO words VALUES (19029, 'kleñvedus', 'v', '', 'ziekte veroorzakend');
INSERT INTO words VALUES (19030, 'kleñvel', 'ww', '', '(st klañv-) klañvet ziek worden');
INSERT INTO words VALUES (19031, 'kleñvien', 'm', '', 'meerv zieken');
INSERT INTO words VALUES (19032, 'Kleopatra', 'vrouwennaam', '', 'Cleopatra');
INSERT INTO words VALUES (19033, 'kler', 'col', '', 'bevroren oppervlak');
INSERT INTO words VALUES (19034, 'kler', 'col', '', 'platte kanten van een houten omheining');
INSERT INTO words VALUES (19035, 'klerad', 'col', '', 'platte kanten van een houten omheining');
INSERT INTO words VALUES (19036, 'klerañ', 'ww', '', 'aan het oppervlak bevriezen; (de handen) doen verkleumen');
INSERT INTO words VALUES (19037, 'klereg', 'v', '-où', 'opeenstapeling van ijs; veld vol ijs');
INSERT INTO words VALUES (19038, 'klereg-vor', 'v', 'kleregoù-mor', 'ijsbank in de poolzeeën');
INSERT INTO words VALUES (19039, 'klerennañ', 'ww', '', 'aan het oppervlak bevriezen');
INSERT INTO words VALUES (19040, 'klerennlec''h', 'm', '-ioù', 'ijskelder');
INSERT INTO words VALUES (19041, 'klerinetezenn', 'v', '-où', 'klarinet');
INSERT INTO words VALUES (19042, 'klerinetezenner', 'm', '-ien', 'klarinettist');
INSERT INTO words VALUES (19043, 'kleron', 'm', '-où', 'klaroen');
INSERT INTO words VALUES (19044, 'kleronadenn', 'v', '-où', 'klaroensignaal, klaroenstoot');
INSERT INTO words VALUES (19045, 'kleroner', 'm', '-ien', 'klaroenblazer');
INSERT INTO words VALUES (19046, 'kleroniñ', 'ww', '', 'de klaroen blazen');
INSERT INTO words VALUES (19047, 'klet', 'v', '', 'beschut');
INSERT INTO words VALUES (19048, 'kleuadenn', 'v', '-où', 'voor het spinrokken klaargemaakt vlas');
INSERT INTO words VALUES (19049, 'kleuiñ', 'ww', '', 'vlas klaarmaken voor het spinrokken');
INSERT INTO words VALUES (19050, 'kleuk', 'v', '', 'brutaal, lomp; stom, ezelachtig');
INSERT INTO words VALUES (19051, 'kleur', 'm', '-ioù', 'disselboom; pin die de trekriemen vasthoudt');
INSERT INTO words VALUES (19052, 'kleuz', 'm', '-ioù', 'holte, sloot; talud, hoge berm');
INSERT INTO words VALUES (19053, 'kleuz', 'v', '', 'leeg, hol; doorschijnend; helder (water)');
INSERT INTO words VALUES (19054, 'Kleuz', 'plaatsnaam', '', 'Clayes');
INSERT INTO words VALUES (19055, 'kleuzañ', 'ww', '', 'graven, uithollen');
INSERT INTO words VALUES (19056, 'kleuziañ', 'ww', '', 'graven, uithollen');
INSERT INTO words VALUES (19057, 'kleuzded', 'v', '', 'eigenschap van wat hol is');
INSERT INTO words VALUES (19058, 'kleuzder', 'm', '', 'eigenschap van wat hol is');
INSERT INTO words VALUES (19059, 'kleuzenn', 'v', '-où', 'holle boom; -ed oude afgeleefde vrouw');
INSERT INTO words VALUES (19060, 'kleuzeur', 'v', '-ioù', 'lamp; smeltkroes');
INSERT INTO words VALUES (19061, 'kleuzeur-straed', 'v', '', 'straatlantaarn');
INSERT INTO words VALUES (19062, 'kleuziad', 'm', '-où', 'inhoud van een sloot of berm');
INSERT INTO words VALUES (19063, 'kleuziadeg', 'v', '-où', 'collectief herstel van sloten en bermen');
INSERT INTO words VALUES (19064, 'kleuziek', 'v', '', 'hol, concaaf');
INSERT INTO words VALUES (19065, 'kleuzier', 'm', '-ien', 'maker van sloten en bermen; doodgraver');
INSERT INTO words VALUES (19066, 'klev', 'm', '', 'gehoor (zintuig), het horen');
INSERT INTO words VALUES (19067, 'kleved', 'm', '', 'gehoor (zintuig), het horen');
INSERT INTO words VALUES (19068, 'klevedoniel', 'v', '', 'akoestisch');
INSERT INTO words VALUES (19069, 'klevedoniezh', 'v', '', 'akoestiek; geluidsleer');
INSERT INTO words VALUES (19070, 'klevedoniour', 'm', '-ien', 'geluidstechnicus');
INSERT INTO words VALUES (19071, 'klevet', 'ww', '', 'horen; waarnemen (een geur)');
INSERT INTO words VALUES (19072, 'klevidigezh', 'v', '', 'het horen');
INSERT INTO words VALUES (19073, 'klevout', 'zie', '', 'klevet');
INSERT INTO words VALUES (19074, 'kleweled', 'm', '', 'het audiovisuele, audiovisuele middelen');
INSERT INTO words VALUES (19075, 'Klez', 'plaatsnaam', '', 'Claie');
INSERT INTO words VALUES (19076, 'kleze', 'm', '-ioù', 'zwaard');
INSERT INTO words VALUES (19077, 'klezead', 'm', 'klezeidi', 'zwaardvechter, gladiator');
INSERT INTO words VALUES (19078, 'klezeiad', 'm', 'klezeidi', 'zwaardvechter, gladiator');
INSERT INTO words VALUES (19079, 'klezeiata', 'ww', '', 'vechten met het zwaard, het zwaard hanteren');
INSERT INTO words VALUES (19080, 'klezeiataer', 'm', '-ien', 'vechtersbaas, schermer, gladiator');
INSERT INTO words VALUES (19081, 'klezeiataerezh', 'm', '', 'het schermen met het zwaard');
INSERT INTO words VALUES (19082, 'kleze-meur', 'm', '', 'zwaard');
INSERT INTO words VALUES (19083, 'klezeour', 'm', '-ien', 'gladiator');
INSERT INTO words VALUES (19084, 'klezier', 'meerv', '', 'van kloz afgesloten erven');
INSERT INTO words VALUES (19085, 'kliched', 'm', '-où', 'cliché');
INSERT INTO words VALUES (19086, 'klikañ', 'ww', '', 'klikken');
INSERT INTO words VALUES (19087, 'kliked', 'm', '-où', 'klink (van een deur); soort haakbeweging bij het worstelen');
INSERT INTO words VALUES (19088, 'klikedañ', 'ww', '', 'op de klink doen, met de klink sluiten');
INSERT INTO words VALUES (19089, 'klimich', 'col', '', 'spaanders, splinters');
INSERT INTO words VALUES (19090, 'klin', 'm', '-où', 'binnenstekromming tussen boven- en benedenarm; knieholte');
INSERT INTO words VALUES (19091, 'klinikenn', 'v', '-où', 'kliniek');
INSERT INTO words VALUES (19092, 'klipenn', 'v', '-où', 'top, kruin; kuif, pluim');
INSERT INTO words VALUES (19093, 'klisiañ', 'ww', '', 'even aanraken, strijken langs');
INSERT INTO words VALUES (19094, 'klitenn', 'v', '', 'snot');
INSERT INTO words VALUES (19095, 'klitennek', 'v', '', 'snotterig');
INSERT INTO words VALUES (19096, 'Klizun', 'plaatsnaam', '', 'Clisson');
INSERT INTO words VALUES (19097, 'kloareg', 'm', '-ed', 'kloareien, kloer// klerk; seminarist; student');
INSERT INTO words VALUES (19098, 'kloaregiezh', 'v', '', 'staat van klerk');
INSERT INTO words VALUES (19099, 'Kloar-Fouenant', 'plaatsnaam', '', 'Clohars-Fouesnant');
INSERT INTO words VALUES (19100, 'Kloar-Karnoed', 'plaatsnaam', '', 'Clohars-Carnoet');
INSERT INTO words VALUES (19101, 'kloastr', 'm', '-où', 'klooster');
INSERT INTO words VALUES (19102, 'Ar C''hloastr', 'plaatsnaam', '', 'Le Cloître (Pleyben, Saint-Thégonnec)');
INSERT INTO words VALUES (19103, 'kloastrañ', 'ww', '', 'in een klooster opsluiten');
INSERT INTO words VALUES (19104, 'kloastrer', 'm', '-ien', 'monnik (in een klooster levend)');
INSERT INTO words VALUES (19105, 'klochad', 'col', '', 'aardkluiten, klompjes boter');
INSERT INTO words VALUES (19106, 'klochañ', 'ww', '', 'klokken (van een kip)');
INSERT INTO words VALUES (19107, 'kloched', 'm', '-où', 'haak, paperclip; slot, knip');
INSERT INTO words VALUES (19108, 'klochedañ', 'ww', '', 'vasthaken');
INSERT INTO words VALUES (19109, 'klochenn', 'v', '-ed', 'klokkende kip');
INSERT INTO words VALUES (19110, 'klocherez', 'v', '-ed', 'klokkende kip');
INSERT INTO words VALUES (19111, 'klocherezh', 'm', '', 'het klokken van een kip');
INSERT INTO words VALUES (19112, 'kloc''h', 'm', '', 'kleier klok (in toren)');
INSERT INTO words VALUES (19113, 'kloc''had', 'm', '-où', 'gelui van een klok');
INSERT INTO words VALUES (19114, 'kloc''hadur', 'm', '', 'kiespijn');
INSERT INTO words VALUES (19115, 'kloc''hañ', 'ww', '', 'pijn veroorzaken (kiezen)');
INSERT INTO words VALUES (19116, 'kloc''hañ', 'ww', '', 'bedelen, schooien');
INSERT INTO words VALUES (19117, 'kloc''hdi', 'm', '-où', 'klokkentoren');
INSERT INTO words VALUES (19118, 'kloc''henn', 'v', '-où', 'stolp');
INSERT INTO words VALUES (19119, 'kloc''her', 'm', '-ien', 'klokkenluider; bedelaar');
INSERT INTO words VALUES (19120, 'kloc''h-euzh', 'm', '', 'brandklok');
INSERT INTO words VALUES (19121, 'kloc''h-galv', 'm', '', 'brandklok');
INSERT INTO words VALUES (19122, 'kloc''h-glaz', 'm', '', 'doodsklok');
INSERT INTO words VALUES (19123, 'kloc''hig', 'm', 'kleierigoù', 'bel');
INSERT INTO words VALUES (19124, 'kloc''hig-kañv', 'm', '', 'handbel waarmee men voorop in een begrafenisstoet stapt');
INSERT INTO words VALUES (19125, 'kloc''hig-skouarn', 'm', 'kleierigoù-skouarn', 'oorbel, oorring');
INSERT INTO words VALUES (19126, 'klod', 'm', '', 'glorie, faam, vermaardheid');
INSERT INTO words VALUES (19127, 'klodad', 'm', '-où', 'dracht jongen, nest kuikens');
INSERT INTO words VALUES (19128, 'klodadenn', 'v', '-où', 'dracht jongen, nest kuikens');
INSERT INTO words VALUES (19129, 'klodus', 'v', '', 'glorierijk, roemrijk, beroemd, befaamd');
INSERT INTO words VALUES (19130, 'kloer', 'meerv', '', 'de geestelijken, geestelijkheid, clerus; enk kloareg');
INSERT INTO words VALUES (19131, 'kloer', 'col', '', '(kool)bladen; aardappelloof');
INSERT INTO words VALUES (19132, 'kloerdi', 'm', '-où', 'seminarie');
INSERT INTO words VALUES (19133, 'kloerel', 'v', '', 'clericaal');
INSERT INTO words VALUES (19134, 'kloereler', 'm', '-ien', 'geestelijke');
INSERT INTO words VALUES (19135, 'kloerelour', 'm', '-ien', 'geestelijke');
INSERT INTO words VALUES (19136, 'kloerelouriezh', 'v', '', 'clericalisme');
INSERT INTO words VALUES (19137, 'klofet  verl', 'deelw', '', 'van klefiñ gehinkt');
INSERT INTO words VALUES (19138, 'kloge', 'v', '-où', 'pollepel');
INSERT INTO words VALUES (19139, 'klogead', 'v', '-où', 'inhoud van een pollepel');
INSERT INTO words VALUES (19140, 'klogor', 'col', '', 'blaasjes, bellen (in vloeistof); blaren (bv. aan de voet); gaten (in de kaas)');
INSERT INTO words VALUES (19141, 'klogorenn', 'v', '-où', 'peer (van lamp)');
INSERT INTO words VALUES (19142, 'klogorennañ', 'ww', '', 'blazen/blaren maken');
INSERT INTO words VALUES (19143, 'klogoriñ', 'ww', '', 'blazen/blaren maken');
INSERT INTO words VALUES (19144, 'klogorenn-dredan', 'v', 'klogorennoù-tredan', 'elektrische peer');
INSERT INTO words VALUES (19145, 'klok', 'v', '', 'volledig; volmaakt; absoluut');
INSERT INTO words VALUES (19146, 'klokaat', 'ww', '', 'vervolledigen; vervolmaken');
INSERT INTO words VALUES (19147, 'klokadur', 'm', '-ioù', 'aanvulling, toevoegsel, complement');
INSERT INTO words VALUES (19148, 'klokal', 'ww', '', 'klokken (van een kip)');
INSERT INTO words VALUES (19149, 'klokted', 'v', '-ioù', 'volmaaktheid, perfectie; afwerking; eindige');
INSERT INTO words VALUES (19150, 'klokter', 'm', '-ioù', 'volmaaktheid, perfectie; afwerking; eindige');
INSERT INTO words VALUES (19151, 'klokvoud', 'm', '', 'het volstrekte, het absolute');
INSERT INTO words VALUES (19152, 'klopenn', 'm', '-où', 'schedel');
INSERT INTO words VALUES (19153, 'klopennad', 'm', '-où', 'inhoud van een schedel; slag op de schedel');
INSERT INTO words VALUES (19154, 'klopenneg', 'm', 'klopenneien', 'koppig man');
INSERT INTO words VALUES (19155, 'klopennek', 'v', '', 'met een grote schedel; koppig');
INSERT INTO words VALUES (19156, 'klor,  klos', 'col', '', 'schalen (bv. van eieren)');
INSERT INTO words VALUES (19157, 'klor', 'm', '', 'chloor');
INSERT INTO words VALUES (19158, 'kloreg', 'm', '-ed', 'kakkerlak, bakkerstor');
INSERT INTO words VALUES (19159, 'klorofil', 'm', '', 'chlorofyl, bladgroen');
INSERT INTO words VALUES (19160, 'kloroform', 'm', '', 'chloroform');
INSERT INTO words VALUES (19161, 'kloroformiñ', 'ww', '', 'verdoven met chloroform');
INSERT INTO words VALUES (19162, 'klos', 'zie', '', 'klor schalen');
INSERT INTO words VALUES (19163, 'klos', 'm', '-où', 'dunne stam, bijna tegen de grond afgehakt');
INSERT INTO words VALUES (19164, 'klosenn', 'v', '-où', 'ondiepte, plateau, blinde klip');
INSERT INTO words VALUES (19165, 'klot', 'm', '-où', 'holte onderaan een oever');
INSERT INTO words VALUES (19166, 'klotad', 'm', '-où', 'grote hoeveelheid');
INSERT INTO words VALUES (19167, 'klotadur', 'm', '-ioù', 'aanpassing, toepassing; overeenkomst');
INSERT INTO words VALUES (19168, 'klotañ', 'ww', '', 'overeenkomen (gant, ouzh met), zich aanpassen');
INSERT INTO words VALUES (19169, 'klotenn', 'v', '-où', 'rijm');
INSERT INTO words VALUES (19170, 'klotenn-blouz', 'v', 'klotennoù-plouz', 'strooien hut');
INSERT INTO words VALUES (19171, 'klotennerezh', 'm', '', '(systeem van) het rijmen');
INSERT INTO words VALUES (19172, 'klotenn-gensonenn', 'v', 'klotennoù-kensonenn', 'alliteratie, stafrijm');
INSERT INTO words VALUES (19173, 'klotenn-vogalenn', 'v', '', 'assonantie, halfrijm');
INSERT INTO words VALUES (19174, 'klouar', 'v', '', 'lauw; onverschillig; welwillend');
INSERT INTO words VALUES (19175, 'klouaraat', 'ww', '', 'lauw worden/maken');
INSERT INTO words VALUES (19176, 'klouarañ', 'ww', '', 'lauw worden/maken');
INSERT INTO words VALUES (19177, 'klouarded', 'v', '', 'lauwheid');
INSERT INTO words VALUES (19178, 'klouarder', 'm', '', 'lauwheid');
INSERT INTO words VALUES (19179, 'klouarenn', 'v', '-ed', 'futloze vrouw; hypocriete vrouw');
INSERT INTO words VALUES (19180, 'klouarijenn', 'v', '', 'lauw weer');
INSERT INTO words VALUES (19181, 'kloued', 'v', '-où', 'slagboom ; eg ; mat, vlechtwerk ; wagenladder');
INSERT INTO words VALUES (19182, 'klouedadur', 'm', '', 'het eggen');
INSERT INTO words VALUES (19183, 'kloued-draf', 'v', '', 'omheining vervaardigd met takken');
INSERT INTO words VALUES (19184, 'klouedenn', 'v', '-où', 'slagboom ; eg ; mat, vlechtwerk ; wagenladder');
INSERT INTO words VALUES (19185, 'klouedenniñ', 'ww', '', 'vlechten; met matten beleggen');
INSERT INTO words VALUES (19186, 'klouediñ', 'ww', '', 'eggen');
INSERT INTO words VALUES (19187, 'klouk', 'm', '-ed', 'stommerik (plat)');
INSERT INTO words VALUES (19188, 'klouk', 'v', '', 'erg dom, stom');
INSERT INTO words VALUES (19189, 'kloukañ', 'ww', '', 'schrokken, gulzig eten');
INSERT INTO words VALUES (19190, 'klouker', 'm', '-ien', 'slokop, gulzigaard');
INSERT INTO words VALUES (19191, 'kloukerezh', 'm', '', 'het schrokken');
INSERT INTO words VALUES (19192, 'kloz', 'm', '-ioù', 'klezier// afgesloten erf, afgesloten stuk land');
INSERT INTO words VALUES (19193, 'kloz', 'v', '', 'gesloten, dicht');
INSERT INTO words VALUES (19194, 'klozadur', 'm', '-ioù', 'omheining; afsluiting, einde; besluit, conclusie');
INSERT INTO words VALUES (19195, 'klozañ', 'ww', '', 'sluiten; (be-)eindigen; besluiten, concluderen');
INSERT INTO words VALUES (19196, 'klozenn', 'v', '-où', 'kleine gesloten doos; botervlootje; verbandkistje; capsule');
INSERT INTO words VALUES (19197, 'kloziad', 'm', '-où', 'afgesloten erf');
INSERT INTO words VALUES (19198, 'klub', 'm', '-où', 'club');
INSERT INTO words VALUES (19199, 'kluchañ', 'ww', '', 'neerhurken, hurken');
INSERT INTO words VALUES (19200, 'kluchenn', 'v', '-ed', 'luie vrouw');
INSERT INTO words VALUES (19201, 'kluc''hun', 'm', '-ed', 'griener');
INSERT INTO words VALUES (19202, 'kluc''hunat', 'ww', '', 'grienen');
INSERT INTO words VALUES (19203, 'kluc''hunenn', 'v', '-ed', 'grienende vrouw');
INSERT INTO words VALUES (19204, 'klud', 'm', '-où', 'kippenrek, roeststok');
INSERT INTO words VALUES (19205, 'kludañ', 'ww', '', 'op stok zitten (kippen)');
INSERT INTO words VALUES (19206, 'kludeg', 'v', '-où', 'kippenhok');
INSERT INTO words VALUES (19207, 'kludell', 'v', '-où', 'bak aan een kar');
INSERT INTO words VALUES (19208, 'klufan', 'm', '-ed', 'huichelaar, hypocriet');
INSERT INTO words VALUES (19209, 'klufan', 'v', '', 'huichelachtig, schijnheilig');
INSERT INTO words VALUES (19210, 'klufanañ', 'ww', '', 'huichelen, schijnheilig zijn');
INSERT INTO words VALUES (19211, 'klufenn', 'v', '-ed', 'kwaadsprekende, huichelende vrouw');
INSERT INTO words VALUES (19212, 'klujar', 'v', 'klujiri', 'patrijs');
INSERT INTO words VALUES (19213, 'klujar-Spagn', 'v', '', 'parelhoen');
INSERT INTO words VALUES (19214, 'klujar-vor', 'v', 'klujiri-mor', 'grote plevier');
INSERT INTO words VALUES (19215, 'klukañ', 'ww', '', 'met grote teugen inzwelgen');
INSERT INTO words VALUES (19216, 'kluker', 'm', '-ien', 'man die met grote teugen zwelgt');
INSERT INTO words VALUES (19217, 'klukenn', 'v', '-ed', 'babbelzieke vrouw');
INSERT INTO words VALUES (19218, 'klun', 'v', '-ioù', '(d divglun)// bil');
INSERT INTO words VALUES (19219, 'kluzenn', 'v', '-où', 'houten bakje, centenbakje');
INSERT INTO words VALUES (19220, 'koabr', 'col', '', 'wolken');
INSERT INTO words VALUES (19221, 'koabrek', 'v', '', 'bewolkt');
INSERT INTO words VALUES (19222, 'koabrennad', 'v', '-où', 'inhoud van een wolk');
INSERT INTO words VALUES (19223, 'koabrenniñ', 'ww', '', 'bewolkt worden');
INSERT INTO words VALUES (19224, 'koach', 'ww', 'koachet', 'verbergen (ouzh voor), zich verbergen (diouzh voor)');
INSERT INTO words VALUES (19225, 'koad', 'm', '-où', 'koadeier bos, woud; hout');
INSERT INTO words VALUES (19226, 'koadad', 'm', '-où', 'inhoud van een bos');
INSERT INTO words VALUES (19227, 'koadadur', 'm', '-ioù', 'houtwerk, lambrizering');
INSERT INTO words VALUES (19228, 'koadaj', 'm', '-où', 'houtwerk, houten versiering; beschothout, beschotwerk');
INSERT INTO words VALUES (19229, 'koadañ', 'ww', '', 'bebossen; betimmeren; inlijsten (schilderij)');
INSERT INTO words VALUES (19230, 'koad-diskoultr', 'm', '', 'hoog opgaand hout');
INSERT INTO words VALUES (19231, 'koadeg', 'v', '-i', '-où woud');
INSERT INTO words VALUES (19232, 'koadek', 'v', '', 'bebost; houtachtig');
INSERT INTO words VALUES (19233, 'koadengravadur', 'm', '-ioù', 'houtgravure');
INSERT INTO words VALUES (19234, 'koadenn', 'v', '-où', 'stuk hout');
INSERT INTO words VALUES (19235, 'koadesk', 'v', '', 'houtachtig');
INSERT INTO words VALUES (19236, 'koad-gouez', 'm', '', 'oerwoud');
INSERT INTO words VALUES (19237, 'koad-gwerzhidi', 'm', '', 'houtskool');
INSERT INTO words VALUES (19238, 'koad-houarn', 'm', '', 'palissanderhout');
INSERT INTO words VALUES (19239, 'Koadkaden', 'plaatsnaam', '', 'Cocadin; Coëtquidan');
INSERT INTO words VALUES (19240, 'koad-kign', 'm', '', 'ontschorst hout om taan te maken');
INSERT INTO words VALUES (19241, 'koad-losk', 'm', '', 'brandhout');
INSERT INTO words VALUES (19242, 'koad-med', 'm', '', 'hakhout, kreupelhout');
INSERT INTO words VALUES (19243, 'Koadou', 'plaatsnaam', '', 'Coadout');
INSERT INTO words VALUES (19244, 'koadour', 'm', '-ien', 'boswachter, houtvester, houthakker');
INSERT INTO words VALUES (19245, 'koad-peilh', 'm', '', 'ontschorst hout om taan te maken');
INSERT INTO words VALUES (19246, 'koad-rez', 'm', '', 'hout zonder kwasten');
INSERT INTO words VALUES (19247, 'koad-tro', 'm', '', 'knoestig hout');
INSERT INTO words VALUES (19248, 'Koad-Truzan', 'plaatsnaam', '', 'Boistrudan');
INSERT INTO words VALUES (19249, 'koad-uhel', 'm', '', 'hoog opgaand hout');
INSERT INTO words VALUES (19250, 'Koad-Yarvili', 'plaatsnaam', '', 'Boisgervilly');
INSERT INTO words VALUES (19251, 'koagadeg', 'v', '-où', 'gekras (van kraaien enz.)');
INSERT INTO words VALUES (19252, 'koagadenn', 'v', '-où', '(een) gekras');
INSERT INTO words VALUES (19253, 'koagal', 'ww', '', 'krassen (van kraaien enz.)');
INSERT INTO words VALUES (19254, 'koagañ', 'ww', '', 'drijven (metaal), deuken');
INSERT INTO words VALUES (19255, 'koagenn', 'v', '-où', 'drijfwerk; deuk, bluts');
INSERT INTO words VALUES (19256, 'koagenniñ', 'ww', '', 'deuken, blutsen; stempelen; een terugstoot geven');
INSERT INTO words VALUES (19257, 'koagerezh', 'm', '', 'het krassen (van kraaien enz.)');
INSERT INTO words VALUES (19258, 'koailh', 'v', '-ed', 'kwartel');
INSERT INTO words VALUES (19259, 'koailhata', 'ww', '', 'kwartels vangen');
INSERT INTO words VALUES (19260, 'koajel', 'v', '-ioù', 'verticaal wiel van een molen');
INSERT INTO words VALUES (19261, 'koan', 'v', '-ioù', 'avondeten, avondmaal');
INSERT INTO words VALUES (19262, 'koaniañ', 'ww', '', 'avondmalen');
INSERT INTO words VALUES (19263, 'koant', 'v', '', 'mooi, knap');
INSERT INTO words VALUES (19264, 'koantenn', 'v', '-ed', 'mooi/knap meisje');
INSERT INTO words VALUES (19265, 'koantig', 'm', '-ed', 'wezel; eekhoorn');
INSERT INTO words VALUES (19266, 'koantiri', 'v', '', 'schoonheid, aardigheid');
INSERT INTO words VALUES (19267, 'koantiz', 'v', '', 'schoonheid, aardigheid');
INSERT INTO words VALUES (19268, 'koar', 'm', '', 'was, schoensmeer');
INSERT INTO words VALUES (19269, 'koarach', 'm', '-où', 'het poetsen van schoenen; het boenen met was');
INSERT INTO words VALUES (19270, 'koaracher', 'm', '-ien', 'poetser, boener');
INSERT INTO words VALUES (19271, 'koarad', 'm', '-où', 'loogas');
INSERT INTO words VALUES (19272, 'koaradiñ', 'ww', '', '(een ketel) met loogas inwrijven');
INSERT INTO words VALUES (19273, 'koarañ', 'ww', '', 'boenen, poetsen (schoenen); was worden, tot was maken');
INSERT INTO words VALUES (19274, 'koarek', 'v', '', 'wasachtig');
INSERT INTO words VALUES (19275, 'koarell', 'v', '-où', 'zool');
INSERT INTO words VALUES (19276, 'koarellañ', 'ww', '', 'verzolen');
INSERT INTO words VALUES (19277, 'koareller', 'm', '-ien', 'leerbereider');
INSERT INTO words VALUES (19278, 'koarenn', 'v', '-où', 'stuk was');
INSERT INTO words VALUES (19279, 'koarenn', 'v', '-ed', 'onoprecht, huichelachtig persoon');
INSERT INTO words VALUES (19280, 'koarennet', 'v', '', 'met blauwe kringen (ogen)');
INSERT INTO words VALUES (19281, 'koarer', 'm', '-ien', 'kaarsenmaker');
INSERT INTO words VALUES (19282, 'koarheñvel', 'v', '', 'wasachtig, op was gelijkend');
INSERT INTO words VALUES (19283, 'koarus', 'v', '', 'was voortbrengend');
INSERT INTO words VALUES (19284, 'koata', 'ww', '', 'hout verzamelen/sprokkelen');
INSERT INTO words VALUES (19285, 'koataat', 'ww', '', 'met houtwerk versieren');
INSERT INTO words VALUES (19286, 'koataer', 'm', '-ien', 'houthakker');
INSERT INTO words VALUES (19287, 'Koataskorn', 'plaatsnaam', '', 'Coatascorn');
INSERT INTO words VALUES (19288, 'Koatreven', 'plaatsnaam', '', 'Coatréven');
INSERT INTO words VALUES (19289, 'koaven', 'm', '', 'room');
INSERT INTO words VALUES (19290, 'koavenek', 'v', '', 'roomhoudend, met room');
INSERT INTO words VALUES (19291, 'koavener', 'm', '-ien', 'verkoper van melkproducten');
INSERT INTO words VALUES (19292, 'koavenerezh', 'v', '-ioù', 'melkhuis, melkinrichting');
INSERT INTO words VALUES (19293, 'koaveniñ', 'ww', '', 'room worden');
INSERT INTO words VALUES (19294, 'koaven-skorn', 'm', '', 'roomijs');
INSERT INTO words VALUES (19295, 'koazez', 'm', '', 'zitvlak');
INSERT INTO words VALUES (19296, 'koazezañ', 'ww', '', 'op zijn achterwerk gaan zitten');
INSERT INTO words VALUES (19297, 'koazhadur', 'm', '-ioù', 'reductie, vermindering, verkleining; het ineenstorten');
INSERT INTO words VALUES (19298, 'koazhañ', 'ww', '', '(in)krimpen, verkleinen; achteruitgaan, vervallen; ineenzakken; verteren');
INSERT INTO words VALUES (19299, 'koazhus', 'v', '', 'met de eigenschap te krimpen/verkleinen');
INSERT INTO words VALUES (19300, 'kobalt', 'm', '', 'kobalt');
INSERT INTO words VALUES (19301, 'koban', 'v', '-où', 'hut; tent');
INSERT INTO words VALUES (19302, 'kobar', 'v', 'kobiri', 'tjalk, lichter, aak');
INSERT INTO words VALUES (19303, 'kobarer', 'm', '-ien', 'schipper van een tjalk/lichter/aak');
INSERT INTO words VALUES (19304, 'kobra', 'm', '-ed', 'cobra');
INSERT INTO words VALUES (19305, 'koch', 'm', '-où', 'keep, kerf');
INSERT INTO words VALUES (19306, 'kochañ', 'ww', '', 'inkepen, inkerven');
INSERT INTO words VALUES (19307, 'kochenn', 'v', '-où', 'houten bakje, centenbakje');
INSERT INTO words VALUES (19308, 'kochennat', 'ww', '', 'bedelen, schooien');
INSERT INTO words VALUES (19309, 'kochennerezh', 'm', '', 'het bedelen, bedelarij');
INSERT INTO words VALUES (19310, 'koc''henn', 'v', '-où', 'vlies, dun velletje; wolk');
INSERT INTO words VALUES (19311, 'koc''hennañ', 'ww', '', 'met een vlies/velletje bedekt worden');
INSERT INTO words VALUES (19312, 'koc''hien', 'col', '', 'vuil, vuilnis; bezinksel, droesem');
INSERT INTO words VALUES (19313, 'koc''honiñ', 'ww', '', 'verspillen, verkwisten (leven, tijd)');
INSERT INTO words VALUES (19314, 'koc''hu', 'm', '-ioù', 'overdekte markt');
INSERT INTO words VALUES (19315, 'kod', 'm', '-où', 'code');
INSERT INTO words VALUES (19316, 'kodardennet', 'v', '', 'keurig afgewerkt (kleding)');
INSERT INTO words VALUES (19317, 'kodioc''h', 'm', '-ed', 'leeuwerik');
INSERT INTO words VALUES (19318, 'kod-post', 'm', 'kodoù-post', 'postcode');
INSERT INTO words VALUES (19319, 'koef', 'm', '-où', 'coiffe (traditionele klederdracht)');
INSERT INTO words VALUES (19320, 'koefañ', 'ww', '', 'een coiffe opzetten');
INSERT INTO words VALUES (19321, 'koeñv', 'm', '-où', 'opzwelling');
INSERT INTO words VALUES (19322, 'koeñvadenn', 'v', '-où', '(een) opzwelling');
INSERT INTO words VALUES (19323, 'koeñvadur', 'm', '', 'het opzwellen, opzwelling');
INSERT INTO words VALUES (19324, 'koeñv-gouzoug', 'm', '', 'angina, keelontsteking');
INSERT INTO words VALUES (19325, 'koeñviñ', 'ww', '', 'zwellen, opzwellen');
INSERT INTO words VALUES (19326, 'koeñvus', 'v', '', 'een opzwelling veroorzakend');
INSERT INTO words VALUES (19327, 'Koesnun', 'v', '', 'Couesnon (rivier)');
INSERT INTO words VALUES (19328, 'kof', 'm', '-où', 'buik');
INSERT INTO words VALUES (19329, 'kofad', 'm', '-où', 'inhoud van een buik; dracht jongen');
INSERT INTO words VALUES (19330, 'kofañ', 'ww', '', 'buik krijgen; de buik vooruit dragen');
INSERT INTO words VALUES (19331, 'kof-bihan', 'm', '', 'onderbuik');
INSERT INTO words VALUES (19332, 'kofek', 'v', '', 'dikbuikig');
INSERT INTO words VALUES (19333, 'kofellek', 'v', '', 'dikbuikig');
INSERT INTO words VALUES (19334, 'kofes', 'ww', '', 'kofeset belijden, bekennen; de biecht afnemen; biechten');
INSERT INTO words VALUES (19335, 'kofesaat', 'ww', '', 'belijden, bekennen; de biecht afnemen; biechten');
INSERT INTO words VALUES (19336, 'kofesour', 'm', '-ien', 'priester die de biecht afneemt');
INSERT INTO words VALUES (19337, 'kofez', 'm', '-ioù', 'belijdenis, bekentenis; biecht');
INSERT INTO words VALUES (19338, 'kofezadur', 'm', '-ioù', 'belijdenis, bekentenis; biecht');
INSERT INTO words VALUES (19339, 'kof-gar', 'm', '', 'kuit');
INSERT INTO words VALUES (19340, 'kofignon', 'm', '-où', 'slof');
INSERT INTO words VALUES (19341, 'kofilis', 'v', '', 'bebroed (ei)');
INSERT INTO words VALUES (19342, 'kog', 'm', 'kigi,  kegi,  keger', 'haan');
INSERT INTO words VALUES (19343, 'kog', 'm', '-où', 'kraan(tje)');
INSERT INTO words VALUES (19344, 'kogasiñ', 'ww', '', 'lichtjes inslapen');
INSERT INTO words VALUES (19345, 'kogenan', 'm', '-ed', 'hop (vogel)');
INSERT INTO words VALUES (19346, 'kogenneg', 'm', '-ed', 'leeuwerik');
INSERT INTO words VALUES (19347, 'kog-heol', 'm', '', 'kogoù-heol wolk voor de zon');
INSERT INTO words VALUES (19348, 'kogn', 'm', '-où', 'hoek');
INSERT INTO words VALUES (19349, 'kognak', 'm', '', 'cognac');
INSERT INTO words VALUES (19350, 'kognañ', 'ww', '', 'in een hoekje plaatsen/kruipen');
INSERT INTO words VALUES (19351, 'kognek', 'v', '', 'hoekig, met hoeken; circonflexe (accent)');
INSERT INTO words VALUES (19352, 'kognel', 'v', '', 'hoek- , hoekig');
INSERT INTO words VALUES (19353, 'kognell', 'v', '-où', 'hoek');
INSERT INTO words VALUES (19354, 'kog-neñv', 'm', '', 'wolk');
INSERT INTO words VALUES (19355, 'kogus', 'col', '', 'wolken');
INSERT INTO words VALUES (19356, 'kogusek', 'v', '', 'bewolkt');
INSERT INTO words VALUES (19357, 'kojen', 'm', '-ed', 'jonge os');
INSERT INTO words VALUES (19358, 'kokain', 'm', '', 'cocaïne');
INSERT INTO words VALUES (19359, 'kokardin', 'm', '', 'klit, klis (kruid)');
INSERT INTO words VALUES (19360, 'koked', 'm', '-où', 'bootje');
INSERT INTO words VALUES (19361, 'kokell', 'v', '-où', 'ijzeren pan, gietijzeren braadpan');
INSERT INTO words VALUES (19362, 'kokellenn', 'v', '-où', 'ijzeren pan, gietijzeren braadpan');
INSERT INTO words VALUES (19363, 'kokenn', 'v', '-où', 'houten bakje, centenbakje');
INSERT INTO words VALUES (19364, 'kokerlu', 'm', '', 'navel');
INSERT INTO words VALUES (19365, 'kokez', 'col', '', 'tapijtschelpen');
INSERT INTO words VALUES (19366, 'kokombrez', 'col', '', 'komkommers');
INSERT INTO words VALUES (19367, 'kokombrez-bihan', 'col', '', 'augurken');
INSERT INTO words VALUES (19368, 'kokuloz', 'm', '', 'soort van schelp');
INSERT INTO words VALUES (19369, 'kole', 'm', '-ed', '-où jonge stier');
INSERT INTO words VALUES (19370, 'kolen', 'm', '', 'kelin jong, welp');
INSERT INTO words VALUES (19371, 'koleniñ', 'ww', '', 'jongen werpen');
INSERT INTO words VALUES (19372, 'koleoptered', 'meerv', '', 'schildvleugeligen');
INSERT INTO words VALUES (19373, 'kolier', 'm', '-où', 'kraag, boord; halssnoer');
INSERT INTO words VALUES (19374, 'kolist', 'm', '-ed', 'koorknaap');
INSERT INTO words VALUES (19375, 'koll', 'm', '-où', 'verlies, schade; mont da goll teloorgaan');
INSERT INTO words VALUES (19376, 'koll', 'ww', '', 'kollet verliezen');
INSERT INTO words VALUES (19377, 'kollad', 'm', 'kollidi', 'onvoldragen vrucht, misgeboorte');
INSERT INTO words VALUES (19378, 'kolladenn', 'v', '-où', '(een) verlies; verloren voorwerp; misgeboorte; geliefd kind, verwend kind');
INSERT INTO words VALUES (19379, 'kolladenniñ', 'ww', '', '(een kind) vertroetelen, verwennen');
INSERT INTO words VALUES (19380, 'koll-bugale', 'm', '', 'misgeboorte');
INSERT INTO words VALUES (19381, 'koll-boued', 'm', '', 'nietsdoener, nietsnut');
INSERT INTO words VALUES (19382, 'kollidig', 'm', 'kollidien', 'onvoldragen vrucht, misgeboorte');
INSERT INTO words VALUES (19383, 'kollidigezh', 'v', '', 'verlies');
INSERT INTO words VALUES (19384, 'kollidik', 'v', '', 'vergankelijk, aan verderf onderhevig');
INSERT INTO words VALUES (19385, 'koll-kalon', 'm', '', 'verlies van moed, moedeloosheid');
INSERT INTO words VALUES (19386, 'koll-mezh', 'm', '', 'onwelvoeglijkheid; onwelvoeglijk, onfatsoenlijk man');
INSERT INTO words VALUES (19387, 'Kolloreg', 'plaatsnaam', '', 'Collorec');
INSERT INTO words VALUES (19388, 'koll-skiant', 'm', '', 'hoofdbreken');
INSERT INTO words VALUES (19389, 'kollus', 'v', '', 'verlies veroorzakend; fataal');
INSERT INTO words VALUES (19390, 'kolo', 'col', '', 'stro');
INSERT INTO words VALUES (19391, 'koloa', 'ww', '', 'stro zoeken; stro geven (aan de dieren)');
INSERT INTO words VALUES (19392, 'koloañ', 'ww', '', 'met stro versieren');
INSERT INTO words VALUES (19393, 'koloeg', 'v', '-i', '-où// stromijt; strozolder');
INSERT INTO words VALUES (19394, 'koloek', 'v', '', 'voorzien van stro');
INSERT INTO words VALUES (19395, 'koloenn', 'v', '-où', 'strohalm; strooien bijenkorf');
INSERT INTO words VALUES (19396, 'koloennad', 'v', '-où', 'inhoud van een bijenkorf');
INSERT INTO words VALUES (19397, 'koloenner', 'm', '-ien', 'maker van strooien bijenkorven');
INSERT INTO words VALUES (19398, 'koloidenn', 'v', '-où', 'colloïde');
INSERT INTO words VALUES (19399, 'Kolombia', 'v', '', 'Columbia');
INSERT INTO words VALUES (19400, 'kolonenn', 'v', '-où', 'kolom, pijler');
INSERT INTO words VALUES (19401, 'kolonenneg', 'v', '-où', 'colonnade, zuilenrij');
INSERT INTO words VALUES (19402, 'Kolpou', 'plaatsnaam', '', 'Colpo');
INSERT INTO words VALUES (19403, 'Kolun', 'plaatsnaam', '', 'Keulen');
INSERT INTO words VALUES (19404, 'Komana', 'plaatsnaam', '', 'Commana');
INSERT INTO words VALUES (19405, 'komandant', 'm', '-ed', 'commandant, bevelhebber');
INSERT INTO words VALUES (19406, 'komañs', 'ww', '', 'komañset beginnen');
INSERT INTO words VALUES (19407, 'kombod', 'm', '-où', 'compartiment; territoriale verdeling, district; holte in een paardenpoot boven de hoef');
INSERT INTO words VALUES (19408, 'kombodadur', 'm', '-ioù', 'het indelen (in compartimenten, districten ... )');
INSERT INTO words VALUES (19409, 'kombodeg', 'v', '-où', 'meubel met compartimenten');
INSERT INTO words VALUES (19410, 'kombodek', 'v', '', 'met compartimenten');
INSERT INTO words VALUES (19411, 'kombod-gwele', 'm', '', 'alkoof');
INSERT INTO words VALUES (19412, 'kombodiñ', 'ww', '', 'in compartimenten/districten indelen ; specialiseren');
INSERT INTO words VALUES (19413, 'Komborn', 'plaatsnaam', '', 'Combourg');
INSERT INTO words VALUES (19414, 'Kombrid', 'plaatsnaam', '', 'Combrit');
INSERT INTO words VALUES (19415, 'komedienn', 'v', '-où', 'komedie');
INSERT INTO words VALUES (19416, 'komer', 'v', '-ezed', 'vrouwtje; theetante');
INSERT INTO words VALUES (19417, 'komererezh', 'm', '-ioù', 'buurpraatje, leuterpraatje, achterklap');
INSERT INTO words VALUES (19418, 'komerezañ', 'ww', '', 'een buurpraatje houden, achterklap vertellen');
INSERT INTO words VALUES (19419, 'komerezata', 'ww', '', 'een buurpraatje houden, achterklap vertellen');
INSERT INTO words VALUES (19420, 'komeriñ', 'ww', '', 'een buurpraatje houden, achterklap vertellen');
INSERT INTO words VALUES (19421, 'komis', 'm', '-ien', 'kantoor- of winkelbediende, commies');
INSERT INTO words VALUES (19422, 'komiser', 'm', '-ien', 'commissaris');
INSERT INTO words VALUES (19423, 'komiserdi', 'm', '-où', 'commissariaat (gebouw)');
INSERT INTO words VALUES (19424, 'komision', 'v', '-où', 'commissie');
INSERT INTO words VALUES (19425, 'komis-noter', 'm', '', 'notarisklerk');
INSERT INTO words VALUES (19426, 'komite', 'm', '-où', 'comité, commissie, bestuur');
INSERT INTO words VALUES (19427, 'komm', 'm', '-où', 'trog, bak, tobbe; horen waarin de maaiers hun slijpsteen plaatsen; het persen (van lakens)');
INSERT INTO words VALUES (19428, 'kommad', 'm', '-où', 'inhoud van een trog/bak/tobbe');
INSERT INTO words VALUES (19429, 'kommañ', 'ww', '', '(lakens) persen; (brem) stapelen');
INSERT INTO words VALUES (19430, 'Komorez', 'meerv', '', 'Comoren');
INSERT INTO words VALUES (19431, 'kompagnun', 'm', '-ed', 'gezel');
INSERT INTO words VALUES (19432, 'kompagnunekaat', 'ww', '', 'vergezellen');
INSERT INTO words VALUES (19433, 'kompagnunezh', 'v', '-ioù', 'gezelschap');
INSERT INTO words VALUES (19434, 'komparant', 'm', '-ioù', 'familieraad');
INSERT INTO words VALUES (19435, 'komper', 'm', '-ien', '-ed kerel, vent');
INSERT INTO words VALUES (19436, 'kompez', 'v', '', 'vlak, effen, glad; verwant in rechte lijn; vol (neef)');
INSERT INTO words VALUES (19437, 'kompezañ', 'ww', '', 'vlak/effen/glad maken');
INSERT INTO words VALUES (19438, 'kompezenn', 'v', '-où', 'vlakte');
INSERT INTO words VALUES (19439, 'kompezennad', 'v', '-où', 'effen oppervlak');
INSERT INTO words VALUES (19440, 'kompezour', 'm', '-ien', 'scheidsrechter');
INSERT INTO words VALUES (19441, 'komplidoù', 'meerv', '', 'completen, lofzang na de vespers');
INSERT INTO words VALUES (19442, 'kompod', 'm', '-où', 'tijdberekening, tabel voor de veranderlijke feestdagen');
INSERT INTO words VALUES (19443, 'kompodiñ', 'ww', '', 'de tijdberekening maken');
INSERT INTO words VALUES (19444, 'kompozeged', 'meerv', '', 'samengesteldbloemigen');
INSERT INTO words VALUES (19445, 'kompren', 'ww', 'komprenet', 'begrijpen');
INSERT INTO words VALUES (19446, 'komputor', 'm', '-ioù', 'berekenaar (van de tijd)');
INSERT INTO words VALUES (19447, 'komunegezh', 'v', '', 'communisme');
INSERT INTO words VALUES (19448, 'komuniañ', 'ww', '', 'naar de communie gaan');
INSERT INTO words VALUES (19449, 'komunion', 'v', '-où', 'communie');
INSERT INTO words VALUES (19450, 'komunour', 'm', '-ien', 'communist');
INSERT INTO words VALUES (19451, 'komz', 'v', '-où', 'woord (gesproken)');
INSERT INTO words VALUES (19452, 'komz', 'ww', '', 'komzet spreken, praten (gant, ouzh met; eus, diwar-benn over)');
INSERT INTO words VALUES (19453, 'komzenn', 'v', '-où', 'zin, uitdrukking');
INSERT INTO words VALUES (19454, 'komzer', 'm', '-ien', 'hij die praat; redenaar; bemiddelaar bij huwelijken');
INSERT INTO words VALUES (19455, 'komzour', 'm', '-ien', 'radio-, televisie-omroeper');
INSERT INTO words VALUES (19456, 'komzour-plaen', 'm', 'komzourien-blaen', 'prozaschrijver');
INSERT INTO words VALUES (19457, 'komz-plaen', 'v', '', 'proza');
INSERT INTO words VALUES (19458, 'kon', 'meerv', '', 'van ki honden');
INSERT INTO words VALUES (19459, 'konaer', 'm', '-ien', 'knecht die voor de honden zorgt');
INSERT INTO words VALUES (19460, 'koñchenn', 'v', 'koñchoù', 'verhaal, vertelsel, praatje, roddel');
INSERT INTO words VALUES (19461, 'koñchezañ', 'ww', '', 'verkreukelen');
INSERT INTO words VALUES (19462, 'kondaonidigezh', 'v', '-ioù', 'veroordeling');
INSERT INTO words VALUES (19463, 'kondaoniñ', 'ww', '', 'veroordelen');
INSERT INTO words VALUES (19464, 'kondensor', 'm', '-ioù', 'condensor');
INSERT INTO words VALUES (19465, 'kondi', 'm', '-où', 'kennel, hondenhok');
INSERT INTO words VALUES (19466, 'kondon', 'm', '-ioù', 'afgrond; de onderste laag (van een terrein)');
INSERT INTO words VALUES (19467, 'kondonañ', 'ww', '', 'beschadigen; in een afgrond storten; begraven, bedekken');
INSERT INTO words VALUES (19468, 'kondre', 'm', '-où', 'onderlaag van stro; kusson op de kop van ossen; impost, bovendeel van pijler/deur/raam, bovenlicht erin');
INSERT INTO words VALUES (19469, 'koñfedor', 'm', '-ed', 'belijder');
INSERT INTO words VALUES (19470, 'koñfizañ', 'ww', '', 'inmaken, konfijten');
INSERT INTO words VALUES (19471, 'koñfizer', 'm', '-ien', 'banketbakker, confiseur');
INSERT INTO words VALUES (19472, 'koñfizerezh', 'm', '-ioù', 'het banketbakken, het konfijten; confiserie, suikergoed');
INSERT INTO words VALUES (19473, 'koñfizerezh', 'v', '-ioù', 'confiserie, banketbakkerij (gebouw)');
INSERT INTO words VALUES (19474, 'konfort', 'm', '', 'troost, vertroosting');
INSERT INTO words VALUES (19475, 'konfortiñ', 'ww', '', 'troosten');
INSERT INTO words VALUES (19476, 'konfusiegezh', 'v', '', 'confucianisme');
INSERT INTO words VALUES (19477, 'Konfusius', 'mansnaam', '', 'Confucius');
INSERT INTO words VALUES (19478, 'konifered', 'meerv', '', 'coniferen');
INSERT INTO words VALUES (19479, 'Kongo', 'naam van een rivier', '', 'Congo');
INSERT INTO words VALUES (19480, 'kongregadur', 'm', '-ioù', 'congregatie');
INSERT INTO words VALUES (19481, 'kongres', 'm', '-où', 'congres');
INSERT INTO words VALUES (19482, 'kongresad', 'm', 'kongresidi', 'congresganger');
INSERT INTO words VALUES (19483, 'konikl', 'm', '-ed', 'konijn');
INSERT INTO words VALUES (19484, 'konikleta', 'ww', '', 'op konijnen jagen');
INSERT INTO words VALUES (19485, 'koñje', 'm', '-où', 'toelating; tijd van de militaire dienst');
INSERT INTO words VALUES (19486, 'Konkaven', 'plaatsnaam', '', 'Cancale');
INSERT INTO words VALUES (19487, 'Konk-Kernev', 'plaatsnaam', '', 'Concarneau');
INSERT INTO words VALUES (19488, 'konklav', 'm', '-ioù', 'conclaaf, conclave');
INSERT INTO words VALUES (19489, 'Konk-Leon', 'plaatsnaam', '', 'Le Conquet');
INSERT INTO words VALUES (19490, 'konkordad', 'm', '-où', 'concordaat');
INSERT INTO words VALUES (19491, 'konoc''hañ', 'ww', '', 'met een fret jagen; snuffelen, speuren');
INSERT INTO words VALUES (19492, 'konoc''her', 'm', '-ien', 'jager met een fret; speurneus');
INSERT INTO words VALUES (19493, 'koñseviñ', 'ww', '', 'opvatten, concipiëren');
INSERT INTO words VALUES (19494, 'konsistor', 'm', '-ioù', 'consistorie, raad van kardinalen');
INSERT INTO words VALUES (19495, 'konsistorel', 'v', '', 'van een consistorie');
INSERT INTO words VALUES (19496, 'konson', 'm', '-ioù', 'deel van een hemd, onder de oksels');
INSERT INTO words VALUES (19497, 'Konstañs', 'mansnaam', '', 'Constant');
INSERT INTO words VALUES (19498, 'Konstanza', 'vrouwennaam', '', 'Constance');
INSERT INTO words VALUES (19499, 'konstru', 'ww', '', 'bouwen, construeren');
INSERT INTO words VALUES (19500, 'konstruiñ', 'ww', '', 'bouwen, construeren');
INSERT INTO words VALUES (19501, 'konstruadur', 'm', '-ioù', 'gebouw, constructie');
INSERT INTO words VALUES (19502, 'konstruidigezh', 'v', '-ioù', 'constructie');
INSERT INTO words VALUES (19503, 'konsul', 'm', '-ed', 'consul');
INSERT INTO words VALUES (19504, 'konsulded', 'v', '-où', 'consulaat (ambt)');
INSERT INTO words VALUES (19505, 'konsuldi', 'm', '-où', 'consulaat (gebouw)');
INSERT INTO words VALUES (19506, 'konsulel', 'v', '', 'consulair');
INSERT INTO words VALUES (19507, 'konsuliezh', 'v', '-où', 'consulaat (ambt)');
INSERT INTO words VALUES (19508, 'kont', 'v', '-où', 'rekening; vertelling');
INSERT INTO words VALUES (19509, 'kont', 'm', '-ed', 'graaf');
INSERT INTO words VALUES (19510, 'kontadenn', 'v', '-où', 'sprookje, vertelsel, verhaal');
INSERT INTO words VALUES (19511, 'kont-a-gil', 'v', '', 'het aftellen (bv. bij afvuren van een raket)');
INSERT INTO words VALUES (19512, 'kontamm', 'm', '-où', 'vergift, gif');
INSERT INTO words VALUES (19513, 'kontammadur', 'm', '-ioù', 'het vergiftigen; vervuiling, pollutie');
INSERT INTO words VALUES (19514, 'kontammer', 'm', '-ien', 'gifmenger');
INSERT INTO words VALUES (19515, 'kontammerezh', 'm', '-ioù', 'het vergiftigen');
INSERT INTO words VALUES (19516, 'kontammidigezh', 'v', '-ioù', 'het vergiftigen');
INSERT INTO words VALUES (19517, 'kontammiñ', 'ww', '', 'vergiftigen; vervuilen, verontreinigen');
INSERT INTO words VALUES (19518, 'kontammus', 'v', '', 'giftig');
INSERT INTO words VALUES (19519, 'kontañ', 'ww', '', 'rekenen, tellen; vertellen');
INSERT INTO words VALUES (19520, 'kontant', 'v', '', 'geneigd (da tot)');
INSERT INTO words VALUES (19521, 'kontel', 'v', '', 'grafelijk');
INSERT INTO words VALUES (19522, 'kontelezh', 'v', '-ioù', 'graafschap');
INSERT INTO words VALUES (19523, 'kontell', 'v', 'kontilli', 'mes ; ploegijzer');
INSERT INTO words VALUES (19524, 'kontellad', 'v', '-où', 'messteek');
INSERT INTO words VALUES (19525, 'kontellañ', 'ww', '', 'met een mes/dolk steken');
INSERT INTO words VALUES (19526, 'kontellata', 'ww', '', 'met messteken overladen');
INSERT INTO words VALUES (19527, 'kontell-bleg', 'v', 'kontilli-pleg', 'knipmes');
INSERT INTO words VALUES (19528, 'kontellek', 'v', '', 'met een ploegijzer');
INSERT INTO words VALUES (19529, 'kontell-lazh', 'v', '', 'dolk');
INSERT INTO words VALUES (19530, 'kontell-vomm', 'v', 'kontilli-bomm', 'ploegijzer');
INSERT INTO words VALUES (19531, 'konter', 'm', '-ien', 'verteller');
INSERT INTO words VALUES (19532, 'konter', 'm', '-ioù', 'teller');
INSERT INTO words VALUES (19533, 'kontlec''h', 'm', '-ioù', 'toonbank; kantoor');
INSERT INTO words VALUES (19534, 'kontour', 'm', '-ien', 'boekhouder');
INSERT INTO words VALUES (19535, 'kontouriezh', 'v', '', 'boekhouding');
INSERT INTO words VALUES (19536, 'kontrad', 'm', '-où', 'contract');
INSERT INTO words VALUES (19537, 'kontrader', 'm', '-ien', 'contractant');
INSERT INTO words VALUES (19538, 'kontradiñ', 'ww', '', 'een contract afsluiten');
INSERT INTO words VALUES (19539, 'kontre', 'm', '-où', 'streek, regio');
INSERT INTO words VALUES (19540, 'kontrec''h', 'm', '', 'dood tij bij het eerste kwartier');
INSERT INTO words VALUES (19541, 'kont-red', 'v', '', 'rekening-courant');
INSERT INTO words VALUES (19542, 'kontrezañ', 'ww', '', 'verkwisten, kwistig zijn met');
INSERT INTO words VALUES (19543, 'kontrol', 'm', '', 'het tegendeel');
INSERT INTO words VALUES (19544, 'kontrol', 'v', '', 'tegengesteld (ouzh aan)');
INSERT INTO words VALUES (19545, 'kontroliañ', 'ww', '', 'tegenwerken, dwarsbomen; tegenspreken');
INSERT INTO words VALUES (19546, 'kontrolier', 'm', '-ien', 'opposant, man die tegenwerkt; man die tegenspreekt');
INSERT INTO words VALUES (19547, 'kontroliezh', 'v', '', 'oppositie; contradictie, tegenspraak');
INSERT INTO words VALUES (19548, 'kontrolius', 'v', '', 'tegenstribbelend; tegenvallend');
INSERT INTO words VALUES (19549, 'kontroll', 'm', '-où', 'controle');
INSERT INTO words VALUES (19550, 'kontrollañ', 'ww', '', 'controleren; censureren');
INSERT INTO words VALUES (19551, 'kontroller', 'm', '-ien', 'controleur; censor');
INSERT INTO words VALUES (19552, 'kontrollerezh', 'm', '-ioù', 'controle; censuur');
INSERT INTO words VALUES (19553, 'kontron', 'col', '', 'maden');
INSERT INTO words VALUES (19554, 'kontronek', 'v', '', 'vol maden');
INSERT INTO words VALUES (19555, 'kontroniñ', 'ww', '', 'bederven (sprekend van vlees)');
INSERT INTO words VALUES (19556, 'koñvañsion', 'v', '-où', 'conventie');
INSERT INTO words VALUES (19557, 'koñvers', 'm', '-ioù', 'handel, bedrijf');
INSERT INTO words VALUES (19558, 'koñversant', 'm', '-ed', 'handelaar');
INSERT INTO words VALUES (19559, 'konvog', 'ww', 'konvoget', 'scherp zetten (bv. molenstenen)');
INSERT INTO words VALUES (19560, 'konvolvuleged', 'meerv', '', 'slingerplanten');
INSERT INTO words VALUES (19561, 'kop', 'm', '-où', 'beker');
INSERT INTO words VALUES (19562, 'kopad', 'm', '-où', 'inhoud van een beker');
INSERT INTO words VALUES (19563, 'koper', 'm', '-ien', 'schenker, hofschenker');
INSERT INTO words VALUES (19564, 'kopistr', 'm', '-ed', 'kopiist');
INSERT INTO words VALUES (19565, 'kopra', 'm', '', 'kopra');
INSERT INTO words VALUES (19566, 'Kopt', 'm', '-ed', 'Kopt');
INSERT INTO words VALUES (19567, 'kopteg', 'm', '', 'Koptische taal');
INSERT INTO words VALUES (19568, 'kor', 'm', '-ioù', 'zangkoor');
INSERT INTO words VALUES (19569, 'korad', 'm', '-où', 'ensemble van een zangkoor');
INSERT INTO words VALUES (19570, 'koradeg', 'v', '-où', 'koraal(gezang)');
INSERT INTO words VALUES (19571, 'koraiz', 'm', '-où', 'vasten');
INSERT INTO words VALUES (19572, 'koraizañ', 'ww', '', 'vasten, de vasten doorbrengen');
INSERT INTO words VALUES (19573, 'koraiz-bihan', 'm', '', 'ceremoniën op de kruisdagen');
INSERT INTO words VALUES (19574, 'korbell', 'm', '-où', 'zadelboog; vooruitstekende steen');
INSERT INTO words VALUES (19575, 'korbelladur', 'm', '-ioù', 'hoektorentje, erker');
INSERT INTO words VALUES (19576, 'korbellañ', 'ww', '', 'weigeren (bv. voor een examen)');
INSERT INTO words VALUES (19577, 'korbezenn', 'v', '', 'opzwelling (van paardenvoeten); paard met ontstoken voeten');
INSERT INTO words VALUES (19578, 'korbinat', 'ww', '', 'bij elkaar schooieren, bietsen');
INSERT INTO words VALUES (19579, 'korbiner', 'm', '-ien', 'klaploper, bietser');
INSERT INTO words VALUES (19580, 'korbon', 'col', '', 'brand in het koren');
INSERT INTO words VALUES (19581, 'korboniñ', 'ww', '', 'de brand krijgen (sprekend van koren); betrekken (van het weer)');
INSERT INTO words VALUES (19582, 'korc''hwezh', 'm', '-ioù', 'wervelwind');
INSERT INTO words VALUES (19583, 'korc''hwezhad', 'm', '-où', 'inhoud van een wervelwind');
INSERT INTO words VALUES (19584, 'kordaouenn', 'v', '-où', 'koord, snoer');
INSERT INTO words VALUES (19585, 'kordenn', 'v', '-où', 'kerdin, kerdad// touw');
INSERT INTO words VALUES (19586, 'kordennad', 'v', '-où', 'cordée; lias, bundel; onderdeel van een parochie');
INSERT INTO words VALUES (19587, 'kordennañ', 'ww', '', 'tot touw slaan; met een touw vastbinden');
INSERT INTO words VALUES (19588, 'kordenner', 'm', '-ien', 'touwslager; kordelier, franciscaner');
INSERT INTO words VALUES (19589, 'kordennerezh', 'm', '', 'het touwslaan, touwslagerij (beroep)');
INSERT INTO words VALUES (19590, 'kordennerezh', 'v', '-ioù', 'touwslagerij (gebouw)');
INSERT INTO words VALUES (19591, 'kordigellañ', 'ww', '', '(om)wikkelen, omslingeren; (doen) krullen');
INSERT INTO words VALUES (19592, 'kordouan', 'm', '', 'Corduaans leer');
INSERT INTO words VALUES (19593, 'Kore', 'plaatsnaam', '', 'Coray');
INSERT INTO words VALUES (19594, 'Korea', 'v', '', 'Korea');
INSERT INTO words VALUES (19595, 'korf', 'm', '-où', 'lichaam');
INSERT INTO words VALUES (19596, 'korfad', 'm', '-où', 'inhoud van een lichaam; overvloed aan drank/voedsel; aanval (vankwaal)');
INSERT INTO words VALUES (19597, 'korfadeg', 'v', '-où', 'een buik vol');
INSERT INTO words VALUES (19598, 'korfadur', 'm', '-ioù', 'constitutie; statuur, gestalte');
INSERT INTO words VALUES (19599, 'korfadurezh', 'v', '-ioù', 'constitutie; statuur, gestalte');
INSERT INTO words VALUES (19600, 'korfadurour', 'm', '-ien', 'anatomist');
INSERT INTO words VALUES (19601, 'korfadurouriezh', 'v', '', 'anatomie');
INSERT INTO words VALUES (19602, 'korfañ', 'ww', '', 'dikker worden');
INSERT INTO words VALUES (19603, 'korfata', 'ww', '', 'smullen, fuiven');
INSERT INTO words VALUES (19604, 'korf-bras', 'm', '', 'bovenlichaam, romp');
INSERT INTO words VALUES (19605, 'korf-brozh', 'm', '', 'corsage, lijfje van een japon');
INSERT INTO words VALUES (19606, 'korfeeunadur', 'm', '', 'orthopedie');
INSERT INTO words VALUES (19607, 'korfeg', 'm', 'korfeien', 'zwaarlijvig man');
INSERT INTO words VALUES (19608, 'korfegezh', 'v', '', 'zwaarlijvigheid');
INSERT INTO words VALUES (19609, 'korfek', 'v', '', 'zwaarlijvig, corpulent');
INSERT INTO words VALUES (19610, 'korfel', 'v', '', 'lichamelijk, fysiek');
INSERT INTO words VALUES (19611, 'korfembregerezh', 'm', '', 'gymnastiek');
INSERT INTO words VALUES (19612, 'korfenn', 'v', '-où', 'corsage; vast lichaam (geometrie)');
INSERT INTO words VALUES (19613, 'korf-eskern', 'm', '', 'skelet');
INSERT INTO words VALUES (19614, 'korfet', 'v', '', 'met een bepaalde constitutie/fysiek');
INSERT INTO words VALUES (19615, 'korfigell', 'v', '', 'zwaarlijvigheid');
INSERT INTO words VALUES (19616, 'korf-iliz', 'm', '', 'schip van een kerk');
INSERT INTO words VALUES (19617, 'korfkenn', 'v', '-où', 'keurslijf, korset; jas zonder mouwen');
INSERT INTO words VALUES (19618, 'korfkenn-greñv', 'v', 'korfkennoù-kreñv', 'dwangbuis');
INSERT INTO words VALUES (19619, 'korf-marv', 'm', '-où-marv', 'lijk');
INSERT INTO words VALUES (19620, 'korf-sae', 'm', '', 'corsage');
INSERT INTO words VALUES (19621, 'korfskejañ', 'ww', '', 'lijkschouwen');
INSERT INTO words VALUES (19622, 'korfskejerezh', 'm', '-ioù', 'lijkschouwing, autopsie');
INSERT INTO words VALUES (19623, 'korfstummadouriezh', 'v', '', 'anatomie');
INSERT INTO words VALUES (19624, 'korf-ti', 'm', '', 'hoofdgebouw');
INSERT INTO words VALUES (19625, 'koriad', 'm', '-où', 'ensemble van een zangkoor');
INSERT INTO words VALUES (19626, 'koriandrez', 'col', '', 'korianders');
INSERT INTO words VALUES (19627, 'Korint', 'plaatsnaam', '', 'Korinthe');
INSERT INTO words VALUES (19628, 'korintez', 'col', '', 'krenten');
INSERT INTO words VALUES (19629, 'Korintiad', 'm', '', 'Korintiz Korinthiër');
INSERT INTO words VALUES (19630, 'korintiat', 'v', '', 'Korinthisch');
INSERT INTO words VALUES (19631, 'kork', 'm', '-ed', 'geus, bedelaar; dakloze, clochard');
INSERT INTO words VALUES (19632, 'korkañ', 'ww', '', 'leven als een geus/bedelaar');
INSERT INTO words VALUES (19633, 'korker', 'm', '-ien', 'geus, bedelaar');
INSERT INTO words VALUES (19634, 'korkerezh', 'm', '', 'karakter/leefwijze van een geus/bedelaar');
INSERT INTO words VALUES (19635, 'Korle', 'plaatsnaam', '', 'Corlay');
INSERT INTO words VALUES (19636, 'korleziñ', 'ww', '', 'bol gaan staan, kromtrekken');
INSERT INTO words VALUES (19637, 'kormel', 'col', '', 'lijsterbessen, sorben');
INSERT INTO words VALUES (19638, 'per kormel', 'col', '', 'lijsterbessen, sorben');
INSERT INTO words VALUES (19639, 'kormelenn', 'v', '-ed', 'lijsterbessenboom, sorbenboom');
INSERT INTO words VALUES (19640, 'korn', 'm', '-ioù', 'hoek');
INSERT INTO words VALUES (19641, 'korn', 'm', '', 'kerniel hoorn (dier); pijp; claxon');
INSERT INTO words VALUES (19642, 'korn', 'v', '', 'soort spel, ''jeu de la galoche''');
INSERT INTO words VALUES (19643, 'kornad', 'm', '-où', 'hoek ; streek');
INSERT INTO words VALUES (19644, 'kornad', 'm', '-où', 'inhoud van een hoorn/pijp');
INSERT INTO words VALUES (19645, 'kornad-bro', 'm', '', 'streek, hoekje van het land, regio');
INSERT INTO words VALUES (19646, 'kornad-douar', 'm', '', 'streek, hoekje van het land, regio');
INSERT INTO words VALUES (19647, 'kornadeg', 'v', '-où', 'hoorngeschal');
INSERT INTO words VALUES (19648, 'kornadenn', 'v', '-où', 'sein met de hoorn; wijsje voor hoornen');
INSERT INTO words VALUES (19649, 'kornailhenn', 'v', '', 'geluid bij ademhaling van zieke paarden, ezels ...');
INSERT INTO words VALUES (19650, 'kornal', 'ww', '', 'op de hoorn blazen; weerklinken; claxonneren');
INSERT INTO words VALUES (19651, 'kornalinenn', 'v', '', 'kornalijn');
INSERT INTO words VALUES (19652, 'kornañ', 'ww', '', 'zich met hoorn(en) tooien');
INSERT INTO words VALUES (19653, 'kornandon', 'm', '-ed', 'kabouter, dwerg');
INSERT INTO words VALUES (19654, 'kornaoueg', 'm', '', 'westen');
INSERT INTO words VALUES (19655, 'korn-boc''h', 'm', '', 'jukbeen, koon');
INSERT INTO words VALUES (19656, 'korn-botoù', 'm', '', 'schoenlepel');
INSERT INTO words VALUES (19657, 'kornboud', 'm', '-où', 'hoorn met diepe klank');
INSERT INTO words VALUES (19658, 'korn-brec''h', 'm', '', 'uitsteeksel aan het opperarmbeen');
INSERT INTO words VALUES (19659, 'korn-bro', 'm', '', 'streek, hoekje in een land');
INSERT INTO words VALUES (19660, 'kornbroel', 'v', '', 'van een bepaalde streek, regionaal');
INSERT INTO words VALUES (19661, 'korn-bual', 'm', '', 'toeter om de arbeiders van het veld te roepen');
INSERT INTO words VALUES (19662, 'korn-butun', 'm', '-ioù-butun,  kerniel-butun', 'pijp');
INSERT INTO words VALUES (19663, 'korned', 'm', '-où', 'horentje, toeter; puntzakje');
INSERT INTO words VALUES (19664, 'kornedad', 'm', '-où', 'inhoud van een puntzakje');
INSERT INTO words VALUES (19665, 'korneg', 'm', '', 'korneien bedrogen echtgenoot, hoorndrager');
INSERT INTO words VALUES (19666, 'kornek', 'v', '', 'gehoornd; hoornachtig');
INSERT INTO words VALUES (19667, 'Kornelieg', 'plaatsnaam', '', 'Cornillé');
INSERT INTO words VALUES (19668, 'korn-evañ', 'm', '', 'hoorn om uit te drinken');
INSERT INTO words VALUES (19669, 'korn-hemolc''h', 'm', '', 'jachthoorn');
INSERT INTO words VALUES (19670, 'korniad', 'm', '-ioù', 'groot stuk, grote homp (bv. van brood)');
INSERT INTO words VALUES (19671, 'kornial', 'ww', '', 'veel lawaai maken');
INSERT INTO words VALUES (19672, 'korniell', 'v', 'kerniell', 'leren onderlegsel (in een schoen)');
INSERT INTO words VALUES (19673, 'korniellañ', 'ww', '', 'een onderlegsel aanbrengen in een schoen');
INSERT INTO words VALUES (19674, 'kornigell', 'v', '', 'tol, priktol');
INSERT INTO words VALUES (19675, 'kornigell', 'v', '-ed', 'kievit');
INSERT INTO words VALUES (19676, 'kornigellat', 'ww', '', 'rondtollen');
INSERT INTO words VALUES (19677, 'kornigellerezh', 'm', '', 'het rondtollen');
INSERT INTO words VALUES (19678, 'korn-jod', 'm', '', 'jukbeen, koon');
INSERT INTO words VALUES (19679, 'korn-klun', 'm', '', 'uitstulping van de heup');
INSERT INTO words VALUES (19680, 'korn-lez', 'm', '', 'uitstulping van de heup');
INSERT INTO words VALUES (19681, 'korn-krepez', 'm', '', 'opening van een vest');
INSERT INTO words VALUES (19682, 'korn-liv', 'm', '', 'inktpot');
INSERT INTO words VALUES (19683, 'korn-morenn', 'm', '-où-morenn', 'misthoorn');
INSERT INTO words VALUES (19684, 'kornôg', 'm', '', 'westen');
INSERT INTO words VALUES (19685, 'kornôgat', 'v', '', 'westelijk');
INSERT INTO words VALUES (19686, 'kornôgiñ', 'ww', '', 'naar het westen draaien (wind)');
INSERT INTO words VALUES (19687, 'kornôg-izel', 'm', '', 'het zuidwesten');
INSERT INTO words VALUES (19688, 'kornok', 'v', '', 'westelijk');
INSERT INTO words VALUES (19689, 'kornour', 'm', '-ien', 'hoornblazer');
INSERT INTO words VALUES (19690, 'korn-selaou', 'm', '', 'geluidshoorn voor doven');
INSERT INTO words VALUES (19691, 'korn-talmeta', 'm', '', 'voelspriet van insect');
INSERT INTO words VALUES (19692, 'korn-tastorn', 'm', '', 'voelspriet van insect');
INSERT INTO words VALUES (19693, 'korn-tro', 'm', '', 'verborgen hoekje; omweg; bocht');
INSERT INTO words VALUES (19694, 'korntroiañ', 'ww', '', 'de bochten van een weg/een omlegging volgen');
INSERT INTO words VALUES (19695, 'korn-youc''hal', 'm', '', '(scheeps)roeper');
INSERT INTO words VALUES (19696, 'kornzigeriñ', 'ww', '', 'op een kier openen');
INSERT INTO words VALUES (19697, 'kornzigor', 'v', '', 'op een kier');
INSERT INTO words VALUES (19698, 'koroll', 'm', '-où', 'dans');
INSERT INTO words VALUES (19699, 'korolladeg', 'v', '-où', 'bal');
INSERT INTO words VALUES (19700, 'korolladenn', 'v', '-où', '(een) dans');
INSERT INTO words VALUES (19701, 'korollarvest', 'm', '-où', 'ballet');
INSERT INTO words VALUES (19702, 'korollek', 'v', '', 'het dansen betreffend');
INSERT INTO words VALUES (19703, 'koroller', 'm', '-ien', 'danser');
INSERT INTO words VALUES (19704, 'korollerezh', 'm', '', 'het dansen');
INSERT INTO words VALUES (19705, 'korolliñ', 'ww', '', 'dansen');
INSERT INTO words VALUES (19706, 'korollour', 'm', '-ien', 'choreograaf');
INSERT INTO words VALUES (19707, 'korollouriezh', 'v', '', 'choreografie');
INSERT INTO words VALUES (19708, 'koroll-tro', 'm', '', 'rondedans');
INSERT INTO words VALUES (19709, 'koronal', 'm', '-ed', 'kolonel');
INSERT INTO words VALUES (19710, 'korporal', 'm', '-ed', 'korporaal');
INSERT INTO words VALUES (19711, 'korr', 'm', '-ed', 'dwerg');
INSERT INTO words VALUES (19712, 'korreenn', 'v', '-où', 'korreoù// leren riem');
INSERT INTO words VALUES (19713, 'korreok', 'v', '', 'taai, leerachtig');
INSERT INTO words VALUES (19714, 'korrig', 'm', '-ed', 'dwerg; kabouter');
INSERT INTO words VALUES (19715, 'korrigan', 'm', '-ed', 'korrigan, aardmannetje, kabouter');
INSERT INTO words VALUES (19716, 'Korsika', 'v', '', 'Corsica');
INSERT INTO words VALUES (19717, 'Korsikad', 'm', '', 'Korsikiz Corsicaan');
INSERT INTO words VALUES (19718, 'korveg', 'm', '-ed', 'uil');
INSERT INTO words VALUES (19719, 'korven', 'm', '', 'lemen bekleding in een haard');
INSERT INTO words VALUES (19720, 'korvenn', 'v', '-où', 'corset, keurslijf');
INSERT INTO words VALUES (19721, 'korvent', 'm', '-où', 'orkaan, wervelwind');
INSERT INTO words VALUES (19722, 'korventenn', 'v', '-où', 'orkaan, wervelwind');
INSERT INTO words VALUES (19723, 'korver', 'm', '-ed', 'uil');
INSERT INTO words VALUES (19724, 'korvetenn', 'v', '-où', 'korvet');
INSERT INTO words VALUES (19725, 'korvigell', 'v', '-où', 'list, leepheid, bedrog');
INSERT INTO words VALUES (19726, 'korvigellañ', 'ww', '', 'omstrengelen, omslingeren; listig handelen');
INSERT INTO words VALUES (19727, 'korvigellek', 'v', '', 'listig, leep, bedrieglijk');
INSERT INTO words VALUES (19728, 'korvigeller', 'm', '-ien', 'listig/sluw man; bedrieger');
INSERT INTO words VALUES (19729, 'korvigellerezh', 'm', '', 'list, het listig handelen, bedrog');
INSERT INTO words VALUES (19730, 'korvigellus', 'v', '', 'doortrapt, listig');
INSERT INTO words VALUES (19731, 'korvo,  korvoder', 'm', '', 'profijt, voordeel');
INSERT INTO words VALUES (19732, 'korz', 'col', '', '(riet)stengels');
INSERT INTO words VALUES (19733, 'korzailhenn', 'v', '-où', 'strot');
INSERT INTO words VALUES (19734, 'korzenn', 'v', '-où', 'stengel; buis; vaargeul, nauwe doortocht; torenspits');
INSERT INTO words VALUES (19735, 'korzennad', 'v', '-où', 'inhoud van een buis');
INSERT INTO words VALUES (19736, 'korzennañ', 'ww', '', 'van buizen voorzien');
INSERT INTO words VALUES (19737, 'korzennaouek', 'v', '', 'voorzien van buizen');
INSERT INTO words VALUES (19738, 'korzennek', 'v', '', 'buisvormig');
INSERT INTO words VALUES (19739, 'korzenniñ', 'ww', '', 'als stengel opschieten');
INSERT INTO words VALUES (19740, 'korzenn-skevent', 'v', '', 'luchtpijptak');
INSERT INTO words VALUES (19741, 'korzenn-voued', 'v', 'korzennoù-boued', 'slokdarm');
INSERT INTO words VALUES (19742, 'korz-sukr', 'col', '', 'suikerriet');
INSERT INTO words VALUES (19743, 'kos', 'm', '-ed', 'korenworm');
INSERT INTO words VALUES (19744, 'kos', 'm', '-où', 'haspel, kluwenwinder');
INSERT INTO words VALUES (19745, 'kosad', 'm', '-où', 'streng');
INSERT INTO words VALUES (19746, 'koshaat', 'ww', '', 'verouderen; oud worden');
INSERT INTO words VALUES (19747, 'kosinuz', 'm', '-ioù', 'cosinus');
INSERT INTO words VALUES (19748, 'koskor', 'meerv', '', 'mensen van één huis, verwanten; dienstknechten');
INSERT INTO words VALUES (19749, 'koskoriad', 'v', '-où', 'mensen van één huis; stoet; zonnestelsel');
INSERT INTO words VALUES (19750, 'kosmek', 'v', '', 'kosmisch');
INSERT INTO words VALUES (19751, 'kosmoz', 'm', '', 'kosmos');
INSERT INTO words VALUES (19752, 'kosper', 'col', '', 'wilde peren');
INSERT INTO words VALUES (19753, 'kostenn', 'v', '', 'kostoù rib, zijde (van het lichaam)');
INSERT INTO words VALUES (19754, 'kostez', 'm', '-ioù', 'zijde, flank');
INSERT INTO words VALUES (19755, 'kostezañ', 'ww', '', 'langszij komen, aanleggen');
INSERT INTO words VALUES (19756, 'kostezenn', 'v', '-où', 'rib; kotelet; partij (politiek)');
INSERT INTO words VALUES (19757, 'kosteziañ', 'ww', '', 'opzij overhellen');
INSERT INTO words VALUES (19758, 'kosteziñ', 'ww', '', 'opzij overhellen');
INSERT INTO words VALUES (19759, 'kotad', 'm', '-où', 'slag');
INSERT INTO words VALUES (19760, 'kotañ', 'ww', '', 'hard slaan');
INSERT INTO words VALUES (19761, 'kotenn', 'v', 'kotoù', 'knikker');
INSERT INTO words VALUES (19762, 'koter', 'm', '-ioù', 'borstel met steel');
INSERT INTO words VALUES (19763, 'kotoñs', 'm', '', 'katoen');
INSERT INTO words VALUES (19764, 'kotueroù', 'meerv', '', 'quatertemperdagen');
INSERT INTO words VALUES (19765, 'kouarc''h', 'col', '', 'hennep');
INSERT INTO words VALUES (19766, 'kouarc''haer', 'm', '-ed', 'vink');
INSERT INTO words VALUES (19767, 'kouarc''heg', 'v', '-i', '-où// hennepveld');
INSERT INTO words VALUES (19768, 'kouart', 'v', '', 'laf, lafhartig');
INSERT INTO words VALUES (19769, 'kouarz', 'm', '', 'kwarts');
INSERT INTO words VALUES (19770, 'kouarzit', 'm', '', 'kwartsiet');
INSERT INTO words VALUES (19771, 'koubl', 'm', '-où', 'koppel, paar; gewricht; plooi van de arm/het been');
INSERT INTO words VALUES (19772, 'koublad', 'm', '-où', 'koppel, paar; couplet, strofe; gewricht');
INSERT INTO words VALUES (19773, 'koubladur', 'm', '-ioù', 'samenkoppeling, paring; het (in)binden van een boek');
INSERT INTO words VALUES (19774, 'koublañ', 'ww', '', '(samen)koppelen; paren; een boek (in)binden');
INSERT INTO words VALUES (19775, 'koubledenn', 'v', '-où', 'scharnier');
INSERT INTO words VALUES (19776, 'koubler-levrioù', 'm', 'koublerien-levrioù', 'boekbinder');
INSERT INTO words VALUES (19777, 'koubl-freilh', 'm', '', 'versiering op de steel van een vlegel');
INSERT INTO words VALUES (19778, 'kouboulañ', 'ww', '', 'vastzetten, klemzetten, in een hoek drijven');
INSERT INTO words VALUES (19779, 'kouch', 'v', '', 'liggend, schuin');
INSERT INTO words VALUES (19780, 'kouch', 'v', '-où', 'snoeimes');
INSERT INTO words VALUES (19781, 'kouch', 'm', '-où', 'vergadering ; ploeg dorsers ; hoop van twaalf schoven');
INSERT INTO words VALUES (19782, 'kouchad', 'm', '-où', 'laag; pakje');
INSERT INTO words VALUES (19783, 'kouchañ', 'ww', '', 'vullen; passen, geschikt zijn; wedden');
INSERT INTO words VALUES (19784, 'kouc''h', 'm', '-où', 'romp van een schip; deksel van een bijenkorf');
INSERT INTO words VALUES (19785, 'koudask', 'v', '', 'wild (van vruchten)');
INSERT INTO words VALUES (19786, 'kouent', 'v', '-où', 'klooster');
INSERT INTO words VALUES (19787, 'kouentiñ', 'ww', '', 'in het klooster stoppen');
INSERT INTO words VALUES (19788, 'kouer', 'm', '-ien', 'boer');
INSERT INTO words VALUES (19789, 'koueriad', 'm', '-ed', 'boer');
INSERT INTO words VALUES (19790, 'Kouer', 'plaatsnaam', '', 'La Couyère');
INSERT INTO words VALUES (19791, 'kouevr', 'm', '', 'koper (materie)');
INSERT INTO words VALUES (19792, 'kouevradur', 'm', '-ioù', 'het verkoperen');
INSERT INTO words VALUES (19793, 'kouevraer', 'm', '-ien', 'koperslager');
INSERT INTO words VALUES (19794, 'kouevreg', 'v', '-i', '-où laag kopererts, kopermijn');
INSERT INTO words VALUES (19795, 'kouevrenn', 'v', '-où', 'stuk koper; koperen voorwerp');
INSERT INTO words VALUES (19796, 'kouez', 'm', '-ioù', 'was (linnen)');
INSERT INTO words VALUES (19797, 'kouez', 'm', '', 'slangennest');
INSERT INTO words VALUES (19798, 'kouez', 'm', '', 'ontschorst hout om taan te maken');
INSERT INTO words VALUES (19799, 'kouezh', 'm', '-où', 'val');
INSERT INTO words VALUES (19800, 'kouezhadenn', 'v', '-où', 'val');
INSERT INTO words VALUES (19801, 'kouezhañ', 'ww', '', 'vallen; vervallen, ten einde komen; gebeuren');
INSERT INTO words VALUES (19802, 'kouezhus', 'v', '', 'vallend');
INSERT INTO words VALUES (19803, 'koueziañ', 'ww', '', 'de was doen');
INSERT INTO words VALUES (19804, 'kouezier', 'm', '-ien', 'bleker, wasbaas');
INSERT INTO words VALUES (19805, 'koufon', 'v', '', 'verkwistend');
INSERT INTO words VALUES (19806, 'koufonañ', 'ww', '', 'verkwisten');
INSERT INTO words VALUES (19807, 'koufonerezh', 'm', '', 'het verkwisten');
INSERT INTO words VALUES (19808, 'koufont', 'm', '-où', 'kuil, gat, poel');
INSERT INTO words VALUES (19809, 'koufr', 'm', '-où', 'kist, koffer');
INSERT INTO words VALUES (19810, 'koufrad', 'm', '-où', 'inhoud van een kist/koffer');
INSERT INTO words VALUES (19811, 'kougañ', 'ww', '', 'een molensteen scherp beitelen');
INSERT INTO words VALUES (19812, 'kougoul', 'm', '-ioù', 'kap');
INSERT INTO words VALUES (19813, 'kougoulek', 'v', '', 'voorzien van een kap');
INSERT INTO words VALUES (19814, 'kouign', 'v', '-où', 'koek, taart (zonder room), gebak');
INSERT INTO words VALUES (19815, 'kouignal', 'ww', '', 'zuchten, klagen');
INSERT INTO words VALUES (19816, 'kouignaoua', 'ww', '', 'taarten/koeken inzamelen');
INSERT INTO words VALUES (19817, 'kouignenn', 'v', '-où', 'taart, gebak');
INSERT INTO words VALUES (19818, 'kouign-erc''h', 'v', '', 'sneeuwbal');
INSERT INTO words VALUES (19819, 'kouilhourañ', 'ww', '', 'vuil maken; saboteren (een werk)');
INSERT INTO words VALUES (19820, 'kouilhourenn', 'v', '-ed', 'vuile vrouw, slons');
INSERT INTO words VALUES (19821, 'koujourn', 'v', '', 'zindelijk, schoon; fris, monter; weinig plaats innemend');
INSERT INTO words VALUES (19822, 'koujournañ', 'ww', '', 'in een kleine ruimte onderbrengen');
INSERT INTO words VALUES (19823, 'koukoug', 'v', '-ed', 'koekoek');
INSERT INTO words VALUES (19824, 'kouldri', 'm', '-où', 'duiventil');
INSERT INTO words VALUES (19825, 'koulerinenn', 'v', '-où', 'veldslang (soort van kanon met lange loop)');
INSERT INTO words VALUES (19826, 'kouleriner', 'm', '-ien', 'kanonnier die een veldslang bedient');
INSERT INTO words VALUES (19827, 'koulin', 'mv', '-ed', 'konijn');
INSERT INTO words VALUES (19828, 'koulineta', 'ww', '', 'op konijnen jagen');
INSERT INTO words VALUES (19829, 'koulm', 'v', '-ed', 'duif');
INSERT INTO words VALUES (19830, 'Koulm', 'vrouwennaam', '', 'Colombe; mansnaam Colomban');
INSERT INTO words VALUES (19831, 'koulm', 'ww', '', 'zie skoulm enz.');
INSERT INTO words VALUES (19832, 'koulouch', 'v', '', 'aanhalig, lief');
INSERT INTO words VALUES (19833, 'koulouchal', 'ww', '', 'liefkozen, aanhalen');
INSERT INTO words VALUES (19834, 'koulourdrenn', 'v', '-où', 'kalebas');
INSERT INTO words VALUES (19835, 'koulskoude', 'bw', '', 'echter; ondertussen');
INSERT INTO words VALUES (19836, 'koultr', 'm', '-où', 'ploegijzer');
INSERT INTO words VALUES (19837, 'koultron', 'm', '', 'teer');
INSERT INTO words VALUES (19838, 'koultroniñ', 'ww', '', 'teren');
INSERT INTO words VALUES (19839, 'koulz', 'bw', '', 'evenveel, even goed (ha als)');
INSERT INTO words VALUES (19840, 'koulz', 'm', '-ioù', 'ogenblik; seizoen');
INSERT INTO words VALUES (19841, 'koulzad', 'm', '-où', 'tijdspanne, tijdperk; datum');
INSERT INTO words VALUES (19842, 'koulzadiñ', 'ww', '', 'dateren');
INSERT INTO words VALUES (19843, 'koulz-all', 'bw', '', 'evengoed; evenmin');
INSERT INTO words VALUES (19844, 'koulz-amzer', 'm', '', '-ioù-amzer jaargetijde');
INSERT INTO words VALUES (19845, 'koumanant', 'm', '-où', 'contract; loon, gage; pachtsom; domein, eigendom; abonnement');
INSERT INTO words VALUES (19846, 'koumanantad', 'm', 'koumanantidi', 'huurder, pachter; abonnee');
INSERT INTO words VALUES (19847, 'koumananter', 'm', '-ien', 'huurder, pachter; abonnee');
INSERT INTO words VALUES (19848, 'koumanantiñ', 'ww', '', '(een hoeve) pachten; een contract afsluiten; een abonnement nemen');
INSERT INTO words VALUES (19849, 'koumanant-noz', 'm', '', 'clandestiene verhuizing (ironisch)');
INSERT INTO words VALUES (19850, 'koumin', 'm', '', 'komijn');
INSERT INTO words VALUES (19851, 'koumm', 'm', '-où', 'golf');
INSERT INTO words VALUES (19852, 'koummad', 'm', '-où', 'vloed, stroom');
INSERT INTO words VALUES (19853, 'koumon', 'zie', '', 'goumon zeewier');
INSERT INTO words VALUES (19854, 'koumoul', 'col', '', 'wolken');
INSERT INTO words VALUES (19855, 'koumoulad', 'm', '-où', 'dikke wolk, regenwolk');
INSERT INTO words VALUES (19856, 'koumoulañ', 'ww', '', 'met wolken bedekken, bewolkt worden');
INSERT INTO words VALUES (19857, 'koumoulek', 'v', '', 'bewolkt');
INSERT INTO words VALUES (19858, 'koun', 'm', '-ioù', 'geheugen, herinnering');
INSERT INTO words VALUES (19859, 'kounaat', 'ww', '', '(zich) herinneren; vermelden');
INSERT INTO words VALUES (19860, 'kounabr', 'col', '', 'wolken');
INSERT INTO words VALUES (19861, 'kounadur', 'm', '-ioù', 'het vermelden, vermelding');
INSERT INTO words VALUES (19862, 'kounadurezh', 'v', '', 'mnemotechniek');
INSERT INTO words VALUES (19863, 'kounadurezhel', 'v', '', 'mnemotechnisch');
INSERT INTO words VALUES (19864, 'kounaenn', 'v', '-où', 'herinnering, geheugen');
INSERT INTO words VALUES (19865, 'kounaidigezh', 'v', '-ioù', 'het herinneren, het zich herinneren');
INSERT INTO words VALUES (19866, 'kounañ', 'ww', '', '(zich) herinneren');
INSERT INTO words VALUES (19867, 'koundeiziadur', 'm', '-ioù', 'feitenrelaas dag per dag');
INSERT INTO words VALUES (19868, 'kounerezh', 'm', '', 'het zich herinneren, geheugen');
INSERT INTO words VALUES (19869, 'kounlevr', 'm', '-ioù', 'agenda');
INSERT INTO words VALUES (19870, 'kounnar', 'v', '', 'razernij; toorn, dolle woede');
INSERT INTO words VALUES (19871, 'kounnariñ', 'ww', '', 'razend worden');
INSERT INTO words VALUES (19872, 'kounnarverc''h', 'v', '-ed', 'furie (godin)');
INSERT INTO words VALUES (19873, 'kounskrid', 'm', '-où', 'memorandum; handleiding');
INSERT INTO words VALUES (19874, 'koun-trec''h', 'm', '', 'trofee');
INSERT INTO words VALUES (19875, 'koupenn', 'v', '-où', 'kop, kom');
INSERT INTO words VALUES (19876, 'koupolenn', 'v', '-où', 'koepel');
INSERT INTO words VALUES (19877, 'kouracher', 'm', '-ien', 'kwakzalver, wonderdokter');
INSERT INTO words VALUES (19878, 'kouraj', 'v', '', 'moed');
INSERT INTO words VALUES (19879, 'kourajiñ', 'ww', '', 'moed vatten, moed inpompen');
INSERT INTO words VALUES (19880, 'kourajus', 'v', '', 'moedig');
INSERT INTO words VALUES (19881, 'koural', 'col', '', 'koralen');
INSERT INTO words VALUES (19882, 'kouralañ', 'ww', '', 'met koralen versieren');
INSERT INTO words VALUES (19883, 'kouralek', 'v', '', 'koraal-');
INSERT INTO words VALUES (19884, 'kouratañ', 'ww', '', 'optreden als makelaar');
INSERT INTO words VALUES (19885, 'kourater', 'm', '-ien', 'makelaar; bemiddelaar; tolk');
INSERT INTO words VALUES (19886, 'kouraterezh', 'm', '', 'courtage, makelaardij');
INSERT INTO words VALUES (19887, 'kourater-mor', 'm', 'kouraterien-vor', 'cargadoor, scheepsmakelaar');
INSERT INTO words VALUES (19888, 'kourbouilhoñs', 'm', '-où', 'bouillon met wijn, om vis in te koken');
INSERT INTO words VALUES (19889, 'kourd', 'm', '-où', 'binnenhof, binnenplaats van een huis');
INSERT INTO words VALUES (19890, 'kouricher', 'm', '-où', 'hoofddeksel; rouwcoiffe; zakdoek, voile');
INSERT INTO words VALUES (19891, 'kourn', 'm', '-ed', 'knorhaan (vis)');
INSERT INTO words VALUES (19892, 'kouronk', 'm', '-où', 'bad');
INSERT INTO words VALUES (19893, 'kouronkadenn', 'v', '-où', '(een) bad');
INSERT INTO words VALUES (19894, 'kouronkañ', 'ww', '', 'baden');
INSERT INTO words VALUES (19895, 'kouronkenn', 'v', '-où', 'bad; het baden; geschikte plaats om te baden');
INSERT INTO words VALUES (19896, 'kouronker', 'm', '-ien', 'bader');
INSERT INTO words VALUES (19897, 'kouronkerezh', 'm', '-ioù', 'het baden, het nemen van een bad');
INSERT INTO words VALUES (19898, 'kouronklec''h', 'm', '-ioù', 'geschikte plaats om te baden, zwemplaats; badplaats');
INSERT INTO words VALUES (19899, 'kourrez', 'm', '', 'klei, leem, potaarde');
INSERT INTO words VALUES (19900, 'kourrezañ', 'ww', '', 'huiden voorbereiden voor het looien; leem klaarmaken bij het bouwen');
INSERT INTO words VALUES (19901, 'kourrezer', 'm', '-ien', 'man die huiden bewerkt; man die leem klaarmaakt');
INSERT INTO words VALUES (19902, 'kourser', 'm', '-ien', 'kaperschip');
INSERT INTO words VALUES (19903, 'kourtes', 'v', '', 'hoffelijk');
INSERT INTO words VALUES (19904, 'kourtezi', 'v', '', 'hoffelijkheid');
INSERT INTO words VALUES (19905, 'kourtinenn', 'v', '-où', 'mat, vlechtwerk');
INSERT INTO words VALUES (19906, 'kourzh', 'm', '-ioù', 'vulva');
INSERT INTO words VALUES (19907, 'kousi', 'm', '', 'vlek');
INSERT INTO words VALUES (19908, 'kousi', 'ww', '', 'bevlekken, vuil maken');
INSERT INTO words VALUES (19909, 'kousiañ', 'ww', '', 'bevlekken, vuil maken');
INSERT INTO words VALUES (19910, 'kousk', 'm', '-où', 'slaap, sluimer');
INSERT INTO words VALUES (19911, 'kousked', 'm', '-où', 'slaap, sluimer');
INSERT INTO words VALUES (19912, 'kouskedenn', 'v', '-où', 'beddengoed; slaapplaats');
INSERT INTO words VALUES (19913, 'kousked-foll', 'm', '', 'catalepsie');
INSERT INTO words VALUES (19914, 'kouskedik', 'v', '', 'slaperig');
INSERT INTO words VALUES (19915, 'kouskedus', 'v', '', 'slaapverwekkend');
INSERT INTO words VALUES (19916, 'kousker', 'm', '-ien', 'slaper, slaapkop; soort krab');
INSERT INTO words VALUES (19917, 'kouskerez', 'v', '-ed', 'slaapster; vast deel van een chassis');
INSERT INTO words VALUES (19918, 'kouskerig', 'm', '', 'duivel die doet inslapen tijdens de mis/de diensten');
INSERT INTO words VALUES (19919, 'kousket', 'ww', '', 'slapen');
INSERT INTO words VALUES (19920, 'kouskus', 'v', '', 'slaapverwekkend, de slaap brengend');
INSERT INTO words VALUES (19921, 'koust', 'm', '-où', 'kosten, prijs');
INSERT INTO words VALUES (19922, 'koustamantiñ', 'ww', '', 'kosten maken');
INSERT INTO words VALUES (19923, 'koustañ', 'ww', '', 'kosten');
INSERT INTO words VALUES (19924, 'koust-bevañ', 'm', '', 'levensduurte');
INSERT INTO words VALUES (19925, 'koustiañs', 'v', '', 'geweten');
INSERT INTO words VALUES (19926, 'koustiañsus', 'v', '', 'gewetensvol');
INSERT INTO words VALUES (19927, 'koustus', 'v', '', 'duur, kostbaar');
INSERT INTO words VALUES (19928, 'kouvi', 'm', '-où', 'uitnodiging');
INSERT INTO words VALUES (19929, 'kouviad', 'm', '-ed', 'kouviidi// disgenoot, gast');
INSERT INTO words VALUES (19930, 'kouviadenn', 'v', '-où', 'uitnodiging');
INSERT INTO words VALUES (19931, 'kouviadur', 'm', '-ioù', 'uitnodiging');
INSERT INTO words VALUES (19932, 'kouviañ', 'ww', '', 'uitnodigen');
INSERT INTO words VALUES (19933, 'kouvier', 'm', '-ien', 'gastheer');
INSERT INTO words VALUES (19934, 'kouzoumenn', 'v', '', 'vormsel');
INSERT INTO words VALUES (19935, 'kouzoumenniñ', 'ww', '', 'het vormsel toedienen');
INSERT INTO words VALUES (19936, 'koveour', 'm', '-ien', 'leerlooier');
INSERT INTO words VALUES (19937, 'Kovieg', 'plaatsnaam', '', 'Couffé');
INSERT INTO words VALUES (19938, 'kovu', 'm', '', 'run, taan');
INSERT INTO words VALUES (19939, 'Kozak', 'm', '-ed', 'Kozak');
INSERT INTO words VALUES (19940, 'kozh', 'v', '', '(voor een naamwoord) slecht, armzalig:');
INSERT INTO words VALUES (19941, 'kozhachoù', 'meerv', '', 'oude rommel, ouderwetse ideeën');
INSERT INTO words VALUES (19942, 'kozhailhoù', 'meerv', '', 'oude rommel, ouderwetse ideeën');
INSERT INTO words VALUES (19943, 'kozhamzer', 'v', '', 'nazomer');
INSERT INTO words VALUES (19944, 'kozhañ', 'ww', '', 'verouderen, oud worden');
INSERT INTO words VALUES (19945, 'kozhard', 'm', '-ed', 'oude kerel, oude sok');
INSERT INTO words VALUES (19946, 'kozhded', 'v', '-ioù', 'ouderdom; staat van oud zijn');
INSERT INTO words VALUES (19947, 'kozhder', 'm', '-ioù', 'ouderdom; staat van oud zijn');
INSERT INTO words VALUES (19948, 'kozh-douar', 'v', '', 'stokoud');
INSERT INTO words VALUES (19949, 'kozhenn', 'v', '-ed', 'oude vrouw');
INSERT INTO words VALUES (19950, 'kozhenn', 'v', '-où', 'ongebruikt land, braakland');
INSERT INTO words VALUES (19951, 'kozhiad', 'm', 'kozhidi', 'oude man, grijsaard');
INSERT INTO words VALUES (19952, 'kozhigell', 'v', '-où', 'oud voorwerp');
INSERT INTO words VALUES (19953, 'kozhkailhez', 'meerv', '', 'oude rommel, ouderwetse ideeën');
INSERT INTO words VALUES (19954, 'kozhkailhoù', 'meerv', '', 'oude rommel, ouderwetse ideeën');
INSERT INTO words VALUES (19955, 'kozhni', 'v', '', 'ouderdom');
INSERT INTO words VALUES (19956, 'Kozhvarc''had', 'plaatsnaam', '', 'Le Vieux-Marché');
INSERT INTO words VALUES (19957, 'Ar C''hozhvarc''had', 'plaatsnaam', '', 'Le Vieux-Marché');
INSERT INTO words VALUES (19958, 'kozhwrac''h', 'v', '-ed', 'oude vrijster');
INSERT INTO words VALUES (19959, 'kozhwrac''hiñ', 'ww', '', 'een oude vrijster worden');
INSERT INTO words VALUES (19960, 'Kozmeal', 'plaatsnaam', '', 'Coat-Méal');
INSERT INTO words VALUES (19961, 'kraban', 'v', '-où', 'klauw; kracht van de hand; scheerling, dolle kervel');
INSERT INTO words VALUES (19962, 'krabanad', 'v', '-où', 'slag met de klauw; een handvol; scheerling, dolle kervel');
INSERT INTO words VALUES (19963, 'krabanata', 'ww', 'krabanataet,  krabanatet', 'klauwen');
INSERT INTO words VALUES (19964, 'krabanek', 'v', '', 'met klauwen');
INSERT INTO words VALUES (19965, 'krabisadenn', 'v', '-où', 'schram');
INSERT INTO words VALUES (19966, 'krabisañ', 'ww', '', 'schrammen');
INSERT INTO words VALUES (19967, 'krabosek', 'v', '', 'verschrompeld, niet uitgegroeid');
INSERT INTO words VALUES (19968, 'krabotenniñ', 'ww', '', 'verschrompelen');
INSERT INTO words VALUES (19969, 'krabotinell', 'v', '-où', 'hangslot');
INSERT INTO words VALUES (19970, 'krabousiñ', 'ww', '', 'strompelen als een oud mens');
INSERT INTO words VALUES (19971, 'Krac''h', 'plaatsnaam', '', 'Crach');
INSERT INTO words VALUES (19972, 'kraf', 'm', '-ioù', 'krefen steek (bij het naaien); punt van discussie; greep bij het worstelen; schram');
INSERT INTO words VALUES (19973, 'krafadenn', 'v', '-où', 'schram');
INSERT INTO words VALUES (19974, 'krafañ', 'ww', '', 'aaneenhechten met naaldsteken; (aaneen) rijgen (bij het naaien)');
INSERT INTO words VALUES (19975, 'krafer', 'm', '-ien', 'versteller; gierigaard');
INSERT INTO words VALUES (19976, 'krafignadenn', 'v', '-où', 'schram');
INSERT INTO words VALUES (19977, 'krafignat', 'ww', '', 'schrammen; krabben');
INSERT INTO words VALUES (19978, 'krag', 'm', '', 'zandsteen');
INSERT INTO words VALUES (19979, 'kragvouc''h', 'm', '-ed', 'steenbok');
INSERT INTO words VALUES (19980, 'krak-', 'voorvoegsel', '', 'pejoratief en diminutief: krakvevañ (vegeteren) van bevañ (leven)');
INSERT INTO words VALUES (19981, 'krak', 'v', '', 'levendig (oog); kort; nietig, onbeduidend');
INSERT INTO words VALUES (19982, 'krak', 'bw', '', 'absoluut, precies');
INSERT INTO words VALUES (19983, 'krakañ', 'ww', '', 'verschrompelen');
INSERT INTO words VALUES (19984, 'krakaotrou', 'm', 'krakaotrounez,  krakaotrouien', 'heertje');
INSERT INTO words VALUES (19985, 'krakdevodez', 'v', '-ed', 'bedrieglijk devote vrouw');
INSERT INTO words VALUES (19986, 'krakfalc''hun', 'm', '-ed', 'torenvalk (ook: kleine roofvogel in het algemeen)');
INSERT INTO words VALUES (19987, 'krakhouad', 'm', 'krakhouidi', 'taling (vogel)');
INSERT INTO words VALUES (19988, 'krakilinenn', 'v', '-où', 'droge beschuit');
INSERT INTO words VALUES (19989, 'krakperoked', 'm', '-ed', 'parkiet');
INSERT INTO words VALUES (19990, 'kraksivolez', 'col', '', 'klein bieslook');
INSERT INTO words VALUES (19991, 'krakted', 'v', '', 'levendigheid (van de ogen)');
INSERT INTO words VALUES (19992, 'krakter', 'm', '', 'levendigheid (van de ogen)');
INSERT INTO words VALUES (19993, 'krakvevañ', 'ww', '', 'vegeteren');
INSERT INTO words VALUES (19994, 'krakvezv', 'v', '', 'lichtjes dronken');
INSERT INTO words VALUES (19995, 'krakvorian', 'm', '-ed', 'negertje');
INSERT INTO words VALUES (19996, 'kramamailh', 'm', '', 'kamille');
INSERT INTO words VALUES (19997, 'kramenn', 'v', '', 'laag vuil; bruine kleur');
INSERT INTO words VALUES (19998, 'kramennek', 'v', '', 'vuil; getaand');
INSERT INTO words VALUES (19999, 'kramenn-eost', 'v', '', 'het geel worden van de oogst');
INSERT INTO words VALUES (20000, 'kramenniñ', 'ww', '', 'met vuilnis overdekt worden; bruin worden');
INSERT INTO words VALUES (20001, 'krampinell', 'v', '', '(lok)aas, aantrekkelijkheid');
INSERT INTO words VALUES (20002, 'krampouezh', 'col', '', 'crêpes, (soort) pannenkoeken');
INSERT INTO words VALUES (20003, 'krampouezh-mouzig', 'col', '', 'navelkruid');
INSERT INTO words VALUES (20004, 'krampouezherez', 'v', '-ed', 'vrouw die pannenkoeken bakt');
INSERT INTO words VALUES (20005, 'krampouezherezh', 'v', '-ioù', 'crêperie');
INSERT INTO words VALUES (20006, 'kran', 'm', '-où', 'cilinder');
INSERT INTO words VALUES (20007, 'kran', 'm', '-où', 'insnijding, inkeping');
INSERT INTO words VALUES (20008, 'kran', 'v', '', 'behoorlijk, gepast, fatsoenlijk, goed gekleed');
INSERT INTO words VALUES (20009, 'krañch', 'm', '', 'fluim; speeksel');
INSERT INTO words VALUES (20010, 'krañchad', 'm', '-où', 'fluim, spuugsel');
INSERT INTO words VALUES (20011, 'krañchat', 'ww', '', 'spuwen');
INSERT INTO words VALUES (20012, 'krañch-koukoug', 'm', '', 'vocht door insecten afgescheiden op planten');
INSERT INTO words VALUES (20013, 'kranek', 'v', '', 'cilindrisch');
INSERT INTO words VALUES (20014, 'kranell', 'm', '-où', 'kanteel, tinne');
INSERT INTO words VALUES (20015, 'kranelladur', 'm', '-ioù', 'kanteelwerk');
INSERT INTO words VALUES (20016, 'kranellañ', 'ww', '', 'van kantelen voorzien');
INSERT INTO words VALUES (20017, 'kranenn', 'v', '-où', 'cilinder');
INSERT INTO words VALUES (20018, 'kranennek', 'v', '', 'cilindrisch, cilindervormig');
INSERT INTO words VALUES (20019, 'kranennheñvel', 'v', '', 'cilindrisch, cilindervormig');
INSERT INTO words VALUES (20020, 'krank', 'm', '-ed', 'krab');
INSERT INTO words VALUES (20021, 'krankal', 'm', '-ed', 'walvisachtige; walvis');
INSERT INTO words VALUES (20022, 'krankaleg', 'm', '-ed', 'walvisachtige');
INSERT INTO words VALUES (20023, 'krankalek', 'v', '', 'walvisachtig');
INSERT INTO words VALUES (20024, 'krank-bigornenn', 'm', '', 'heremietkreeft');
INSERT INTO words VALUES (20025, 'krank-douar', 'm', '', 'landkrab');
INSERT INTO words VALUES (20026, 'krankenn', 'v', '-ed', 'langoest (schaalloze kreeft)');
INSERT INTO words VALUES (20027, 'kranketa', 'ww', 'kranketaet,  kranketet', 'krabben vangen');
INSERT INTO words VALUES (20028, 'kranketaer', 'm', '-ien', 'krabbenvanger');
INSERT INTO words VALUES (20029, 'krank-saoz', 'm', '', 'behaarde krab');
INSERT INTO words VALUES (20030, 'krank-silioù', 'm', '', 'soort krab');
INSERT INTO words VALUES (20031, 'krann', 'm', '-où', 'plaats waar zich wortelresten bevinden');
INSERT INTO words VALUES (20032, 'kranneg', 'v', '-où', 'plaats waar zich wortelresten bevinden');
INSERT INTO words VALUES (20033, 'krañv', 'm', '-ed', 'geus, bedelaar');
INSERT INTO words VALUES (20034, 'krañvach', 'm', '', 'geuzengebroed; bedelvolk');
INSERT INTO words VALUES (20035, 'krañverezh', 'm', '', 'bedelarij');
INSERT INTO words VALUES (20036, 'krao', 'm', '-où', 'oog van een naald');
INSERT INTO words VALUES (20037, 'kraoenn', 'v', '-où', 'oog van een naald');
INSERT INTO words VALUES (20038, 'kraoñ', 'col', '', '(wal)noten');
INSERT INTO words VALUES (20039, 'kraoña', 'ww', 'kraoñet', 'noten rapen');
INSERT INTO words VALUES (20040, 'kraoñata', 'ww', 'kraoñataet,  kraoñatet', 'noten rapen');
INSERT INTO words VALUES (20041, 'kraoñ-aotrou', 'col', '', 'walnoten');
INSERT INTO words VALUES (20042, 'kraoñ-dimezell', 'col', '', 'amandelen');
INSERT INTO words VALUES (20043, 'kraoñeg', 'v', '-i', '-où// plaats met notenbomen');
INSERT INTO words VALUES (20044, 'kraoñell', 'v', '-où', 'kern');
INSERT INTO words VALUES (20045, 'kraoñellek', 'v', '', 'nucleair');
INSERT INTO words VALUES (20046, 'kraoñenn', 'v', '-ed', 'notenboom');
INSERT INTO words VALUES (20047, 'kraoñenneg', 'v', '-i', '-où// plaats met notenbomen');
INSERT INTO words VALUES (20048, 'kraoñennek', 'v', '', 'korrelig (aarde); ruw (gepraat)');
INSERT INTO words VALUES (20049, 'kraoñenn-vevin', 'v', 'kraoñennoù-bevin', 'lendenstuk');
INSERT INTO words VALUES (20050, 'kraoñenn-vouch', 'v', 'kraoñennoù-mouch', 'soort van notenboom met grote vruchten');
INSERT INTO words VALUES (20051, 'kraoñkelvesa', 'ww', 'kraoñkelvesaet,  kraoñkelveset', 'hazelnoten rapen');
INSERT INTO words VALUES (20052, 'kraoñ-kelvez', 'col', '', 'hazelnoten');
INSERT INTO words VALUES (20053, 'kraoñkelvezenn', 'v', '-ed', 'hazelaar');
INSERT INTO words VALUES (20054, 'kraoñ-kokoz', 'col', '', 'kokosnoten');
INSERT INTO words VALUES (20055, 'kraoñ-liv', 'col', '', 'galnoten');
INSERT INTO words VALUES (20056, 'kraoñ-mouch', 'col', '', 'soort van grote noten');
INSERT INTO words VALUES (20057, 'kraoñ-muskadez', 'col', '', 'muskaatnoten');
INSERT INTO words VALUES (20058, 'kraost', 'm', '', 'slijm, snot');
INSERT INTO words VALUES (20059, 'kraou', 'm', '', 'krevier, kreier stal; krib; paardenstal');
INSERT INTO words VALUES (20060, 'kraou-deñved', 'm', '', 'schapenstal');
INSERT INTO words VALUES (20061, 'kraouiad', 'm', '-où', 'een stal/krib/paardenstal vol');
INSERT INTO words VALUES (20062, 'kraouiañ', 'ww', '', 'naar de stal brengen; in de bajes stoppen');
INSERT INTO words VALUES (20063, 'kraou-moc''h', 'm', '', 'varkensstal');
INSERT INTO words VALUES (20064, 'Kraozon', 'plaatsnaam', '', 'Crozon');
INSERT INTO words VALUES (20065, 'krap', 'm', '-où', 'helling, flank; haak, kram; e krap opgehangen');
INSERT INTO words VALUES (20066, 'krapadenn', 'v', '-où', '(een) bestijging/beklimming');
INSERT INTO words VALUES (20067, 'krapat', 'ww', '', 'klauteren (gant op); (zich) vastklemmen; grijpen');
INSERT INTO words VALUES (20068, 'krapell', 'v', '-où', 'bergronding');
INSERT INTO words VALUES (20069, 'krapenn', 'v', '-où', 'steile beklimming');
INSERT INTO words VALUES (20070, 'kraper', 'm', '-ien', 'klimmer, bergbeklimmer');
INSERT INTO words VALUES (20071, 'kraperez', 'v', '-ed', 'klimplant');
INSERT INTO words VALUES (20072, 'kraperezh', 'm', '-ioù', 'het beklimmen, het bestijgen');
INSERT INTO words VALUES (20073, 'kraperig-gwez', 'm', 'kraperiged-gwez', 'klimvogel');
INSERT INTO words VALUES (20074, 'krapinell', 'v', '-où', 'haak');
INSERT INTO words VALUES (20075, 'krapinellañ', 'ww', '', '(zich) vastklemmen');
INSERT INTO words VALUES (20076, 'krapok', 'v', '', 'kort en dik');
INSERT INTO words VALUES (20077, 'krapon', 'm', '-où', 'kram, haakje');
INSERT INTO words VALUES (20078, 'kraponañ', 'ww', '', 'vastmaken met een kram/haakje');
INSERT INTO words VALUES (20079, 'krapus', 'v', '', 'klimmend, klauterend');
INSERT INTO words VALUES (20080, 'kras', 'v', '', 'uitgedroogd, verdord (door de zon enz.); geroosterd (brood); zonder geld, blut (ironisch)');
INSERT INTO words VALUES (20081, 'krasuleged', 'meerv', '', 'vetplanten');
INSERT INTO words VALUES (20082, 'kravat', 'ww', '', 'krabben');
INSERT INTO words VALUES (20083, 'kravatenn', 'v', '-où', 'stropdas');
INSERT INTO words VALUES (20084, 'kravazh', 'm', '-ioù', 'krivizhier// draagbaar, berrie; ploegstaart');
INSERT INTO words VALUES (20085, 'kravazhañ', 'ww', '', 'op een berrie dragen');
INSERT INTO words VALUES (20086, 'kravazhata', 'ww', '', 'op een berrie dragen');
INSERT INTO words VALUES (20087, 'kravazhataer', 'm', '-ien', 'ziekendrager, baardrager, brancardier');
INSERT INTO words VALUES (20088, 'kravazhek', 'v', '', 'stappend met de benen wijdopen');
INSERT INTO words VALUES (20089, 'kravazhiad', 'm', '-où', 'inhoud van een berrie');
INSERT INTO words VALUES (20090, 'kravazh-rodellek', 'm', '', 'kruiwagen');
INSERT INTO words VALUES (20091, 'kravell', 'v', '-où', 'schoffel');
INSERT INTO words VALUES (20092, 'kravellat', 'ww', '', 'schoffelen; in de aarde krabben (zoals de kippen)');
INSERT INTO words VALUES (20093, 'krav-kerdin', 'm', 'kravoù-kerdin', 'klavecimbel');
INSERT INTO words VALUES (20094, 'kravkerdinour', 'm', '-ien', 'klavecimbelspeler');
INSERT INTO words VALUES (20095, 'krazadenn', 'v', '-où', 'geroosterd vlees');
INSERT INTO words VALUES (20096, 'krazañ', 'ww', '', 'uitdrogen; roosteren; branden (koffie)');
INSERT INTO words VALUES (20097, 'krazenn', 'v', '-où', 'toast, beschuit; de laatste pannenkoek; de laatstgeborene van een gezin (ironisch)');
INSERT INTO words VALUES (20098, 'krazenn', 'v', '-ed', 'gierige vrouw');
INSERT INTO words VALUES (20099, 'krazer', 'm', '-ioù', '(koffie)brander');
INSERT INTO words VALUES (20100, 'krazerezh', 'm', '', 'het roosteren; het branden (koffie)');
INSERT INTO words VALUES (20101, 'krazerez-vara', 'v', 'krazerezed-bara', 'broodrooster');
INSERT INTO words VALUES (20102, 'krazer-kafe', 'm', '', 'koffiebrander');
INSERT INTO words VALUES (20103, 'krazunell', 'v', '-où', 'droogkas bij een oven; droesem, bezinksel');
INSERT INTO words VALUES (20104, 'kre', 'm', '-où', 'fort, vesting');
INSERT INTO words VALUES (20105, 'kreañsoù', 'meerv', '', 'geloofsovertuiging');
INSERT INTO words VALUES (20106, 'krec''h', 'm', '-ioù', 'hoogte, heuvel; helling ');
INSERT INTO words VALUES (20107, 'krec''hienn', 'v', '-où', 'heuvel');
INSERT INTO words VALUES (20108, 'krec''higell', 'v', '-où', 'rimpel in de huid');
INSERT INTO words VALUES (20109, 'krec''higelliñ', 'ww', '', 'rimpels krijgen');
INSERT INTO words VALUES (20110, 'krec''hin', 'meerv', '', 'van kroc''hen huiden');
INSERT INTO words VALUES (20111, 'krec''h-traoñ', 'bw', '', 'van boven tot beneden');
INSERT INTO words VALUES (20112, 'kred', 'm', '', 'waarborg, borg, garant');
INSERT INTO words VALUES (20113, 'kredad', 'm', '-où', 'krediet');
INSERT INTO words VALUES (20114, 'kredadiñ', 'ww', '', 'een krediet toestaan');
INSERT INTO words VALUES (20115, 'kredañs', 'v', '-où', 'kast, buffet');
INSERT INTO words VALUES (20116, 'kredapl', 'bw', '', 'waarschijnlijk');
INSERT INTO words VALUES (20117, 'kredenn', 'v', '-où', 'geloof, opinie');
INSERT INTO words VALUES (20118, 'kredennour', 'm', '-ien', 'gelovige; aanhanger (van een sekte ... )');
INSERT INTO words VALUES (20119, 'kredik', 'v', '', 'lichtgelovig');
INSERT INTO words VALUES (20120, 'krediñ', 'ww', '', 'geloven; durven');
INSERT INTO words VALUES (20121, 'kredo', 'v', '', 'credo');
INSERT INTO words VALUES (20122, 'kredoni', 'v', '', 'lichtgelovigheid');
INSERT INTO words VALUES (20123, 'kredoniezh', 'v', '', 'waarborg, garantie');
INSERT INTO words VALUES (20124, 'kredour', 'm', '-ien', 'schuldeiser');
INSERT INTO words VALUES (20125, 'kred-tredeog', 'm', '', 'aval (garantie)');
INSERT INTO words VALUES (20126, 'kredus', 'v', '', 'lichtgelovig');
INSERT INTO words VALUES (20127, 'krefen', 'meerv', '', 'van kraf steken (bij het naaien); discussiepunten; grepen bij het worstelen; schrammen');
INSERT INTO words VALUES (20128, 'kregilh', 'col', '', 'schelpen');
INSERT INTO words VALUES (20129, 'kregin', 'meerv', '', 'van krogen schelpen');
INSERT INTO words VALUES (20130, 'kregiñ', 'ww', '', '(st krog-) grijpen (e); bijten (e); beginnen (da te) (ook vuur) ');
INSERT INTO words VALUES (20131, 'kregina', 'ww', 'kreginaet,  kreginet', 'schelpen rapen');
INSERT INTO words VALUES (20132, 'kreia', 'm', '-ed', 'steur');
INSERT INTO words VALUES (20133, 'kreien', 'col', '', 'aanzetsel, aanbaksel');
INSERT INTO words VALUES (20134, 'kreieniñ', 'ww', '', 'aanzetsel vormen');
INSERT INTO words VALUES (20135, 'kreier', 'meerv', '', 'van kraou stallen, kribben');
INSERT INTO words VALUES (20136, 'kreion', 'm', '-où', 'potlood');
INSERT INTO words VALUES (20137, 'kreioniñ', 'ww', '', 'met potlood tekenen');
INSERT INTO words VALUES (20138, 'kreisteiz', 'm', '', 'middag; zuiden');
INSERT INTO words VALUES (20139, 'Kreisteizad', 'm', '', 'Kreisteiziz zuiderling, bewoner van de Midi');
INSERT INTO words VALUES (20140, 'kreisteizat', 'v', '', 'zuidelijk, meridionaal');
INSERT INTO words VALUES (20141, 'kreisteizek', 'v', '', 'zuidelijk, meridionaal');
INSERT INTO words VALUES (20142, 'kreisteizel', 'v', '', 'zuidelijk, meridionaal');
INSERT INTO words VALUES (20143, 'kreisteizkelc''h', 'm', '-ioù', 'meridiaan');
INSERT INTO words VALUES (20144, 'kreistevezh', 'm', '-ioù', 'midden van de dag');
INSERT INTO words VALUES (20145, 'kreiz', 'm', '-où', 'midden, centrum; em c''hreiz binnen in mij');
INSERT INTO words VALUES (20146, 'Kreizdouareg', 'v', '', 'geheel van de landen aan de Middellandse Zee');
INSERT INTO words VALUES (20147, 'Kreizdouaregad', 'm', 'Kreizdouaregiz', 'bewoner van de landen aan de Middellandse Zee');
INSERT INTO words VALUES (20148, 'kreizdouaregat', 'v', '', 'mediterraan');
INSERT INTO words VALUES (20149, 'kreizdouarek', 'v', '', 'mediterraan');
INSERT INTO words VALUES (20150, 'kreizdouarel', 'v', '', 'mediterraan');
INSERT INTO words VALUES (20151, 'kreizek', 'v', '', 'centraal');
INSERT INTO words VALUES (20152, 'kreizel', 'v', '', 'centraal');
INSERT INTO words VALUES (20153, 'kreizenn', 'v', '-où', 'centrum; centrale');
INSERT INTO words VALUES (20154, 'kreizenn-dredan', 'v', 'kreizennoù-tredan', 'elektriciteitscentrale');
INSERT INTO words VALUES (20155, 'kreizennek', 'v', '', 'centraal');
INSERT INTO words VALUES (20156, 'kreizennel', 'v', '', 'centraal');
INSERT INTO words VALUES (20157, 'kreizenner', 'm', '-ien', 'centralisator');
INSERT INTO words VALUES (20158, 'kreizennerezh', 'm', '', 'het centraliseren');
INSERT INTO words VALUES (20159, 'kreizenn-imbourc''h', 'v', '', 'opzoekingscentrum');
INSERT INTO words VALUES (20160, 'kreizenniñ', 'ww', '', 'centraliseren');
INSERT INTO words VALUES (20161, 'kreiz-etre', 'bw', '', 'precies tussen');
INSERT INTO words VALUES (20162, 'kreiz-kêr', 'm', '', 'stadscentrum');
INSERT INTO words VALUES (20163, 'kreizlec''h', 'm', '-ioù', 'centrum, centrale plaats');
INSERT INTO words VALUES (20164, 'kreiznoz', 'm', '', 'middernacht; noorden');
INSERT INTO words VALUES (20165, 'kreiznozek', 'v', '', 'noordelijk');
INSERT INTO words VALUES (20166, 'kreiznozel', 'v', '', 'noordelijk');
INSERT INTO words VALUES (20167, 'kreizon', 'm', '', 'geweten, diepste binnenste');
INSERT INTO words VALUES (20168, 'kreiz-taol', 'm', '', 'middenstuk (van een tafel)');
INSERT INTO words VALUES (20169, 'krek', 'm', '', 'stronk (van kool ... )');
INSERT INTO words VALUES (20170, 'kren', 'col', 'krenenned', 'ratelpopulieren');
INSERT INTO words VALUES (20171, 'kren', 'm', '-où', '-ioù// beving, trilling');
INSERT INTO words VALUES (20172, 'krenadenn', 'v', '-où', '(een) trilling');
INSERT INTO words VALUES (20173, 'krenañ', 'ww', '', 'beven, trillen, sidderen (gant an van de/het)');
INSERT INTO words VALUES (20174, 'kren-digren', 'v', '', 'zonder ophouden trillend');
INSERT INTO words VALUES (20175, 'kren-douar', 'm', '', 'aardbeving');
INSERT INTO words VALUES (20176, 'krendouarel', 'v', '', 'seismisch, aardbevings-');
INSERT INTO words VALUES (20177, 'krendouaroniezh', 'v', '', 'seismologie');
INSERT INTO words VALUES (20178, 'krendouarverker', 'm', '-ioù', 'seismograaf');
INSERT INTO words VALUES (20179, 'krenedeg', 'v', '-i', '-où// ratelpopulierenbos');
INSERT INTO words VALUES (20180, 'krenegell', 'v', '-où', 'kuil, gat, poel');
INSERT INTO words VALUES (20181, 'krenegellek', 'v', '', 'bevend, trillend');
INSERT INTO words VALUES (20182, 'krener', 'm', '-ien', 'bever, bangerd');
INSERT INTO words VALUES (20183, 'krener', 'm', '-ioù', 'elektrisch belsignaal bij spoorwegen');
INSERT INTO words VALUES (20184, 'krenerez', 'v', '-ed', 'ratelpopulier; sidderrog');
INSERT INTO words VALUES (20185, 'krenerez', 'v', '-ioù', 'poel, kuil');
INSERT INTO words VALUES (20186, 'krenerezh', 'm', '', 'het beven, het trillen, het sidderen');
INSERT INTO words VALUES (20187, 'krenial', 'ww', '', 'op de grond rollen');
INSERT INTO words VALUES (20188, 'krenidik', 'v', '', 'bevend, trillend');
INSERT INTO words VALUES (20189, 'krenienn', 'v', '-où', 'siddering, rilling, huivering');
INSERT INTO words VALUES (20190, 'krenijenn', 'v', '', 'rilling, beving');
INSERT INTO words VALUES (20191, 'krenn-', 'voorvoegsel', '', 'dat ''gemiddeld/klein'' betekent: krennbaotr (adolescent) van paotr (jongen)');
INSERT INTO words VALUES (20192, 'krenn', 'v', '-où', 'kuip gevormd door de helft van een vat');
INSERT INTO words VALUES (20193, 'krenn', 'v', '', 'volledig, absoluut; kort; gemiddeld; volwassen; rond');
INSERT INTO words VALUES (20194, 'krennaat', 'ww', '', 'rond worden/maken');
INSERT INTO words VALUES (20195, 'krennad', 'm', '-où', 'resumé');
INSERT INTO words VALUES (20196, 'krennadur', 'm', '-ioù', 'bekorting, resumé ; het verstellen van schoenen');
INSERT INTO words VALUES (20197, 'Krennamzer', 'v', '', 'Middeleeuwen');
INSERT INTO words VALUES (20198, 'krennamzerel', 'v', '', 'middeleeuws');
INSERT INTO words VALUES (20199, 'krennamzeriat', 'v', '', 'middeleeuws');
INSERT INTO words VALUES (20200, 'krennañ', 'ww', '', 'verkorten, bekorten; resumeren; rond maken; verstellen van schoenen');
INSERT INTO words VALUES (20201, 'krennard', 'm', '-ed', 'jongere, adolescent; kort, dik jongetje');
INSERT INTO words VALUES (20202, 'krennardenn', 'v', '-ed', 'adolescente; kort, dik meisje');
INSERT INTO words VALUES (20203, 'krennardez', 'v', '-ed', 'adolescente; kort, dik meisje');
INSERT INTO words VALUES (20204, 'krennbaotr', 'm', '-ed', 'adolescent');
INSERT INTO words VALUES (20205, 'krennbennek', 'v', '', 'kortschedelig');
INSERT INTO words VALUES (20206, 'krennbikern', 'm', '-où', 'kegel, conus');
INSERT INTO words VALUES (20207, 'krennbikernek', 'v', '', 'kegelvormig, conisch');
INSERT INTO words VALUES (20208, 'krennblac''h', 'v', '-ed', 'adolescente');
INSERT INTO words VALUES (20209, 'krennc''her', 'm', '-ioù', 'gezegde, spreekwoord');
INSERT INTO words VALUES (20210, 'krennded', 'v', '', 'rondheid');
INSERT INTO words VALUES (20211, 'krennden', 'm', '', 'krenndud volwassene');
INSERT INTO words VALUES (20212, 'krennder', 'm', '-ioù', 'rondheid');
INSERT INTO words VALUES (20213, 'krennejen', 'm', '-ed', 'jonge os');
INSERT INTO words VALUES (20214, 'krennenn', 'v', '-où', 'stomp, brok; knuppel; hele noot (muziek)');
INSERT INTO words VALUES (20215, 'krenner', 'm', '-ien', 'schoenlapper');
INSERT INTO words VALUES (20216, 'krennlavar', 'm', '-ioù', 'où spreekwoord, gezegde');
INSERT INTO words VALUES (20217, 'krennlezenn', 'v', '-où', 'decreet');
INSERT INTO words VALUES (20218, 'krennoad', 'm', '', 'adolescentie');
INSERT INTO words VALUES (20219, 'krennvarevezh', 'm', '-ioù', 'tussentijd, tussenperiode');
INSERT INTO words VALUES (20220, 'krennvazh', 'v', 'krennvizhier', 'korte stok, knuppel');
INSERT INTO words VALUES (20221, 'krennvegek', 'v', '', 'kegelvormig, conisch');
INSERT INTO words VALUES (20222, 'krennvent', 'v', '', 'van gemiddelde grootte');
INSERT INTO words VALUES (20223, 'krennvouezhiek', 'v', '', 'met een bariton- of altstem');
INSERT INTO words VALUES (20224, 'krennvrezhoneg', 'm', '', 'Middelbretons (taal)');
INSERT INTO words VALUES (20225, 'krennvrezhonek', 'v', '', 'Middelbretons');
INSERT INTO words VALUES (20226, 'krennwez', 'col', '', 'heesters, boompjes');
INSERT INTO words VALUES (20227, 'krenus', 'v', '', 'bevend, trillend');
INSERT INTO words VALUES (20228, 'kreñv', 'v', '', 'sterk, krachtig');
INSERT INTO words VALUES (20229, 'kreñvaat', 'ww', '', 'versterken, verstevigen; sterker worden/maken');
INSERT INTO words VALUES (20230, 'kreñvadur', 'm', '-ioù', 'het versterken, het verstevigen');
INSERT INTO words VALUES (20231, 'kreñvadurezh', 'v', '', 'kracht, stevigheid, goede conditie');
INSERT INTO words VALUES (20232, 'kreñvded', 'v', '', 'kracht, sterkte');
INSERT INTO words VALUES (20233, 'kreñvder', 'm', '', 'kracht, sterkte');
INSERT INTO words VALUES (20234, 'kreñvlec''h', 'm', '-ioù', 'fort, vesting');
INSERT INTO words VALUES (20235, 'kreñvlec''hiañ', 'ww', '', 'van forten voorzien, versterken');
INSERT INTO words VALUES (20236, 'kreñvvoger', 'v', '-ioù', 'vestingsmuur');
INSERT INTO words VALUES (20237, 'kreoñ', 'm', '-ioù', 'vacht, haarbos');
INSERT INTO words VALUES (20238, 'kreoñad', 'm', '-où', 'vacht, haarbos');
INSERT INTO words VALUES (20239, 'kreoñañ', 'ww', '', 'met een haarbos sieren; zichzelf verrijken, goed varen');
INSERT INTO words VALUES (20240, 'kreoñek', 'v', '', 'met een weelderige haardos');
INSERT INTO words VALUES (20241, 'kreoñennad', 'v', '', 'grote overvloed');
INSERT INTO words VALUES (20242, 'kreoñennek', 'v', '', 'harig');
INSERT INTO words VALUES (20243, 'kreouichenn', 'v', '-où', 'ragebol');
INSERT INTO words VALUES (20244, 'krepez', 'm', '-ioù', 'bef, voorstuk van een hemd');
INSERT INTO words VALUES (20245, 'krepon', 'm', '', 'grof krip');
INSERT INTO words VALUES (20246, 'kresk', 'm', '-où', 'groei; vergroting; wassende maan; scheut van plant');
INSERT INTO words VALUES (20247, 'kreskaat', 'ww', '', 'groeien');
INSERT INTO words VALUES (20248, 'kreskadur', 'm', '-ioù', 'het groeien, groei; vergroting');
INSERT INTO words VALUES (20249, 'kreskadurezh', 'v', '-ioù', 'het groeien, groei; vergroting');
INSERT INTO words VALUES (20250, 'kreskañs', 'v', '', 'groei; vergroting; overdrijving');
INSERT INTO words VALUES (20251, 'kreskenn', 'v', '-où', 'wassende maan; scheut van plant');
INSERT INTO words VALUES (20252, 'kreskenn-c''her', 'v', 'kreskennoù-ger', 'affix (Spraakkunst)');
INSERT INTO words VALUES (20253, 'kresker', 'm', '-ien', 'man die iets vergroot');
INSERT INTO words VALUES (20254, 'kreskerez', 'v', '-ed', 'geluidsversterker; vergrotingstoestel');
INSERT INTO words VALUES (20255, 'kreskidigezh', 'v', '-ioù', 'groei');
INSERT INTO words VALUES (20256, 'kreskiñ', 'ww', '', 'groeien, toenemen; vergroten; overdrijven');
INSERT INTO words VALUES (20257, 'kreskwerenn', 'v', '-où', 'vergrootglas');
INSERT INTO words VALUES (20258, 'kresteneg', 'm', '-ed', 'schaaldier');
INSERT INTO words VALUES (20259, 'krestenek', 'v', '', 'schaaldragend');
INSERT INTO words VALUES (20260, 'krestenenn', 'v', '-où', 'korst; vlies');
INSERT INTO words VALUES (20261, 'krestenennek', 'v', '', 'bedekt met een korst/vlies');
INSERT INTO words VALUES (20262, 'krestenenniñ', 'ww', '', 'een korst/vlies vormen');
INSERT INTO words VALUES (20263, 'kret', 'v', '', 'borg staand, verantwoordelijk');
INSERT INTO words VALUES (20264, 'Kreta', 'v', '', 'Kreta');
INSERT INTO words VALUES (20265, 'kretaad', 'm', 'kretaidi', 'verzekerde');
INSERT INTO words VALUES (20266, 'kretaat', 'ww', '', 'verzekeren, waarborgen');
INSERT INTO words VALUES (20267, 'kretadur', 'm', '-ioù', 'verzekering, het waarborgen');
INSERT INTO words VALUES (20268, 'kretadurezh', 'v', '-ioù', 'verzekering, het waarborgen');
INSERT INTO words VALUES (20269, 'kretaer', 'm', '-ien', 'man die borg staat; verzekeraar');
INSERT INTO words VALUES (20270, 'kretilhiñ', 'ww', '', 'kreuken, verfrommelen');
INSERT INTO words VALUES (20271, 'kreun', 'col', '', 'korsten');
INSERT INTO words VALUES (20272, 'kreunenn', 'v', '-où', 'korstje (geroosterd) brood');
INSERT INTO words VALUES (20273, 'kreunennek', 'v', '', 'met een korst bedekt');
INSERT INTO words VALUES (20274, 'kreunenniñ', 'ww', '', 'een korst vormen');
INSERT INTO words VALUES (20275, 'kreuniñ', 'ww', '', 'een korst vormen');
INSERT INTO words VALUES (20276, 'kreuz', 'm', '-ioù', 'maag');
INSERT INTO words VALUES (20277, 'krev', 'zie', '', 'kreoñ');
INSERT INTO words VALUES (20278, 'kreviadeg', 'v', '-où', 'samenkomst om de schapen te gaan scheren');
INSERT INTO words VALUES (20279, 'kreviadur', 'm', '-ioù', 'het scheren van de schapen');
INSERT INTO words VALUES (20280, 'kreviañ', 'ww', '', 'schapen scheren');
INSERT INTO words VALUES (20281, 'krevier', 'm', '-ien', 'man die schapen scheert');
INSERT INTO words VALUES (20282, 'krevier', 'meerv', '', 'van kraou stallen, kribben');
INSERT INTO words VALUES (20283, 'krevierezh', 'm', '', 'het scheren van schapen');
INSERT INTO words VALUES (20284, 'krez', 'm', '-ioù', 'truitje, T-shirt');
INSERT INTO words VALUES (20285, 'krez', 'v', '', 'gierig');
INSERT INTO words VALUES (20286, 'Krezhin', 'plaatsnaam', '', 'Crédin');
INSERT INTO words VALUES (20287, 'krezni', 'v', '', 'gierigheid');
INSERT INTO words VALUES (20288, 'kri', 'm', '-où', 'schreeuw, kreet, gil');
INSERT INTO words VALUES (20289, 'kriadeg', 'v', '-où', 'een geheel/salvo van schreeuwen');
INSERT INTO words VALUES (20290, 'kriadenn', 'm', '-où', '(een) schreeuw');
INSERT INTO words VALUES (20291, 'krial', 'ww', '', 'schreeuwen, gillen; schreien');
INSERT INTO words VALUES (20292, 'krib', 'v', '-où', 'kam');
INSERT INTO words VALUES (20293, 'kribadur', 'm', '-ioù', 'het kammen');
INSERT INTO words VALUES (20294, 'kribat', 'ww', '', 'kammen');
INSERT INTO words VALUES (20295, 'kribell', 'v', '-où', 'hanenkam; top; helmkam');
INSERT INTO words VALUES (20296, 'kribellañ', 'ww', '', 'van een (helm)kam voorzien; een kroon opzetten');
INSERT INTO words VALUES (20297, 'kribell-blu', 'v', 'kribelloù-plu', 'kuif, helmpluim');
INSERT INTO words VALUES (20298, 'kribellek', 'v', '', 'met een helmkam/kuif; ijdel');
INSERT INTO words VALUES (20299, 'kribenn', 'v', '-où', 'kam; top; helmkam');
INSERT INTO words VALUES (20300, 'kribennañ', 'ww', '', 'van een (helm)kam/kuif voorzien; kronen');
INSERT INTO words VALUES (20301, 'kribenn-c''har', 'v', 'kribennoù-gar', 'voorkant van het been, scheen');
INSERT INTO words VALUES (20302, 'kribennek', 'v', '', 'met een (helm)kam/kuif');
INSERT INTO words VALUES (20303, 'kribin', 'v', '-où', 'kaarde');
INSERT INTO words VALUES (20304, 'kribinañ', 'ww', '', 'kaarden');
INSERT INTO words VALUES (20305, 'kribiner', 'm', '-ien', 'kaarder');
INSERT INTO words VALUES (20306, 'kridienn', 'v', '-où', 'rilling');
INSERT INTO words VALUES (20307, 'kridiennañ', 'ww', '', 'rillen, huiveren');
INSERT INTO words VALUES (20308, 'kridiennus', 'v', '', 'rillend, huiverend');
INSERT INTO words VALUES (20309, 'krier', 'm', '-ien', 'omroeper');
INSERT INTO words VALUES (20310, 'krierezh', 'm', '', 'het schreeuwen');
INSERT INTO words VALUES (20311, 'krifinat', 'ww', '', 'krabben, schrammen');
INSERT INTO words VALUES (20312, 'kri-forzh', 'm', '', 'kreet om hulp');
INSERT INTO words VALUES (20313, 'krign-askorn', 'm', '', 'bemiddelaar bij huwelijk (ironisch)');
INSERT INTO words VALUES (20314, 'krignat', 'ww', '', 'knagen; knabbelen');
INSERT INTO words VALUES (20315, 'krign-bev', 'm', '', 'kanker (Geneesk)');
INSERT INTO words VALUES (20316, 'krigner', 'm', '-ien', 'knager, knaagdier');
INSERT INTO words VALUES (20317, 'krignerezh', 'm', '', 'het knagen; erosie');
INSERT INTO words VALUES (20318, 'krignus', 'v', '', 'knagend; eroderend');
INSERT INTO words VALUES (20319, 'Krimea', 'v', '', 'Krim');
INSERT INTO words VALUES (20320, 'krimpañ', 'ww', '', 'klauteren, klimmen');
INSERT INTO words VALUES (20321, 'krimper', 'm', '-ien', 'klimmer, man die klautert');
INSERT INTO words VALUES (20322, 'krin', 'm', '', 'dor kreupelhout; dor hout; borsthaar; slecht gekamd haar');
INSERT INTO words VALUES (20323, 'krin', 'v', '', 'droog, dor; gierig');
INSERT INTO words VALUES (20324, 'krinañ', 'ww', '', 'drogen, uitdrogen');
INSERT INTO words VALUES (20325, 'krinded', 'v', '', 'droogte; gierigheid');
INSERT INTO words VALUES (20326, 'krinder', 'm', '', 'droogte; gierigheid');
INSERT INTO words VALUES (20327, 'krinenn', 'v', '-où', 'droog terrein vol stenen; dorre boom; droog voorwerp; magere, gierige persoon');
INSERT INTO words VALUES (20328, 'kripon', 'm', '-ed', 'stokoude man');
INSERT INTO words VALUES (20329, 'kriponerezh', 'm', '', 'afgeleefdheid, verval van krachten door ouderdom');
INSERT INTO words VALUES (20330, 'kriptogamek', 'v', '', 'bedektbloeiend');
INSERT INTO words VALUES (20331, 'krisaat', 'ww', '', 'wreder worden/maken');
INSERT INTO words VALUES (20332, 'krisiañ', 'ww', '', 'rillen, huiveren');
INSERT INTO words VALUES (20333, 'krispenn', 'v', '-où', 'helling, bergflank');
INSERT INTO words VALUES (20334, 'Krist', 'm', '', 'Christus');
INSERT INTO words VALUES (20335, 'kristen', 'm', '-ien', 'christen');
INSERT INTO words VALUES (20336, 'kristen', 'v', '', 'christelijk');
INSERT INTO words VALUES (20337, 'kristenaat', 'ww', '', 'kerstenen, christen worden');
INSERT INTO words VALUES (20338, 'kristenadenn', 'v', '-où', 'nooddoop; doopsel zonder plechtigheid');
INSERT INTO words VALUES (20339, 'kristenañ', 'ww', '', 'de nooddoop toedienen; dopen zonder plechtigheid');
INSERT INTO words VALUES (20340, 'kristenelezh', 'v', '', 'christenheid');
INSERT INTO words VALUES (20341, 'kristenez', 'v', '', 'christenheid');
INSERT INTO words VALUES (20342, 'kristenidigezh', 'v', '', 'kerstening; bekering tot het christendom');
INSERT INTO words VALUES (20343, 'kristeniezh', 'v', '', 'christendom');
INSERT INTO words VALUES (20344, 'kristilhadeg', 'v', '-où', '''koor'' van gehinnik');
INSERT INTO words VALUES (20345, 'kristilhadenn', 'v', '', '(een) gehinnik');
INSERT INTO words VALUES (20346, 'kristilhañ', 'ww', '', 'hinniken');
INSERT INTO words VALUES (20347, 'kristilherezh', 'm', '', 'het hinniken');
INSERT INTO words VALUES (20348, 'Kristoc''h', 'mansnaam', '', 'Christoffel');
INSERT INTO words VALUES (20349, 'krivizhier', 'meerv', '', 'van kravazh draagbaren; ploegstaarten');
INSERT INTO words VALUES (20350, 'kriz', 'm', '-où', 'plooi, vouw; rimpel');
INSERT INTO words VALUES (20351, 'kriz', 'v', '', 'wreed, ruw (ook van het weer)');
INSERT INTO words VALUES (20352, 'krizaj', 'm', '', 'koud weer');
INSERT INTO words VALUES (20353, 'krizal', 'm', '-ioù', 'lavement');
INSERT INTO words VALUES (20354, 'krizalid', 'm', '-où', 'pop van een insect');
INSERT INTO words VALUES (20355, 'krizañ', 'ww', '', 'wreder worden/maken');
INSERT INTO words VALUES (20356, 'krizañ', 'ww', '', 'plooien, vouwen, rimpelen; daveren van de kou');
INSERT INTO words VALUES (20357, 'krizañs', 'v', '', 'verstrenging van de kerkelijke censuur');
INSERT INTO words VALUES (20358, 'krizantem', 'col', '', 'chrysanten');
INSERT INTO words VALUES (20359, 'krizded', 'v', '-ioù', 'wreedheid, hardheid');
INSERT INTO words VALUES (20360, 'krizder', 'm', '-ioù', 'wreedheid, hardheid');
INSERT INTO words VALUES (20361, 'krizderi', 'v', '', 'wreedheid');
INSERT INTO words VALUES (20362, 'krizenn', 'v', '-où', 'plooi, vouw; rimpel');
INSERT INTO words VALUES (20363, 'krizenn', 'v', '-où', 'niet bewerkte rand van een akker');
INSERT INTO words VALUES (20364, 'krizerez', 'v', '', 'kweekgras');
INSERT INTO words VALUES (20365, 'kroashent', 'm', '-où', 'kruispunt');
INSERT INTO words VALUES (20366, 'kroashent-tro', 'm', 'kroashentoù-tro', 'rotonde');
INSERT INTO words VALUES (20367, 'Kroat', 'm', '-ed', 'Kroaat');
INSERT INTO words VALUES (20368, 'Kroatia', 'v', '', 'Kroatië');
INSERT INTO words VALUES (20369, 'kroaz', 'v', '-ioù', 'kruis (ook van muntstuk); kruisteken; beproeving, lijden');
INSERT INTO words VALUES (20370, 'Kroaz', 'plaatsnaam', '', 'Le Crouais');
INSERT INTO words VALUES (20371, 'Ar Groaz', 'plaatsnaam', '', 'Le Crouais');
INSERT INTO words VALUES (20372, 'kroaz-digroaz', 'v', '', 'kruiselings aangebracht');
INSERT INTO words VALUES (20373, 'kroaz-Doue', 'v', '', 'alfabet');
INSERT INTO words VALUES (20374, 'kroazell', 'v', '', '- d divgroazell lendenen');
INSERT INTO words VALUES (20375, 'kroazell', 'v', '-où', 'schovenwagen');
INSERT INTO words VALUES (20376, 'kroazelliñ', 'ww', '', 'in schoven plaatsen');
INSERT INTO words VALUES (20377, 'kroazenn', 'v', '-où', 'kruisvormig voorwerp; transept, kruisbeuk van een kerk');
INSERT INTO words VALUES (20378, 'kroazhent', 'm', '-où', 'kruispunt');
INSERT INTO words VALUES (20379, 'kroazhent-tro', 'm', '', 'kroazhentoù-tro rotonde');
INSERT INTO words VALUES (20380, 'kroaziad', 'm', 'kroazidi', 'kruisvaarder');
INSERT INTO words VALUES (20381, 'kroaziadeg', 'v', '-où', 'kruistocht');
INSERT INTO words VALUES (20382, 'kroaziañ', 'ww', '', 'kruisen; een kruisteken maken (war over); afzien (war van); schrappen');
INSERT INTO words VALUES (20383, 'kroazig', 'v', '', 'verbena (plant)');
INSERT INTO words VALUES (20384, 'Kroazig', 'plaatsnaam', '', 'Le Croisic');
INSERT INTO words VALUES (20385, 'kroazigellañ', 'ww', '', 'elkaar kruisen');
INSERT INTO words VALUES (20386, 'kroazigoù', 'meerv', '', 'kruidnagels');
INSERT INTO words VALUES (20387, 'kroazlec''h', 'm', '-ioù', 'ezelsrug, rug van een lastdier');
INSERT INTO words VALUES (20388, 'kroazlez', 'v', '(d  divgroazlez)', 'lendenen, heup');
INSERT INTO words VALUES (20389, 'kroazru', 'v', '-ioù', 'kruispunt van straten');
INSERT INTO words VALUES (20390, 'kroazstagadur', 'm', '-ioù', 'kruisiging');
INSERT INTO words VALUES (20391, 'kroazstagañ', 'ww', '', 'kruisigen');
INSERT INTO words VALUES (20392, 'kroazvleuniek', 'v', '', 'kruisdragend');
INSERT INTO words VALUES (20393, 'kroazvleuñvek', 'v', '', 'kruisdragend');
INSERT INTO words VALUES (20394, 'kroazwareg', 'v', '-où', 'kruisboog');
INSERT INTO words VALUES (20395, 'kroazwareger', 'm', '-ien', 'kruisboogschutter');
INSERT INTO words VALUES (20396, 'krochedaouiñ', 'ww', '', 'tussen haakjes plaatsen');
INSERT INTO words VALUES (20397, 'kroched-kromm', 'm', 'krochedoù-kromm', 'haakje (leesteken)');
INSERT INTO words VALUES (20398, 'kroched-sonn', 'm', 'krochedoù-sonn', 'haakje');
INSERT INTO words VALUES (20399, 'kroc''hen', 'm', 'krec''hin', 'huid; korst; schors');
INSERT INTO words VALUES (20400, 'kroc''henek', 'v', '', 'dikhuidig');
INSERT INTO words VALUES (20401, 'kroc''henenn', 'v', '-où', 'vlies, membraan');
INSERT INTO words VALUES (20402, 'kroc''henennek', 'v', '', 'vliezig');
INSERT INTO words VALUES (20403, 'kroc''henenn-vouzellenn', 'v', 'kroc''henennoù-bouzellenn', 'goudvlies');
INSERT INTO words VALUES (20404, 'kroc''heniñ', 'ww', '', 'dichtgaan, helen (wonde)');
INSERT INTO words VALUES (20405, 'kroc''hen-lagad', 'm', '', 'ooglid');
INSERT INTO words VALUES (20406, 'kroc''henus', 'v', '', 'helend');
INSERT INTO words VALUES (20407, 'kroelard', 'm', '-où', 'zeef');
INSERT INTO words VALUES (20408, 'kroelardiñ', 'ww', '', 'zeven');
INSERT INTO words VALUES (20409, 'Kroeste', 'plaatsnaam', '', 'Le Croisty');
INSERT INTO words VALUES (20410, 'Ar C''hroesti', 'plaatsnaam', '', 'Le Croisty');
INSERT INTO words VALUES (20411, 'Kroezañveg', 'plaatsnaam', '', 'Croixanvec');
INSERT INTO words VALUES (20412, 'krog', 'm', '', 'kreier haak; greep, het grijpen; greep in het worstelen; toegang');
INSERT INTO words VALUES (20413, 'krog-', 'stam', '', 'van kregiñ');
INSERT INTO words VALUES (20414, 'krog', 'v', '', 'aan een haak gehangen');
INSERT INTO words VALUES (20415, 'krogad', 'm', '-où', 'wat men met een haak kan grijpen; duur (van een werk enz.); tijdspanne; gevecht (worstelen)');
INSERT INTO words VALUES (20416, 'krogailh', 'm', '', 'rotswerk, grotwerk');
INSERT INTO words VALUES (20417, 'krogata', 'ww', 'krogataet,  krogatet', 'met een haak bijeenscharrelen');
INSERT INTO words VALUES (20418, 'krog-bank', 'm', '', 'arbeider aan een werk-/schaafbank');
INSERT INTO words VALUES (20419, 'krog-diskrog', 'v', '', 'op een precaire manier vastgehangen');
INSERT INTO words VALUES (20420, 'krogegenn', 'v', '-où', 'achtste noot (muziek)');
INSERT INTO words VALUES (20421, 'krogek', 'v', '', 'krom, gebogen');
INSERT INTO words VALUES (20422, 'krogell', 'v', '-où', 'stok met een haak');
INSERT INTO words VALUES (20423, 'krogenn', 'v', 'kregin', 'schelp, schaal, schild (van een dier), knieschijf');
INSERT INTO words VALUES (20424, 'krogenn', 'v', '-où', 'slot');
INSERT INTO words VALUES (20425, 'krogenn', 'v', '-où', 'hengsel, oor (van een vaas)');
INSERT INTO words VALUES (20426, 'krogenn-alc''houez', 'v', '', 'slot');
INSERT INTO words VALUES (20427, 'krogennañ', 'ww', '', 'aan een haak (op)hangen; aan het oor ophangen (vaas)');
INSERT INTO words VALUES (20428, 'krogenn-Sant-Jakez', 'v', '', 'jakobsschelp');
INSERT INTO words VALUES (20429, 'krogerez', 'v', '', 'walstro (plant)');
INSERT INTO words VALUES (20430, 'kroget  verl', 'deelw', '', 'van kregiñ');
INSERT INTO words VALUES (20431, 'krog-evit-krog', 'm', '', 'wedervergelding, oog om oog');
INSERT INTO words VALUES (20432, 'krog-gouren', 'm', '', 'het beentje-lichten');
INSERT INTO words VALUES (20433, 'krog-ha-krog', 'bw', '', 'lijf aan lijf');
INSERT INTO words VALUES (20434, 'krogidigezh', 'v', '-ioù', 'ophanging');
INSERT INTO words VALUES (20435, 'krog-kig', 'm', '', 'lardeerpen');
INSERT INTO words VALUES (20436, 'krog-krik', 'm', '', 'dommekracht, krik');
INSERT INTO words VALUES (20437, 'krog-ouzh-krog', 'bw', '', 'lijf aan lijf');
INSERT INTO words VALUES (20438, 'krog-pouez,  krog-pouezer', 'm', '', 'weeghaak, unster');
INSERT INTO words VALUES (20439, 'krog-yod', 'm', '', 'stok om pap/brij te roeren');
INSERT INTO words VALUES (20440, 'krogus', 'v', '', 'bijtend');
INSERT INTO words VALUES (20441, 'krokant', 'm', '-ed', 'rijk man');
INSERT INTO words VALUES (20442, 'krokodil', 'm', '-ed', 'krokidil');
INSERT INTO words VALUES (20443, 'krom', 'm', '', 'chroom');
INSERT INTO words VALUES (20444, 'kromañ', 'ww', '', 'chromeren');
INSERT INTO words VALUES (20445, 'kromategezh', 'v', '', 'chromatiek');
INSERT INTO words VALUES (20446, 'kromatek', 'v', '', 'chromatisch');
INSERT INTO words VALUES (20447, 'kromm', 'v', '', 'gebogen, krom');
INSERT INTO words VALUES (20448, 'krommaat', 'ww', '', '(zich) buigen');
INSERT INTO words VALUES (20449, 'krommadur', 'm', '-ioù', 'het buigen');
INSERT INTO words VALUES (20450, 'krommañ', 'ww', '', 'buigen');
INSERT INTO words VALUES (20451, 'krommedenn', 'v', '-où', 'hengsel van een korf');
INSERT INTO words VALUES (20452, 'krommell', 'v', '-où', 'hengsel, gebogen deel van iets');
INSERT INTO words VALUES (20453, 'krommellenn', 'v', '-où', 'hengsel; zadelboog;; gebogen lijn');
INSERT INTO words VALUES (20454, 'krommenn', 'v', '-où', 'kromme lijn kromming, curve');
INSERT INTO words VALUES (20455, 'krommetenn', 'v', '-où', 'regenboog; houten stuk aan het uiteinde van een zeissteel');
INSERT INTO words VALUES (20456, 'krommlec''h', 'm', '-ioù', 'cromlech, prehistorische steenzetting');
INSERT INTO words VALUES (20457, 'krommvegek', 'v', '', 'ogivaal, met spitsbogen');
INSERT INTO words VALUES (20458, 'krommvegenn', 'v', '-où', 'spitsboog');
INSERT INTO words VALUES (20459, 'kromozom', 'col', '', 'chromosomen');
INSERT INTO words VALUES (20460, 'kronik', 'm', '-où', 'kroniek');
INSERT INTO words VALUES (20461, 'kroniker', 'm', '-ien', 'kroniekschrijver');
INSERT INTO words VALUES (20462, 'krop', 'm', '-ioù', 'verdoving, verstijving');
INSERT INTO words VALUES (20463, 'kropadur', 'm', '-ioù', 'verdoving, verstijving');
INSERT INTO words VALUES (20464, 'kropañ', 'ww', '', 'verdoven, verstijven');
INSERT INTO words VALUES (20465, 'kros', 'm', '-où', 'geweerkolf, kolf om mee te spelen; speldenkop');
INSERT INTO words VALUES (20466, 'krosal', 'ww', '', 'een kolfspel spelen; zich buigen; kreuken, verfrommelen');
INSERT INTO words VALUES (20467, 'krosenn', 'v', '-où', 'kolfvormig voorwerp');
INSERT INTO words VALUES (20468, 'krot', 'm', '-ed', 'klein kind');
INSERT INTO words VALUES (20469, 'krotous', 'v', '', 'onvoldragen (vrucht)');
INSERT INTO words VALUES (20470, 'krotousa', 'ww', '', 'voortijdig afgevallen appelen rapen');
INSERT INTO words VALUES (20471, 'krotouz', 'm', '-ed', 'misgeboorte, onvoldragen vrucht, misbaksel');
INSERT INTO words VALUES (20472, 'krouadelezh', 'v', '-ioù', 'creatie, schepping');
INSERT INTO words VALUES (20473, 'krouadenn', 'v', '-où', '(een) creatie');
INSERT INTO words VALUES (20474, 'krouadur', 'm', '-ien', 'kind');
INSERT INTO words VALUES (20475, 'krouadur', 'm', '-ioù', '-ien// schepsel');
INSERT INTO words VALUES (20476, 'krouañs', 'v', '', 'conceptie; (raat met) insecteneieren of -larven; kuit van vissen');
INSERT INTO words VALUES (20477, 'kroueell', 'v', '-ed', 'foetus');
INSERT INTO words VALUES (20478, 'krouer', 'm', '-ien', 'schepper');
INSERT INTO words VALUES (20479, 'krouer', 'm', '-ioù', 'zeef');
INSERT INTO words VALUES (20480, 'kroueriañ', 'ww', '', 'zeven');
INSERT INTO words VALUES (20481, 'kroug', 'v', '-où', 'galg');
INSERT INTO words VALUES (20482, 'krougadenn', 'v', '-où', 'het ophangen; galgenbrok, galgenaas');
INSERT INTO words VALUES (20483, 'krougañ', 'ww', '', '(op)hangen (ouzh aan)');
INSERT INTO words VALUES (20484, 'krouger', 'm', '-ien', 'beul die veroordeelden ophangt');
INSERT INTO words VALUES (20485, 'krougerezh', 'm', '-ioù', 'het ophangen');
INSERT INTO words VALUES (20486, 'krouglas', 'm', '-où', 'galgenkoord');
INSERT INTO words VALUES (20487, 'krouglec''h', 'm', '', '-ioù');
INSERT INTO words VALUES (20488, 'krouidigezh', 'v', '-ioù', 'schepping');
INSERT INTO words VALUES (20489, 'krouilh', 'm', '-où', 'grendel; deurknip');
INSERT INTO words VALUES (20490, 'krouilhañ', 'ww', '', 'vergrendelen');
INSERT INTO words VALUES (20491, 'krouiñ', 'ww', '', 'scheppen, creëren, concipiëren');
INSERT INTO words VALUES (20492, 'krouis', 'v', '', 'hol');
INSERT INTO words VALUES (20493, 'krouizadur', 'm', '-ioù', 'het uithollen, het uitsnijden');
INSERT INTO words VALUES (20494, 'krouizenn', 'v', '-où', 'holte in een boom');
INSERT INTO words VALUES (20495, 'krouiziñ', 'ww', '', 'uithollen, uitsnijden');
INSERT INTO words VALUES (20496, 'krouzell', 'v', '-où', 'achterdeel van paarden; bergronding');
INSERT INTO words VALUES (20497, 'kroz', 'm', '', 'schuim (van melk, zeep enz.)');
INSERT INTO words VALUES (20498, 'kroz', 'm', '-ioù', 'gemor, twist, berisping');
INSERT INTO words VALUES (20499, 'kroz', 'v', '', 'ruw, bars');
INSERT INTO words VALUES (20500, 'krozadenn', 'v', '-où', 'gegrom (van donder, bergstroom enz.)');
INSERT INTO words VALUES (20501, 'krozal', 'ww', '', 'grommen, brommen, morren; berispen');
INSERT INTO words VALUES (20502, 'krozañ', 'ww', '', 'schuimen');
INSERT INTO words VALUES (20503, 'Krozeg', 'plaatsnaam', '', 'Crossac');
INSERT INTO words VALUES (20504, 'krozer', 'm', '-ien', 'man die mort');
INSERT INTO words VALUES (20505, 'krozerezh', 'm', '', 'het morren');
INSERT INTO words VALUES (20506, 'krozus', 'v', '', 'morrend');
INSERT INTO words VALUES (20507, 'krubuilh', 'v', '-où', 'krop (van vogel); bef');
INSERT INTO words VALUES (20508, 'krubuilhad', 'v', '-où', 'inhoud van een bef; sleep (bv. kinderen - ironisch)');
INSERT INTO words VALUES (20509, 'kruel', 'v', '', 'wreed; pijnlijk; ernstig; machtig');
INSERT INTO words VALUES (20510, 'kruelded', 'v', '', 'wreedheid; pijnlijke zaak; ruwheid; ernst; macht');
INSERT INTO words VALUES (20511, 'kruelder', 'm', '', 'wreedheid; pijnlijke zaak; ruwheid; ernst; macht');
INSERT INTO words VALUES (20512, 'krufel', 'v', '-ioù', 'horizontaal molenwiel');
INSERT INTO words VALUES (20513, 'krug', 'v', '-ed', 'schorpioen');
INSERT INTO words VALUES (20514, 'krug', 'v', '-où', 'heuveltje, hoogte');
INSERT INTO words VALUES (20515, 'krugañ', 'ww', '', 'doen verhoornen; verstijfd/verkleumd zijn; boos zijn');
INSERT INTO words VALUES (20516, 'krugell', 'v', '-où', 'heuveltje, hoogte; tumulus, grafheuvel');
INSERT INTO words VALUES (20517, 'krugelladur', 'm', '-ioù', 'het opeenhopen');
INSERT INTO words VALUES (20518, 'krugellañ', 'ww', '', '(zich) ophopen, opstapelen');
INSERT INTO words VALUES (20519, 'krugell-verien', 'v', 'krugelloù-merien', 'mierennest');
INSERT INTO words VALUES (20520, 'krukifered', 'meerv', '', 'kruisdragenden');
INSERT INTO words VALUES (20521, 'krusifi', 'mv', '-où', 'kruisbeeld, crucifix');
INSERT INTO words VALUES (20522, 'krusifiañ', 'ww', '', 'kruisigen');
INSERT INTO words VALUES (20523, 'krustenn', 'v', '-où', 'plank voor bij het afval');
INSERT INTO words VALUES (20524, 'Kuba', 'v', '', 'Cuba');
INSERT INTO words VALUES (20525, 'Kuban', 'm', '-ed', 'Cubaan');
INSERT INTO words VALUES (20526, 'kuch', 'm', '-où', 'dot, pluk, bosje, kuif ; groep');
INSERT INTO words VALUES (20527, 'kuchenn', 'v', '-où', 'dot, pluk, bosje, kuif ; groep');
INSERT INTO words VALUES (20528, 'kuchennad', 'v', '-où', 'inhoud van een dot/pluk; inhoud van een groep');
INSERT INTO words VALUES (20529, 'kuchenn-vlev', 'v', 'kuchennoù-blev', 'een dot haar');
INSERT INTO words VALUES (20530, 'kuchurell', 'v', '-ed', 'lichtzinnige vrouw');
INSERT INTO words VALUES (20531, 'kudaouiñ', 'ww', '', 'lang zachtjes koken, sudderen');
INSERT INTO words VALUES (20532, 'kudenn', 'v', '-où', 'streng, warboel');
INSERT INTO words VALUES (20533, 'kudenn', 'v', '-où', 'vraag, probleem; kudennoù yec''hed gezondheidsproblemen');
INSERT INTO words VALUES (20534, 'kudennad', 'v', '-où', 'inhoud van een streng; groep, groot aantal');
INSERT INTO words VALUES (20535, 'kudennañ', 'ww', '', 'strengen maken');
INSERT INTO words VALUES (20536, 'kudennek', 'v', '', 'somber (weer); geniepig, achterbaks');
INSERT INTO words VALUES (20537, 'kudon', 'v', '-ed', 'houtduif');
INSERT INTO words VALUES (20538, 'kudoù', 'meerv', '', 'gevlei; platheden');
INSERT INTO words VALUES (20539, 'kufun', 'v', '', 'zich van verlegenheid verbergend');
INSERT INTO words VALUES (20540, 'kufunek', 'v', '', 'zich van verlegenheid verbergend');
INSERT INTO words VALUES (20541, 'Kugan', 'plaatsnaam', '', 'Cuguen');
INSERT INTO words VALUES (20542, 'kuilh', 'v', '', 'mollig');
INSERT INTO words VALUES (20543, 'kuilhaat', 'ww', '', 'mollig worden/maken');
INSERT INTO words VALUES (20544, 'kuilhded', 'v', '', 'eigenschap van molligheid; gezetheid, dik buikje');
INSERT INTO words VALUES (20545, 'kuilhder', 'm', '', 'eigenschap van molligheid; gezetheid, dik buikje');
INSERT INTO words VALUES (20546, 'kuilhiñ', 'ww', '', 'ineenkrimpen');
INSERT INTO words VALUES (20547, 'kuit', 'v', '', 'niets schuldig, vrij, weg; kas kuit terugzenden, wegzenden');
INSERT INTO words VALUES (20548, 'kuita?', 'uitr', '', 'is het niet?');
INSERT INTO words VALUES (20549, 'kuitaat', 'ww', '', 'verlaten, vertrekken');
INSERT INTO words VALUES (20550, 'kuitadurezh', 'v', '-ioù', 'vrijmaking, bevrijding');
INSERT INTO words VALUES (20551, 'kuitañs', 'v', '-où', 'kwitantie');
INSERT INTO words VALUES (20552, 'kuites', 'v', '', 'niets (meer) schuldig, quitte ; op gevaar af (da van)');
INSERT INTO words VALUES (20553, 'kuitezañ', 'ww', '', 'ontslaan (van een verplichting)');
INSERT INTO words VALUES (20554, 'kukurbiteged', 'meerv', '', 'pompoenachtigen');
INSERT INTO words VALUES (20555, 'kulad', 'm', '-où', 'gril, bizarre inval, wonderlijk gedrag');
INSERT INTO words VALUES (20556, 'kuladus', 'v', '', 'grillig, bizar');
INSERT INTO words VALUES (20557, 'kulas', 'm', '-où', 'kuras, borstharnas');
INSERT INTO words VALUES (20558, 'kulasour', 'm', '-ien', 'kurassier');
INSERT INTO words VALUES (20559, 'kulator', 'm', '-ed', 'curator; voogd');
INSERT INTO words VALUES (20560, 'kulier', 'm', '-ed', 'egel');
INSERT INTO words VALUES (20561, 'kulier', 'm', '-où', 'staartriem');
INSERT INTO words VALUES (20562, 'kultur', 'm', '-ioù', 'cultuur, beschaving');
INSERT INTO words VALUES (20563, 'kulturel', 'v', '', 'cultureel');
INSERT INTO words VALUES (20564, 'kumun', 'v', '-ioù', 'gemeente; het gewone volk; Ti ar Gumun Lagerhuis');
INSERT INTO words VALUES (20565, 'kumun', 'v', '', 'gemeenschappelijk; samen, in gemeenschap');
INSERT INTO words VALUES (20566, 'kumunded', 'v', '-ioù', 'gemeenschap');
INSERT INTO words VALUES (20567, 'kumunder', 'm', '-ioù', 'gemeenschap');
INSERT INTO words VALUES (20568, 'kumunel', 'v', '', 'gemeentelijk');
INSERT INTO words VALUES (20569, 'kumuniezh', 'v', '-où', 'communiteit, geestelijke broederschap');
INSERT INTO words VALUES (20570, 'kumuniezhel', 'v', '', 'van de communiteit');
INSERT INTO words VALUES (20571, 'kundu', 'v', '', 'gedrag');
INSERT INTO words VALUES (20572, 'kundu', 'ww', '', 'zich gedragen; (een leven) leiden; vergezellen; het hof maken');
INSERT INTO words VALUES (20573, 'kunduiñ', 'ww', '', 'zich gedragen; (een leven) leiden; vergezellen; het hof maken');
INSERT INTO words VALUES (20574, 'kunduer', 'm', '-ien', 'begeleider, conducteur; gids, leider van een groep');
INSERT INTO words VALUES (20575, 'kunuc''hañ', 'ww', '', 'zuchten, klagen, grienen');
INSERT INTO words VALUES (20576, 'kunuc''henn', 'v', '-où', 'zucht, gegrien');
INSERT INTO words VALUES (20577, 'kunuc''henniñ', 'ww', '', 'zuchten, klagen, grienen');
INSERT INTO words VALUES (20578, 'kunuc''her', 'm', '-ien', 'dreiner, griener');
INSERT INTO words VALUES (20579, 'kunuc''hus', 'v', '', 'zuchtend, grienend');
INSERT INTO words VALUES (20580, 'kunudañ', 'ww', '', 'zuchten, grienen');
INSERT INTO words VALUES (20581, 'kunuder', 'm', '-ien', 'dreiner, griener');
INSERT INTO words VALUES (20582, 'kunujañ', 'ww', '', 'beledigen');
INSERT INTO words VALUES (20583, 'kunujenn', 'v', '-où', 'belediging');
INSERT INTO words VALUES (20584, 'kunujenner', 'm', '-ien', 'belediger');
INSERT INTO words VALUES (20585, 'kunujenniñ', 'ww', '', 'beledigen');
INSERT INTO words VALUES (20586, 'kunujennus', 'v', '', 'beledigend');
INSERT INTO words VALUES (20587, 'kuñv', 'v', '', 'zacht, lief, goedig');
INSERT INTO words VALUES (20588, 'kuñvaat', 'ww', '', 'verzachten');
INSERT INTO words VALUES (20589, 'kuñvadur', 'm', '-ioù', 'het verzachten; gecapitonneerde garnituur');
INSERT INTO words VALUES (20590, 'kuñvaus', 'v', '', 'verzachtend');
INSERT INTO words VALUES (20591, 'kuñvded', 'v', '-ioù', 'zachtheid, lieftalligheid; glans, politoer');
INSERT INTO words VALUES (20592, 'kuñvder', 'm', '-ioù', 'zachtheid, lieftalligheid; glans, politoer');
INSERT INTO words VALUES (20593, 'kuñvelezh', 'v', '', 'zachtheid, liefelijkheid');
INSERT INTO words VALUES (20594, 'kuñvnez', 'v', '', 'zachtheid, liefelijkheid');
INSERT INTO words VALUES (20595, 'Kupidon', 'mythologische naam', '', 'Cupido');
INSERT INTO words VALUES (20596, 'kur', 'v', '-ioù', 'exploot, grote daad');
INSERT INTO words VALUES (20597, 'Kurd', 'm', '-ed', 'Koerd');
INSERT INTO words VALUES (20598, 'kure', 'm', '-ed', 'onderpastoor');
INSERT INTO words VALUES (20599, 'kurius', 'v', '', 'nieuwsgierig');
INSERT INTO words VALUES (20600, 'kuriuzennañ', 'ww', '', 'nieuwsgierig zijn; doorsnuffelen');
INSERT INTO words VALUES (20601, 'kuriuziñ', 'ww', '', 'nieuwsgierig zijn; doorsnuffelen');
INSERT INTO words VALUES (20602, 'kurun', 'mv', '-où', 'donder');
INSERT INTO words VALUES (20603, 'kurun', 'v', '-où', 'kroon');
INSERT INTO words VALUES (20604, 'kurunad', 'mv', '-où', 'donderslag');
INSERT INTO words VALUES (20605, 'kurundamez', 'col', '', 'robijnen, saffieren');
INSERT INTO words VALUES (20606, 'kurunenn', 'v', '-où', 'kroon ; bloemkroon');
INSERT INTO words VALUES (20607, 'kurunennad', 'v', '-où', 'inhoud van een kroon');
INSERT INTO words VALUES (20608, 'kurunennañ', 'ww', '', '(be)kronen');
INSERT INTO words VALUES (20609, 'kurunennek', 'v', '', 'gekroond');
INSERT INTO words VALUES (20610, 'kuruniad', 'm', 'kurunidi', 'laureaat');
INSERT INTO words VALUES (20611, 'kurunidigezh', 'v', '-ioù', '(be)kroning');
INSERT INTO words VALUES (20612, 'kuruniñ', 'ww', '', 'donderen');
INSERT INTO words VALUES (20613, 'kuruniñ', 'ww', '', '(be)kronen');
INSERT INTO words VALUES (20614, 'kurunoù', 'meerv', '', 'donderslagen');
INSERT INTO words VALUES (20615, 'kurust', 'm', '-ed', 'koorknaap');
INSERT INTO words VALUES (20616, 'kurwerz', 'v', '-ioù', 'heldenlied');
INSERT INTO words VALUES (20617, 'kurzañ', 'ww', '', 'verminderen, krimpen');
INSERT INTO words VALUES (20618, 'Kustentin', 'mansnaam', '', 'Constantijn');
INSERT INTO words VALUES (20619, 'Kustentin', 'v', '', 'Cotentin');
INSERT INTO words VALUES (20620, 'kustod', 'm', '-où', 'nis; ciborie');
INSERT INTO words VALUES (20621, 'kustum', 'm', '', 'gewoonte; voorheffing; tol');
INSERT INTO words VALUES (20622, 'kustum', 'v', '', 'gewoon, gewend (da, ouzh aan, te)');
INSERT INTO words VALUES (20623, 'kustumañs', 'v', '-où', 'gewoonte');
INSERT INTO words VALUES (20624, 'kustumer', 'm', '-ien', 'tolbeambte');
INSERT INTO words VALUES (20625, 'kustumiñ', 'ww', '', 'gewend zijn/raken (da, ouzh aan)');
INSERT INTO words VALUES (20626, 'kutuilh', 'm', '', 'het plukken');
INSERT INTO words VALUES (20627, 'kutuilh', 'ww', '', 'kutuilhet plukken');
INSERT INTO words VALUES (20628, 'kutuilher', 'm', '-ien', 'plukker');
INSERT INTO words VALUES (20629, 'kutuilherezh', 'm', '', 'het plukken');
INSERT INTO words VALUES (20630, 'kuzh', 'm', '-ioù', 'schuilhoek');
INSERT INTO words VALUES (20631, 'kuzh', 'v', '', 'verborgen, geheim');
INSERT INTO words VALUES (20632, 'kuzhat', 'ww', '', 'verbergen (ouzh voor), zich verbergen (diouzh voor)');
INSERT INTO words VALUES (20633, 'kuzh-dorn', 'm', 'kuzhioù-dorn', 'mof');
INSERT INTO words VALUES (20634, 'kuzhhadek', 'v', '', 'bedektbloeiend');
INSERT INTO words VALUES (20635, 'kuzh-ha-muz', 'v', '', 'achterbaks, stiekem');
INSERT INTO words VALUES (20636, 'kuzh-heol', 'm', '', 'zonsondergang; westen');
INSERT INTO words VALUES (20637, 'kuzhiad', 'm', '-où', 'inhoud van een schuilplaats');
INSERT INTO words VALUES (20638, 'kuzhiadañ', 'ww', '', 'verbergen (geld enz.); het oppotten');
INSERT INTO words VALUES (20639, 'kuzhiadell', 'v', '-où', 'schuilhoek, schuilplaats');
INSERT INTO words VALUES (20640, 'kuzhiadenn', 'v', '-où', 'geheim, verborgen aangelegenheid');
INSERT INTO words VALUES (20641, 'kuzhlec''h', 'm', '-ioù', 'schuilplaats');
INSERT INTO words VALUES (20642, 'kuzh-loar', 'm', '', 'het verdwijnen van de maan');
INSERT INTO words VALUES (20643, 'kuzhmuz', 'm', '', 'achterbaksheid');
INSERT INTO words VALUES (20644, 'kuzhmuzat', 'ww', '', 'achterbaks handelen');
INSERT INTO words VALUES (20645, 'kuzhmuzik', 'v', '', 'achterbaks');
INSERT INTO words VALUES (20646, 'kuzhuliadeg', 'v', '-où', 'gefluister, fluistering');
INSERT INTO words VALUES (20647, 'kuzhuliat', 'ww', '', 'fluisteren');
INSERT INTO words VALUES (20648, 'kuzhulikat', 'ww', '', 'fluisteren');
INSERT INTO words VALUES (20649, 'kuzhulig', 'm', '-où', 'fluistering');
INSERT INTO words VALUES (20650, 'kuzhut', 'v', '-où', 'geheim gesprek');
INSERT INTO words VALUES (20651, 'kuzhutal', 'ww', '', 'elkaar in het geheim spreken');
INSERT INTO words VALUES (20652, 'Kuzieg', 'plaatsnaam', '', 'Cucé');
INSERT INTO words VALUES (20653, 'kuzul', 'm', '-ioù', 'raad, raadgeving; commissie');
INSERT INTO words VALUES (20654, 'kuzul-brezel', 'm', '', 'krijgsraad');
INSERT INTO words VALUES (20655, 'kuzuliad', 'm', 'kuzulidi', 'cliënt (van een advocaat); patiënt (van een dokter)');
INSERT INTO words VALUES (20656, 'kuzuliadeg', 'v', '-où', 'beraadslaging, deliberatie, consultatie');
INSERT INTO words VALUES (20657, 'kuzuliadenn', 'v', '-où', '(een) raadgeving, (een) deliberatie, (een) consultatie');
INSERT INTO words VALUES (20658, 'kuzuliañ', 'ww', '', 'raadgeven, adviseren; beraadslagen');
INSERT INTO words VALUES (20659, 'kuzulier', 'm', '-ien', 'raadsman, raadslid');
INSERT INTO words VALUES (20660, 'kuzulier-kêr', 'm', 'kuzulierien-gêr', 'gemeenteraadslid');
INSERT INTO words VALUES (20661, 'kuzulier-meur', 'm', 'kuzulierien-veur', 'lid van de departementale staten (Frankrijk)');
INSERT INTO words VALUES (20662, 'kuzul-kêr', 'm', '', 'gemeenteraadslid');
INSERT INTO words VALUES (20663, 'kuzul-lezenniñ', 'm', '', 'lid van een wetgevende raad');
INSERT INTO words VALUES (20664, 'kuzul-meur', 'm', '', 'lid van de departementale staten (Frankrijk)');
INSERT INTO words VALUES (20665, 'kuzul-ren', 'm', 'kuzulioù-ren', 'raad van bestuur');
INSERT INTO words VALUES (20666, 'kuzul-Stad', 'm', '', 'Staatsraad, Raad van State');
INSERT INTO words VALUES (20667, 'kuzul-surentez', 'm', '', 'veiligheidsraad');
INSERT INTO words VALUES (20668, 'kuzumiñ', 'ww', '', 'voltrekken, verbruiken, opgebruiken, vernielen');
INSERT INTO words VALUES (20669, 'kefelinañ', 'ww', '', 'met de elleboog aanstoten');
INSERT INTO words VALUES (20670, 'kefelinata', 'ww', '', 'met de elleboog aanstoten');
INSERT INTO words VALUES (20671, 'kiklopek', 'v', '', 'cyclopisch');
INSERT INTO words VALUES (20672, 'kiklopel', 'v', '', 'cyclopisch');
INSERT INTO words VALUES (20673, 'krougprenn', 'm', '-où', 'plaats waar de galg staat');
INSERT INTO words VALUES (20674, 'la', 'm', '', 'la (muzieknoot)');
INSERT INTO words VALUES (20675, 'lab', 'm', '-où', 'afdak, loods');
INSERT INTO words VALUES (20676, 'Lababan', 'plaatsnaam', '', 'Lababan');
INSERT INTO words VALUES (20677, 'laban', 'v', '', 'zwak van geest');
INSERT INTO words VALUES (20678, 'labaskenn', 'm', '-ed', 'haveloze man; man die niks uitricht, lanterfanter');
INSERT INTO words VALUES (20679, 'labaskennañ', 'ww', '', 'niks doen; lamlendig/futloos worden');
INSERT INTO words VALUES (20680, 'labaskennek', 'v', '', 'niks uitrichtend; haveloos');
INSERT INTO words VALUES (20681, 'labenn', 'v', '', 'praatjes, kwaadsprekerij');
INSERT INTO words VALUES (20682, 'labennat', 'ww', '', 'kwaadspreken');
INSERT INTO words VALUES (20683, 'labezañ', 'ww', '', 'stenigen; belasteren; bekladden; beschadigen');
INSERT INTO words VALUES (20684, 'labieged', 'meerv', '', 'lipbloemigen');
INSERT INTO words VALUES (20685, 'labistr', 'col', 'meerv  labistred', 'kleine zeepaling');
INSERT INTO words VALUES (20686, 'laborenn', 'v', '-où', 'hok(je), loge, lab');
INSERT INTO words VALUES (20687, 'labour', 'm', '-ioù', 'werk, arbeid');
INSERT INTO words VALUES (20688, 'labourad', 'm', 'labouridi,  labouriz', 'lid van Labour');
INSERT INTO words VALUES (20689, 'labouradeg', 'v', '-où', 'groepswerk ; fabriek, atelier ; laboratorium');
INSERT INTO words VALUES (20690, 'labourat', 'ww', '', 'werken, arbeiden');
INSERT INTO words VALUES (20691, 'labour-douar', 'm', '', 'landbouw');
INSERT INTO words VALUES (20692, 'labourer', 'm', '-ien', 'labourizien// arbeider');
INSERT INTO words VALUES (20693, 'labourer-douar', 'm', '-ien-douar', 'landbouwer');
INSERT INTO words VALUES (20694, 'labourerez', 'v', '-ed', 'werkvrouw ; werkbij');
INSERT INTO words VALUES (20695, 'labourerezh', 'm', '', 'het werken, activiteit');
INSERT INTO words VALUES (20696, 'labour-ret', 'm', '', 'dwangarbeid');
INSERT INTO words VALUES (20697, 'labourus', 'v', '', 'werkzaam, arbeidzaam; (hard) werk vereisend');
INSERT INTO words VALUES (20698, 'labourva', 'm', '-où', 'werkplaats, fabriek; laboratorium');
INSERT INTO words VALUES (20699, 'labous', 'm', '-ed', 'vogel; lepe man, schelm');
INSERT INTO words VALUES (20700, 'labousell', 'v', '-ed', 'knap meisje; koket meisje');
INSERT INTO words VALUES (20701, 'labouseta', 'ww', '', 'vogels vangen');
INSERT INTO words VALUES (20702, 'labousetaer', 'm', '-ien', 'vogelaar');
INSERT INTO words VALUES (20703, 'labous-ki', 'm', '', 'jonge jachthond');
INSERT INTO words VALUES (20704, 'labous-Per', 'm', '', 'stormvogeltje');
INSERT INTO words VALUES (20705, 'labous-sant-Martin', 'm', '', 'gierzwaluw');
INSERT INTO words VALUES (20706, 'labous-sant-Nikolaz', 'm', '', 'gierzwaluw');
INSERT INTO words VALUES (20707, 'labous-yar', 'm', '', 'jong kuikentje');
INSERT INTO words VALUES (20708, 'lachenn', 'v', '-où', 'snee, plak, schijf');
INSERT INTO words VALUES (20709, 'ladineg', 'm', '', 'Ladinisch, Reto-Romaans (taal)');
INSERT INTO words VALUES (20710, 'ladur', 'v', '-ioù', '-où cirkelvormige plaats waar men het zout legt in een zoutpan');
INSERT INTO words VALUES (20711, 'laer', 'm', '-où', '-on// dief');
INSERT INTO words VALUES (20712, 'laer', 'v', '', 'diefachtig');
INSERT INTO words VALUES (20713, 'laeradenn', 'v', '-où', 'diefstal');
INSERT INTO words VALUES (20714, 'laer-e-vara', 'm', '', 'niksnut');
INSERT INTO words VALUES (20715, 'laerez', 'v', '-ed', 'dievegge; duiker van een vijver; fijt in de vinger; koliek');
INSERT INTO words VALUES (20716, 'laerezh', 'ww', '', 'laeret stelen');
INSERT INTO words VALUES (20717, 'laerig', 'm', '', 'soort van schaakspel');
INSERT INTO words VALUES (20718, 'laer-mor', 'm', 'laeron-vor', 'zeerover, piraat');
INSERT INTO words VALUES (20719, 'laeroñsi', 'v', '-où', 'diefstal');
INSERT INTO words VALUES (20720, 'laeroñsi-a-fiziañs', 'v', '', 'misbruik van vertrouwen');
INSERT INTO words VALUES (20721, 'laes', 'm', '-ioù', 'legaat');
INSERT INTO words VALUES (20722, 'laesañ', 'ww', '', 'legateren, nalaten, vermaken');
INSERT INTO words VALUES (20723, 'laeser', 'm', '-ien', 'erflater');
INSERT INTO words VALUES (20724, 'laesha', 'ww', '', 'melk halen');
INSERT INTO words VALUES (20725, 'laeshaat', 'ww', '', 'zogen, de borst geven');
INSERT INTO words VALUES (20726, 'laesher', 'm', '-ien', 'melkboer');
INSERT INTO words VALUES (20727, 'laesiad', 'm', 'laesidi', 'erfgenaam');
INSERT INTO words VALUES (20728, 'laez', 'm', '-ioù', 'hoogte, top');
INSERT INTO words VALUES (20729, 'laezh', 'm', '', 'melk');
INSERT INTO words VALUES (20730, 'laezhadur', 'm', '-ioù', 'het zogen');
INSERT INTO words VALUES (20731, 'laezhaj', 'm', '', 'melkspijs, zuivel');
INSERT INTO words VALUES (20732, 'laezhañ', 'ww', '', 'zogen, de borst geven');
INSERT INTO words VALUES (20733, 'laezh-bistro', 'm', '', 'vette melk');
INSERT INTO words VALUES (20734, 'laezh-bleiz', 'm', '', 'wolfsmelk (plant)');
INSERT INTO words VALUES (20735, 'laezh-bourjon', 'm', '', 'zoete melk, gemengd met zure melk');
INSERT INTO words VALUES (20736, 'laezh-bourjonek', 'm', '', 'zoete melk, gemengd met zure melk');
INSERT INTO words VALUES (20737, 'laezh-bourjonet', 'm', '', 'zoete melk, gemengd met zure melk');
INSERT INTO words VALUES (20738, 'laezhdi', 'm', '-où', 'melkerij');
INSERT INTO words VALUES (20739, 'laezh-dienn', 'm', '', 'niet afgeroomde melk');
INSERT INTO words VALUES (20740, 'laezh-diennek', 'm', '', 'niet afgeroomde melk');
INSERT INTO words VALUES (20741, 'laezh-dous', 'm', '', 'zoete melk');
INSERT INTO words VALUES (20742, 'laezh-dre-e-zienn', 'm', '', 'niet afgeroomde melk');
INSERT INTO words VALUES (20743, 'laezh-druz', 'm', '', 'vette melk');
INSERT INTO words VALUES (20744, 'laezheg', 'm', '-ed', 'in melk geweekte vis');
INSERT INTO words VALUES (20745, 'laezhek', 'v', '', 'melkachtig, melkwit');
INSERT INTO words VALUES (20746, 'laezhenn', 'v', '-où', 'hom van vissen');
INSERT INTO words VALUES (20747, 'laezhenn-raz', 'v', '', 'kalkmelk');
INSERT INTO words VALUES (20748, 'laezher', 'm', '-ien', 'melkboer');
INSERT INTO words VALUES (20749, 'laezherezh', 'v', '-ioù', 'melkerij');
INSERT INTO words VALUES (20750, 'laezh-frontek', 'm', '', 'vette melk');
INSERT INTO words VALUES (20751, 'laezh-gavr', 'm', '', 'kamperfoeliebloem');
INSERT INTO words VALUES (20752, 'laezh-glas', 'm', '', 'wei, hui');
INSERT INTO words VALUES (20753, 'laezh-glazet', 'm', '', 'wei, hui');
INSERT INTO words VALUES (20754, 'laezh-gludennek', 'm', '', 'vette melk');
INSERT INTO words VALUES (20755, 'laezh-goedennek', 'm', '', 'melk waaraan men gist heeft toegevoegd');
INSERT INTO words VALUES (20756, 'laezh-gwelv', 'm', '', 'melk die zuur begint te worden');
INSERT INTO words VALUES (20757, 'laezh-gwendarzh', 'm', '', 'zoete melk gemengd met zure melk');
INSERT INTO words VALUES (20758, 'laezh-kaoulet', 'm', '', 'zure melk');
INSERT INTO words VALUES (20759, 'laezh-kignet', 'm', '', 'melk die door de ontromer is gegaan');
INSERT INTO words VALUES (20760, 'laezh-koaven', 'm', '', 'niet afgeroomde melk');
INSERT INTO words VALUES (20761, 'laezh-koavenek', 'm', '', 'niet afgeroomde melk');
INSERT INTO words VALUES (20762, 'laezh-koukoug', 'm', '', 'kamperfoeliebloem');
INSERT INTO words VALUES (20763, 'laezh-kujen', 'm', '', 'wei, hui');
INSERT INTO words VALUES (20764, 'laezhlec''h', 'm', '-ioù', 'melkerij');
INSERT INTO words VALUES (20765, 'laezh-livrizh', 'm', '', 'zoete melk');
INSERT INTO words VALUES (20766, 'laezh-neudennek', 'm', '', 'vette melk');
INSERT INTO words VALUES (20767, 'laezh-peka', 'm', '', 'eerste melk van een koe die gekalfd heeft');
INSERT INTO words VALUES (20768, 'laezh-peket', 'm', '', 'eerste melk van een koe die gekalfd heeft');
INSERT INTO words VALUES (20769, 'laezh-poazhet', 'm', '', 'door koken bereide melk');
INSERT INTO words VALUES (20770, 'laezh-ribod', 'm', '', 'karnemelk');
INSERT INTO words VALUES (20771, 'laezh-tarzhet', 'm', '', 'melk die per ongeluk op het vuur gestremd is');
INSERT INTO words VALUES (20772, 'laezh-tourgouilh', 'm', '', 'vette melk');
INSERT INTO words VALUES (20773, 'laezh-tro', 'm', '', 'melk die gestremd is door de leb');
INSERT INTO words VALUES (20774, 'laezhus', 'v', '', 'melkgevend');
INSERT INTO words VALUES (20775, 'laezh-uzen', 'm', '', 'eerste melk van een koe die gekalfd heeft');
INSERT INTO words VALUES (20776, 'laezhvuzulier', 'm', '-ioù', 'melkweger');
INSERT INTO words VALUES (20777, 'lag', 'm', '-où', 'plas, poel');
INSERT INTO words VALUES (20778, 'lagad', 'm', '', '(d daoulagad) oog; plas in een zoutpan; meerv lagadoù ogen (op de soep)');
INSERT INTO words VALUES (20779, 'lagadad', 'm', '-où', 'oogopslag, lonkje; pijn aan de ogen');
INSERT INTO words VALUES (20780, 'lagad-ber', 'm', '', 'strontje op het oog');
INSERT INTO words VALUES (20781, 'lagad-bleiz', 'm', '', 'regenboog');
INSERT INTO words VALUES (20782, 'lagadeg', 'm', '-ed', 'goudbrasem; meerv lagadeien man met grote ogen');
INSERT INTO words VALUES (20783, 'lagadek', 'v', '', 'met grote ogen; met een gat erdoor');
INSERT INTO words VALUES (20784, 'lagadel', 'v', '', 'oog-');
INSERT INTO words VALUES (20785, 'lagadenn', 'v', '-où', 'ring, gesp; vetergat; luchtbel; vijver; waterbron; lichtstraal; knop');
INSERT INTO words VALUES (20786, 'lagadennek', 'v', '', 'met luchtbellen; los (van knoop)');
INSERT INTO words VALUES (20787, 'lagadenniñ', 'ww', '', 'toegespen, lussen vormen; knoppen vormen');
INSERT INTO words VALUES (20788, 'lagadenn-yar', 'v', '', 'eksteroog, likdoorn');
INSERT INTO words VALUES (20789, 'lagad-gor', 'm', '', 'traanfistel');
INSERT INTO words VALUES (20790, 'lagadiñ', 'ww', '', 'lussen vormen; enten');
INSERT INTO words VALUES (20791, 'lagad-mor', 'm', '', 'zeeëngte');
INSERT INTO words VALUES (20792, 'lagadour', 'm', '-ien', 'oogarts');
INSERT INTO words VALUES (20793, 'lagenn', 'v', '-où', 'riool, vuilnisput, modderpoel');
INSERT INTO words VALUES (20794, 'lagennañ', 'ww', '', 'in een modderpoel brengen; in de modder blijven steken');
INSERT INTO words VALUES (20795, 'lagennek', 'v', '', 'modderig, slijkerig');
INSERT INTO words VALUES (20796, 'lagout', 'm', '', 'brandewijn');
INSERT INTO words VALUES (20797, 'laik', 'm', '-ed', 'leek');
INSERT INTO words VALUES (20798, 'laik', 'v', '', 'leken-');
INSERT INTO words VALUES (20799, 'laikelezh', 'v', '', 'wereldlijk karakter, laïcisme');
INSERT INTO words VALUES (20800, 'lajad-seniñ', 'm', 'lajadoù-seniñ', 'klokgelui (tijdens een pardon/processie)');
INSERT INTO words VALUES (20801, 'lakaat', 'ww', '', 'leggen, plaatsen, zetten; aantrekken (kleding); transformeren (da in); vastmaken; toekennen; veronderstellen');
INSERT INTO words VALUES (20802, 'lakadenn', 'v', '-où', 'het plaatsen, het leggen; voorstel; veronderstelling');
INSERT INTO words VALUES (20803, 'lakadur', 'm', '-ioù', 'het plaatsen, het leggen; het vastmaken; het toekennen');
INSERT INTO words VALUES (20804, 'lakat', 'zie', '', 'lakaat');
INSERT INTO words VALUES (20805, 'lakaus', 'v', '', 'plaatsbaar');
INSERT INTO words VALUES (20806, 'lakenn', 'v', '-où', 'lak');
INSERT INTO words VALUES (20807, 'lakennañ', 'ww', '', 'lakken');
INSERT INTO words VALUES (20808, 'lakepod', 'm', '-ed', 'spitsboef, niksnut');
INSERT INTO words VALUES (20809, 'lakez', 'm', 'likizien  lakei', 'boer (in kaartspel)');
INSERT INTO words VALUES (20810, 'lakidigezh', 'v', '-ioù', 'het plaatsen/leggen/zetten');
INSERT INTO words VALUES (20811, 'lakon', 'm', '-ed', 'straatjongen, kwajongen');
INSERT INTO words VALUES (20812, 'lakon', 'v', '', 'ondeugend');
INSERT INTO words VALUES (20813, 'lakonegezh', 'v', '', 'laconisme');
INSERT INTO words VALUES (20814, 'lakonek', 'v', '', 'laconiek');
INSERT INTO words VALUES (20815, 'lakoniñ', 'ww', '', 'ondeugend zijn, de kwajongen uithangen');
INSERT INTO words VALUES (20816, 'lak-pep-tra', 'm', '', 'bakje/schaaltje voor kleine voorwerpen');
INSERT INTO words VALUES (20817, 'laktek', 'v', '', 'melk-, melk betreffend');
INSERT INTO words VALUES (20818, 'laktoz', 'm', '', 'lactose, melksuiker');
INSERT INTO words VALUES (20819, 'lala', 'm', '', 'bedje (kindertaal)');
INSERT INTO words VALUES (20820, 'lalla', 'm', '', 'slaapje (fam)');
INSERT INTO words VALUES (20821, 'lam-', 'stam', '', 'van lemel');
INSERT INTO words VALUES (20822, 'lama', 'm', '-ed', 'lama (priester)');
INSERT INTO words VALUES (20823, 'lama', 'm', '-ed', 'lama (dier)');
INSERT INTO words VALUES (20824, 'lamaad', 'm', 'lamaiz', 'lamaïst');
INSERT INTO words VALUES (20825, 'lamaegezh', 'v', '', 'lamaïsme');
INSERT INTO words VALUES (20826, 'lambach', 'm', '', 'katvis, pootvis; klein grut (fam)');
INSERT INTO words VALUES (20827, 'Lambader', 'plaatsnaam', '', 'Lambader');
INSERT INTO words VALUES (20828, 'Lambal', 'plaatsnaam', '', 'Lamballe');
INSERT INTO words VALUES (20829, 'Lambaol', 'plaatsnaam', '', 'Lampaul');
INSERT INTO words VALUES (20830, 'lambdaegezh', 'v', '', 'lambdacisme (een stamelgebrek)');
INSERT INTO words VALUES (20831, 'Lamber', 'plaatsnaam', '', 'Lambert');
INSERT INTO words VALUES (20832, 'Lambezelleg', 'plaatsnaam', '', 'Lambézellec');
INSERT INTO words VALUES (20833, 'lambig', 'm', '-où', 'distilleertoestel; likeur bekomen door distillatie');
INSERT INTO words VALUES (20834, 'lambigadur', 'm', '-ioù', 'het distilleren');
INSERT INTO words VALUES (20835, 'lambigañ', 'ww', '', 'distilleren');
INSERT INTO words VALUES (20836, 'lambiger', 'm', '-ien', 'man die distilleert, distilleerder');
INSERT INTO words VALUES (20837, 'lambigerezh', 'v', '', 'distillerie');
INSERT INTO words VALUES (20838, 'lambigerezh', 'm', '', 'het distilleren');
INSERT INTO words VALUES (20839, 'lambourzh', 'm', '-ioù', 'geschutpoort');
INSERT INTO words VALUES (20840, 'lambrusk', 'm', '-où', 'lambrizering');
INSERT INTO words VALUES (20841, 'lambruskañ', 'ww', '', 'lambrizeren');
INSERT INTO words VALUES (20842, 'lamet', 'verl deelw van', '', 'lemel');
INSERT INTO words VALUES (20843, 'lamidigezh', 'v', '-ioù', 'het wegnemen; ontzegging, beroving');
INSERT INTO words VALUES (20844, 'lamm', 'm', '-où', 'lemmen sprong; hartslag; val');
INSERT INTO words VALUES (20845, 'lammat', 'ww', '', 'springen; kloppen (hart)');
INSERT INTO words VALUES (20846, 'lamm-choug-e-benn', 'm', '', 'buiteling');
INSERT INTO words VALUES (20847, 'lammdour', 'm', '-ioù', 'waterval');
INSERT INTO words VALUES (20848, 'lamm-dour', 'm', 'lammoù-dour', 'waterval; lammoù-dour Niagara');
INSERT INTO words VALUES (20849, 'lammedikat', 'ww', '', 'huppelen');
INSERT INTO words VALUES (20850, 'lammerezh', 'm', '', 'het springen ; springoefening');
INSERT INTO words VALUES (20851, 'lammerig', 'm', '-ed', 'kwikstaartje');
INSERT INTO words VALUES (20852, 'lammetaat', 'ww', '', 'verschillende malen doen vallen');
INSERT INTO words VALUES (20853, 'lamm-faraon', 'm', '', 'gevaarlijke sprong');
INSERT INTO words VALUES (20854, 'lammfroud', 'mv', '-où', 'waterval');
INSERT INTO words VALUES (20855, 'lamm-fuzuilh', 'm', '', 'geweerkolf');
INSERT INTO words VALUES (20856, 'lammgresk', 'm', '-où', 'vooruitgang; ontwikkeling');
INSERT INTO words VALUES (20857, 'lammgroaz', 'v', '-ioù', 'kruis met zijn staander');
INSERT INTO words VALUES (20858, 'lammig-an-noz', 'm', '', 'schemering, schemeravond');
INSERT INTO words VALUES (20859, 'lamm-penn', 'm', '', 'sprong met het hoofd vooruit');
INSERT INTO words VALUES (20860, 'lamm-sailh', 'm', '', 'sprong');
INSERT INTO words VALUES (20861, 'lamm-stok', 'm', '', 'val over zijn hele lengte');
INSERT INTO words VALUES (20862, 'lamm-touseg', 'm', '', 'gemene streek (fam)');
INSERT INTO words VALUES (20863, 'lamm-treuz', 'm', '', 'dwarssprong');
INSERT INTO words VALUES (20864, 'lamp', 'mv', '-où', 'lamp');
INSERT INTO words VALUES (20865, 'lampavan', 'm', '-ed', 'niksnut');
INSERT INTO words VALUES (20866, 'lampon', 'm', '-ed', 'niksnut');
INSERT INTO words VALUES (20867, 'lampiker(ig)', 'm', '-ed', 'sprinkhaan');
INSERT INTO words VALUES (20868, 'lampon', 'm', '-ed', 'nietsnut');
INSERT INTO words VALUES (20869, 'lamponat', 'ww', '', 'de niksnut uithangen');
INSERT INTO words VALUES (20870, 'lampr', 'm', '-où', 'lamp; fosforescentie van de zee');
INSERT INTO words VALUES (20871, 'lampr', 'v', '', 'glad, glijdend');
INSERT INTO words VALUES (20872, 'lampraat', 'ww', '', 'glad maken/worden; smeren');
INSERT INTO words VALUES (20873, 'lamprañ', 'ww', '', 'glijden');
INSERT INTO words VALUES (20874, 'lamprded', 'v', '', 'hoedanigheid van wat glad is/wat glijdt');
INSERT INTO words VALUES (20875, 'lamprder', 'm', '', 'hoedanigheid van wat glad is/wat glijdt');
INSERT INTO words VALUES (20876, 'lamprek', 'v', '', 'bedrijvig, ijverig, actief');
INSERT INTO words VALUES (20877, 'lamprenn', 'v', '-où', 'moerplaatje (om wrijving te verminderen)');
INSERT INTO words VALUES (20878, 'lamprez', 'col', 'lampreien', 'prikken');
INSERT INTO words VALUES (20879, 'lamprus', 'v', '', 'glijdend ; smerend');
INSERT INTO words VALUES (20880, 'lamp-straed', 'mv', '', 'straatlantaarn');
INSERT INTO words VALUES (20881, 'Lan', 'mansnaam', '', 'Alan');
INSERT INTO words VALUES (20882, 'Lanarvili', 'plaatsnaam', '', 'Lanarvily');
INSERT INTO words VALUES (20883, 'Lanavran', 'plaatsnaam', '', 'Landravan');
INSERT INTO words VALUES (20884, 'Lanberon', 'plaatsnaam', '', 'Landébaëron');
INSERT INTO words VALUES (20885, 'lañchenn', 'v', '-où', 'tong van muziekinstrument; kwatong');
INSERT INTO words VALUES (20886, 'lañchennad', 'v', '-où', 'kwaadsprekerij');
INSERT INTO words VALUES (20887, 'lañchennañ', 'ww', '', 'kwaadspreken');
INSERT INTO words VALUES (20888, 'lañchenneg', 'm', 'lañchenneien', 'kwaadspreker');
INSERT INTO words VALUES (20889, 'lañchennek', 'v', '', 'kwaadsprekend');
INSERT INTO words VALUES (20890, 'Landaol', 'plaatsnaam', '', 'Landaul');
INSERT INTO words VALUES (20891, 'Landeda', 'plaatsnaam', '', 'Landéda');
INSERT INTO words VALUES (20892, 'Landegon', 'plaatsnaam', '', 'Langon');
INSERT INTO words VALUES (20893, 'Landehan-ar-C''hoad', 'plaatsnaam', '', 'Landéan');
INSERT INTO words VALUES (20894, 'Landehan-war-ar-maez', 'plaatsnaam', '', 'Landéhen');
INSERT INTO words VALUES (20895, 'Landelo', 'plaatsnaam', '', 'Landéleau');
INSERT INTO words VALUES (20896, 'lander', 'm', '-ioù', 'haardijzer');
INSERT INTO words VALUES (20897, 'Landerne', 'plaatsnaam', '', 'Landerneau');
INSERT INTO words VALUES (20898, 'Landevan', 'plaatsnaam', '', 'Landevant');
INSERT INTO words VALUES (20899, 'Landevenneg', 'plaatsnaam', '', 'Landévennec');
INSERT INTO words VALUES (20900, 'Landivizio', 'plaatsnaam', '', 'Landivisiau');
INSERT INTO words VALUES (20901, 'landon', 'm', '-ioù', 'touw, tros');
INSERT INTO words VALUES (20902, 'landore', 'm', '-ed', 'nietsnut');
INSERT INTO words VALUES (20903, 'Landouneg', 'plaatsnaam', '', 'Saint-Domineuc');
INSERT INTO words VALUES (20904, 'landourc''henn', 'v', '-ed', 'vuile vrouw; lichtzinnige vrouw');
INSERT INTO words VALUES (20905, 'landoz', 'm', '-ioù', 'landauer');
INSERT INTO words VALUES (20906, 'landrammek', 'v', '', 'moeilijk in schoven te vormen (graan)');
INSERT INTO words VALUES (20907, 'landrammus', 'v', '', 'traag; hinderlijk, in de weg staand');
INSERT INTO words VALUES (20908, 'landread', 'm', 'landreidi', 'nietsnut');
INSERT INTO words VALUES (20909, 'landreant', 'v', '', 'niks uitrichtend');
INSERT INTO words VALUES (20910, 'landreantiñ', 'ww', '', 'niets doen, lanterfanten');
INSERT INTO words VALUES (20911, 'landreantiz', 'v', '', 'luiheid');
INSERT INTO words VALUES (20912, 'landregenn', 'm', '-ed', 'nietsnut');
INSERT INTO words VALUES (20913, 'landregennek', 'v', '', 'niets doend');
INSERT INTO words VALUES (20914, 'landregenniñ', 'ww', '', 'niets doen');
INSERT INTO words VALUES (20915, 'Landreger', 'plaatsnaam', '', 'Tréguier');
INSERT INTO words VALUES (20916, 'landreiñ', 'ww', '', 'niets doen; traag zijn');
INSERT INTO words VALUES (20917, 'landrenn', 'm', '', 'loomheid, traagheid; het niets doen');
INSERT INTO words VALUES (20918, 'landrennek', 'v', '', 'loom, traag, niets doend');
INSERT INTO words VALUES (20919, 'landrenniñ', 'ww', '', 'loom zijn; niets doen, de luiwammes uithangen');
INSERT INTO words VALUES (20920, 'landrennus', 'v', '', 'loom, traag, niets doend');
INSERT INTO words VALUES (20921, 'Landrevarzeg', 'plaatsnaam', '', 'Landrévarzec');
INSERT INTO words VALUES (20922, 'Landudal', 'plaatsnaam', '', 'Landudal');
INSERT INTO words VALUES (20923, 'Landudeg', 'plaatsnaam', '', 'Landudec');
INSERT INTO words VALUES (20924, 'Landujen', 'plaatsnaam', '', 'Landujan');
INSERT INTO words VALUES (20925, 'Landunvez', 'plaatsnaam', '', 'Landunvez');
INSERT INTO words VALUES (20926, 'Laneanou', 'plaatsnaam', '', 'Lannéanou');
INSERT INTO words VALUES (20927, 'Lanebeur', 'plaatsnaam', '', 'Lannebert');
INSERT INTO words VALUES (20928, 'Lanedern', 'plaatsnaam', '', 'Lannédern');
INSERT INTO words VALUES (20929, 'Lanefred', 'plaatsnaam', '', 'Lanneuffret');
INSERT INTO words VALUES (20930, 'Lanejen', 'plaatsnaam', '', 'Lanvenégen');
INSERT INTO words VALUES (20931, 'lanfas', 'col', '', '(gehekeld) vlas of hennep');
INSERT INTO words VALUES (20932, 'lanfasenniñ', 'ww', '', 'vlas of hennep hekelen');
INSERT INTO words VALUES (20933, 'Lanfeun', 'plaatsnaam', '', 'Lanfains');
INSERT INTO words VALUES (20934, 'lanfre', 'm', '-ed', 'nietsnut, deugniet');
INSERT INTO words VALUES (20935, 'lanfread', 'm', 'lanfreidi', 'nietsnut, deugniet');
INSERT INTO words VALUES (20936, 'langaj', 'm', '-où', 'taal, spraak; grootspraak, snoeverij');
INSERT INTO words VALUES (20937, 'langajal', 'ww', '', 'snoeven');
INSERT INTO words VALUES (20938, 'langajer', 'm', '-ien', 'snoever, grootspreker');
INSERT INTO words VALUES (20939, 'Langan', 'plaatsnaam', '', 'Langan');
INSERT INTO words VALUES (20940, 'Langedig', 'plaatsnaam', '', 'Languidic');
INSERT INTO words VALUES (20941, 'Langeog', 'plaatsnaam', '', 'Langueux');
INSERT INTO words VALUES (20942, 'langis', 'v', '', 'loomheid; grote pijn');
INSERT INTO words VALUES (20943, 'langisañ', 'ww', '', 'kwijnen, wegkwijnen');
INSERT INTO words VALUES (20944, 'Langoad', 'plaatsnaam', '', 'Langoat; Langouët');
INSERT INTO words VALUES (20945, 'Langolen', 'plaatsnaam', '', 'Langolen');
INSERT INTO words VALUES (20946, 'Langonned', 'plaatsnaam', '', 'Langonnet');
INSERT INTO words VALUES (20947, 'Langorle', 'plaatsnaam', '', 'Langrolay');
INSERT INTO words VALUES (20948, 'langouineg', 'm', 'langouineien', 'reus');
INSERT INTO words VALUES (20949, 'Langristin', 'plaatsnaam', '', 'Saint-Christine');
INSERT INTO words VALUES (20950, 'Langroez', 'plaatsnaam', '', 'La Vraie-Croix');
INSERT INTO words VALUES (20951, 'langu', 'm', '-où', 'plank voor de binnenbekleding van een schip');
INSERT INTO words VALUES (20952, 'languiñ', 'ww', '', 'de binnenkant van een schip bekleden met planken');
INSERT INTO words VALUES (20953, 'Lanhelen', 'plaatsnaam', '', 'Lanhélin');
INSERT INTO words VALUES (20954, 'Lanhervoed', 'plaatsnaam', '', 'La Harmoie');
INSERT INTO words VALUES (20955, 'Laniliz', 'plaatsnaam', '', 'Lannilis');
INSERT INTO words VALUES (20956, 'Laniltud', 'plaatsnaam', '', 'Lanildut');
INSERT INTO words VALUES (20957, 'Laniskad', 'plaatsnaam', '', 'Laniscat');
INSERT INTO words VALUES (20958, 'lañjer', 'v', '-ioù', '(bed)deken');
INSERT INTO words VALUES (20959, 'lañjerenn', 'v', '-où', '(bed)deken');
INSERT INTO words VALUES (20960, 'lank', 'm', '', 'gelegenheid, middel, uitweg, achterdeurtje');
INSERT INTO words VALUES (20961, 'lank', 'm', '-ed', 'reus; nietsnut, deugniet');
INSERT INTO words VALUES (20962, 'lank', 'v', '', 'slank');
INSERT INTO words VALUES (20963, 'lankreg', 'm', '-ed', 'harder (vis)');
INSERT INTO words VALUES (20964, 'Lanlev', 'plaatsnaam', '', 'Lanleff');
INSERT INTO words VALUES (20965, 'Lanlou', 'plaatsnaam', '', 'Lanloup');
INSERT INTO words VALUES (20966, 'lann', 'v', '-où', '-eier// heide, dorre vlakte');
INSERT INTO words VALUES (20967, 'lann', 'mv', '', 'gaspeldoorn');
INSERT INTO words VALUES (20968, 'Lannaled', 'plaatsnaam', '', 'La Cité');
INSERT INTO words VALUES (20969, 'lann-ben', 'm', '', 'gekweekte gaspeldoorn');
INSERT INTO words VALUES (20970, 'lanneg', 'v', '-i', '-où/lanneier// heide(kruid)');
INSERT INTO words VALUES (20971, 'lannell', 'v', '-où', 'veld vol gaspeldoorn');
INSERT INTO words VALUES (20972, 'lanner', 'm', '-ien', 'gaspeldoornsnijder');
INSERT INTO words VALUES (20973, 'Lanneur', 'plaatsnaam', '', 'Lanmeur');
INSERT INTO words VALUES (20974, 'lann-gwenn', 'm', '', 'gaspeldoorn die bloeit in de lente');
INSERT INTO words VALUES (20975, 'lann-gwrac''h', 'm', '', 'kleine wilde gaspeldoorn');
INSERT INTO words VALUES (20976, 'lann-ivin', 'm', '', 'gekweekte gaspeldoorn');
INSERT INTO words VALUES (20977, 'lann-kezeg', 'm', '', 'gaspeldoorn die bloeit in september');
INSERT INTO words VALUES (20978, 'lann-krak', 'm', '', 'kleine wilde gaspeldoorn');
INSERT INTO words VALUES (20979, 'lann-kraket', 'm', '', 'kleine wilde gaspeldoorn');
INSERT INTO words VALUES (20980, 'lann-med', 'm', '', 'gekweekte gaspeldoorn');
INSERT INTO words VALUES (20981, 'lann-pil', 'm', '', 'dwerggaspeldoorn');
INSERT INTO words VALUES (20982, 'Lanoez-Veur', 'plaatsnaam', '', 'Lanouée');
INSERT INTO words VALUES (20983, 'Lanoez-Vihan', 'plaatsnaam', '', 'La Nouaye');
INSERT INTO words VALUES (20984, 'lanolin', 'm', '', 'lanoline');
INSERT INTO words VALUES (20985, 'Lanouarne', 'plaatsnaam', '', 'Lanhouarneau');
INSERT INTO words VALUES (20986, 'Lanrian', 'plaatsnaam', '', 'Lanrigan');
INSERT INTO words VALUES (20987, 'Lanrieg', 'plaatsnaam', '', 'Lanriec');
INSERT INTO words VALUES (20988, 'Lanrivoare', 'plaatsnaam', '', 'Lanrivoaré');
INSERT INTO words VALUES (20989, 'Lanrodeg', 'plaatsnaam', '', 'Lanrodec');
INSERT INTO words VALUES (20990, 'lañs', 'v', '-où', 'lans');
INSERT INTO words VALUES (20991, 'lañs', 'm', '', 'elan, impuls ');
INSERT INTO words VALUES (20992, 'lañsadenn', 'v', '-où', '(een) elan; (een) impuls; jonge, rechte en hoge boom');
INSERT INTO words VALUES (20993, 'lañs', 'ww', '', 'lanceren ');
INSERT INTO words VALUES (20994, 'lañsenn', 'v', '-où', 'jonge, rechte en hoge boom');
INSERT INTO words VALUES (20995, 'Lanseog', 'plaatsnaam', '', 'Lancieux');
INSERT INTO words VALUES (20996, 'lañser', 'm', '-ien', 'lansier');
INSERT INTO words VALUES (20997, 'lañser', 'm', '-ioù', 'lade; schrijn');
INSERT INTO words VALUES (20998, 'lañset', 'v', '', 'voortijdig; aangeschoten, dronken');
INSERT INTO words VALUES (20999, 'lañsetez', 'v', '-où', 'lancet(mes)');
INSERT INTO words VALUES (21000, 'lañs-krec''h', 'm', '', 'elan naar de hoogte');
INSERT INTO words VALUES (21001, 'lañson', 'v', '', 'aangeschoten, dronken');
INSERT INTO words VALUES (21002, 'lañsus', 'v', '', 'een elan gevend');
INSERT INTO words VALUES (21003, 'lantous', 'v', '', 'nonchalant; niks uitrichtend');
INSERT INTO words VALUES (21004, 'lantouzer', 'm', '-ien', 'nietsnut, nietsdoener');
INSERT INTO words VALUES (21005, 'Lanuon', 'plaatsnaam', '', 'Lannion');
INSERT INTO words VALUES (21006, 'Lanurvan', 'plaatsnaam', '', 'Saint-Urbain');
INSERT INTO words VALUES (21007, 'lanv', 'm', '', 'volle zee; opkomend tij; vloed');
INSERT INTO words VALUES (21008, 'lanvad', 'm', '-où', 'inhoud van een getij');
INSERT INTO words VALUES (21009, 'Lanvaelvon', 'plaatsnaam', '', 'Saint-Malon');
INSERT INTO words VALUES (21010, 'Lanvale', 'plaatsnaam', '', 'Lanvalay');
INSERT INTO words VALUES (21011, 'Lanvaogan', 'plaatsnaam', '', 'La Méaugon');
INSERT INTO words VALUES (21012, 'Lanvaoz', 'plaatsnaam', '', 'Lanvaux');
INSERT INTO words VALUES (21013, 'Lanveleg', 'plaatsnaam', '', 'Lanvellec');
INSERT INTO words VALUES (21014, 'lanvenn', 'v', '-où', 'aar');
INSERT INTO words VALUES (21015, 'lanvenner', 'm', '-ien', 'arenlezer');
INSERT INTO words VALUES (21016, 'lanvenniñ', 'ww', '', 'aren lezen');
INSERT INTO words VALUES (21017, 'Lanveog', 'plaatsnaam', '', 'Lanvéoc');
INSERT INTO words VALUES (21018, 'Lanvezeg', 'plaatsnaam', '', 'Lanvézéac');
INSERT INTO words VALUES (21019, 'lanvezh', 'm', '-ioù', 'volle zee');
INSERT INTO words VALUES (21020, 'Lanvilin', 'plaatsnaam', '', 'Lanmérin');
INSERT INTO words VALUES (21021, 'Lanvodez', 'plaatsnaam', '', 'Lanmodez');
INSERT INTO words VALUES (21022, 'Lanvolon', 'plaatsnaam', '', 'Lanvollon');
INSERT INTO words VALUES (21023, 'Lanwezou', 'plaatsnaam', '', 'Saint-Benoît-des-Ondes');
INSERT INTO words VALUES (21024, 'laodanom', 'm', '', 'laudanum');
INSERT INTO words VALUES (21025, 'laodez', 'm', '', 'lauden');
INSERT INTO words VALUES (21026, 'laon', 'col', '', 'dunne (metalen) platen');
INSERT INTO words VALUES (21027, 'laoneg', 'v', '-où', 'kam van een weefgetouw');
INSERT INTO words VALUES (21028, 'laonek', 'v', '', 'in kleine dunne platen');
INSERT INTO words VALUES (21029, 'laonennañ', 'ww', '', 'tot platen vervormen');
INSERT INTO words VALUES (21030, 'laonennek', 'v', '', 'in kleine dunne platen');
INSERT INTO words VALUES (21031, 'laoniañ', 'ww', '', 'snijden met een dunne plaat');
INSERT INTO words VALUES (21032, 'Laora', 'vrouwennaam', '', 'Laura');
INSERT INTO words VALUES (21033, 'Laorañs', 'mansnaam', '', 'Laurent(ius)');
INSERT INTO words VALUES (21034, 'laosk', 'v', '', 'los, slap; baar, gereed (geld); breed; week; losbandig');
INSERT INTO words VALUES (21035, 'laosk-', 'stam', '', 'van leuskel');
INSERT INTO words VALUES (21036, 'laoskaat', 'ww', '', 'loslaten, losmaken, ontspannen; buigen; struikelen (van paarden)');
INSERT INTO words VALUES (21037, 'laoskentez', 'v', '', 'lafheid');
INSERT INTO words VALUES (21038, 'laosket', 'verl deelw van', '', 'leuskel');
INSERT INTO words VALUES (21039, 'laoskoni', 'v', '', 'lafheid');
INSERT INTO words VALUES (21040, 'laoskus', 'v', '', 'loslatend; laxerend');
INSERT INTO words VALUES (21041, 'laou', 'col', '', 'luizen');
INSERT INTO words VALUES (21042, 'laou', 'v', '', 'erbarmelijk, beroerd ');
INSERT INTO words VALUES (21043, 'laou-dar, laou-douar', 'col', '', 'keldermotten, pissebedden');
INSERT INTO words VALUES (21044, 'laoueg', 'm', 'laoueien', 'man met luizen; armoedzaaier');
INSERT INTO words VALUES (21045, 'laouek', 'v', '', 'met luizen, luizig');
INSERT INTO words VALUES (21046, 'laouen', 'v', '', 'blij, vrolijk');
INSERT INTO words VALUES (21047, 'laouenaat', 'ww', '', 'vrolijk worden, opvrolijken');
INSERT INTO words VALUES (21048, 'laouenan', 'm', '-ed', 'goudhaantje');
INSERT INTO words VALUES (21049, 'laouenanig', 'm', '-ed', 'goudhaantje');
INSERT INTO words VALUES (21050, 'laouended', 'v', '', 'v vreugde, blijdschap, vrolijkheid');
INSERT INTO words VALUES (21051, 'laouender', 'm', '', 'v vreugde, blijdschap, vrolijkheid');
INSERT INTO words VALUES (21052, 'laouenidigezh', 'v', '', 'vreugde, blijdschap, vrolijkheid');
INSERT INTO words VALUES (21053, 'laouer', 'v', '-ioù', 'trog, bak, tobbe');
INSERT INTO words VALUES (21054, 'laouer-doaz', 'v', 'laouerioù-toaz', '(kneed)trog');
INSERT INTO words VALUES (21055, 'laoueriad', 'v', '-où', 'inhoud van een trog/bak/tobbe');
INSERT INTO words VALUES (21056, 'laou-faraon', 'col', '', 'platluizen');
INSERT INTO words VALUES (21057, 'laou-koad', 'col', '', 'wandluizen');
INSERT INTO words VALUES (21058, 'laou-korf', 'col', '', 'luizen op het lichaam');
INSERT INTO words VALUES (21059, 'laou-pafalek', 'col', '', 'platluizen');
INSERT INTO words VALUES (21060, 'laour', 'v', '-ioù', 'doodkist');
INSERT INTO words VALUES (21061, 'lapad', 'm', '@@v		## -où', 'flinke slok, flinke teug');
INSERT INTO words VALUES (21062, 'lapadenn', 'v', '-où', 'flinke slok, flinke teug');
INSERT INTO words VALUES (21063, 'lapadenn', 'v', '', 'klit, klis (kruid)');
INSERT INTO words VALUES (21064, 'lapañ', 'ww', '', 'opzuipen, leegdrinken');
INSERT INTO words VALUES (21065, 'lapas', 'm', '-où', 'vatenkwast; vuilnis');
INSERT INTO words VALUES (21066, 'laper', 'm', '-ien', 'drinkebroer, zatlap');
INSERT INTO words VALUES (21067, 'lapin', 'm', '-ed', 'konijn');
INSERT INTO words VALUES (21068, 'lapineta', 'ww', '', 'op konijnen jagen');
INSERT INTO words VALUES (21069, 'Lapon', 'm', '-ed', 'Lap');
INSERT INTO words VALUES (21070, 'Laponia', 'v', '', 'Lapland');
INSERT INTO words VALUES (21071, 'lar', 'm', '-ed', 'huisgod');
INSERT INTO words VALUES (21072, 'lard', 'm', '', 'vet, smeer');
INSERT INTO words VALUES (21073, 'lardañ', 'ww', '', 'smeren, invetten; bemesten; slaan (fam)');
INSERT INTO words VALUES (21074, 'lard-dous', 'm', '', 'reuzel');
INSERT INTO words VALUES (21075, 'lard-kanded', 'm', '', 'vet van het vlies rond een darm');
INSERT INTO words VALUES (21076, 'lard-karr', 'm', '', '(verdikt) wagensmeer');
INSERT INTO words VALUES (21077, 'lard-kozh', 'm', '', '(verdikt) wagensmeer');
INSERT INTO words VALUES (21078, 'lardonenn', 'v', '-ed', 'lardoned// dikke vrouw');
INSERT INTO words VALUES (21079, 'lardous', 'v', '', 'vet, vettig; kleverig, viskeus');
INSERT INTO words VALUES (21080, 'lard-teuz', 'm', '', 'reuzel');
INSERT INTO words VALUES (21081, 'lardus', 'v', '', 'vet makend, smerend');
INSERT INTO words VALUES (21082, 'lâret  ww,', 'zie', '', 'lavaret');
INSERT INTO words VALUES (21083, 'largentez', 'v', '', 'edelmoedigheid, vrijgevigheid');
INSERT INTO words VALUES (21084, 'largentezus', 'v', '', 'edelmoedig, vrijgevig');
INSERT INTO words VALUES (21085, 'larjez', 'v', '', 'vet dat uit het vlees vloeit bij het braden');
INSERT INTO words VALUES (21086, 'larjezañ', 'ww', '', 'larderen, met spek omwikkelen');
INSERT INTO words VALUES (21087, 'larjezek', 'v', '', 'vettig, vetachtig');
INSERT INTO words VALUES (21088, 'larjezenn', 'v', '-où', 'stukje spek');
INSERT INTO words VALUES (21089, 'larjezer', 'm', '-ioù', 'lardeerpen');
INSERT INTO words VALUES (21090, 'larjezerez', 'v', '-ed', 'lardeerpen');
INSERT INTO words VALUES (21091, 'larjouer', 'm', '-où', 'lardeerpen');
INSERT INTO words VALUES (21092, 'larjounez', 'v', '-ioù', 'stukje spek');
INSERT INTO words VALUES (21093, 'lark', 'v', '', 'breed, ruim; vrijgevig, breeddenkend');
INSERT INTO words VALUES (21094, 'larkaat', 'ww', '', 'breder worden/maken');
INSERT INTO words VALUES (21095, 'larkañ', 'v', '', 'de/het verste');
INSERT INTO words VALUES (21096, 'larkoc''h', 'v', '', 'verder');
INSERT INTO words VALUES (21097, 'larlec''h', 'm', '-ioù', 'huisaltaar voor de laren');
INSERT INTO words VALUES (21098, 'Larred', 'plaatsnaam', '', 'Larret');
INSERT INTO words VALUES (21099, 'lart', 'v', '', 'vet; dik ');
INSERT INTO words VALUES (21100, 'lartaat', 'ww', '', 'vetter/dikker worden/maken');
INSERT INTO words VALUES (21101, 'lart-kroilh', 'v', '', 'erg dik, erg vet');
INSERT INTO words VALUES (21102, 'lart-kuilh', 'v', '', 'erg dik, erg vet');
INSERT INTO words VALUES (21103, 'lart-pezhell', 'v', '', 'erg dik, erg vet');
INSERT INTO words VALUES (21104, 'lart-pilh', 'v', '', 'erg dik, erg vet');
INSERT INTO words VALUES (21105, 'lart-pouer', 'v', '', 'erg dik, erg vet');
INSERT INTO words VALUES (21106, 'lart-puilh', 'v', '', 'erg dik, erg vet');
INSERT INTO words VALUES (21107, 'lart-teil', 'v', '', 'erg dik, erg vet');
INSERT INTO words VALUES (21108, 'lart-teuc''h', 'v', '', 'erg dik, erg vet');
INSERT INTO words VALUES (21109, 'lart-toaz', 'v', '', 'erg dik, erg vet');
INSERT INTO words VALUES (21110, 'Laruen', 'plaatsnaam', '', 'Lanrivain');
INSERT INTO words VALUES (21111, 'las', 'm', '-où', 'veter ; strik');
INSERT INTO words VALUES (21112, 'lasañ', 'ww', '', '(dicht)rijgen');
INSERT INTO words VALUES (21113, 'las-bann', 'm', '', 'lasso');
INSERT INTO words VALUES (21114, 'lasbannañ', 'ww', '', 'de lasso werpen, met de lasso vangen');
INSERT INTO words VALUES (21115, 'lasenn', 'v', '-où', 'veter, rijgband; strik');
INSERT INTO words VALUES (21116, 'lasennañ', 'ww', '', 'met strikken versieren');
INSERT INTO words VALUES (21117, 'laser', 'm', '-ien', 'fabrikant van veters');
INSERT INTO words VALUES (21118, 'laskaned', 'm', '-ed', 'landsknecht; soort kaartspel, lansquenet');
INSERT INTO words VALUES (21119, 'las-kroug', 'm', '', 'strik om vogels te vangen');
INSERT INTO words VALUES (21120, 'lasteg', 'm', '', 'omhulsel van haver');
INSERT INTO words VALUES (21121, 'lastez', 'm', '', 'vuilnis, afval ; prullenbak (computer)');
INSERT INTO words VALUES (21122, 'lastez', 'col', '', 'onkruid; ongedierte');
INSERT INTO words VALUES (21123, 'lastez', 'v', '', '(voor het naamwoord) vuil, walgelijk');
INSERT INTO words VALUES (21124, 'lastezañ', 'ww', '', 'vuil maken');
INSERT INTO words VALUES (21125, 'lastezek', 'v', '', 'onzindelijk; verwaand');
INSERT INTO words VALUES (21126, 'lastezus', 'v', '', 'vervuilend');
INSERT INTO words VALUES (21127, 'lastr', 'm', '', 'ballast');
INSERT INTO words VALUES (21128, 'lastrañ', 'ww', '', 'ballasten');
INSERT INTO words VALUES (21129, 'lastrus', 'v', '', 'hinderlijk, in de weg staand');
INSERT INTO words VALUES (21130, 'latar', 'm', '', 'nevel; motregen');
INSERT INTO words VALUES (21131, 'latarek', 'v', '', 'nevelig');
INSERT INTO words VALUES (21132, 'latarenn', 'v', '-où', 'nevel');
INSERT INTO words VALUES (21133, 'latarennañ', 'ww', '', 'nevelig worden, nat maken (van motregen)');
INSERT INTO words VALUES (21134, 'latariñ', 'ww', '', 'nevelig zijn');
INSERT INTO words VALUES (21135, 'latarus', 'v', '', 'nevelig; nevel veroorzakend');
INSERT INTO words VALUES (21136, 'lateks', 'm', '', 'latex');
INSERT INTO words VALUES (21137, 'latenn', 'v', '', 'babbelkous');
INSERT INTO words VALUES (21138, 'latennat', 'ww', '', 'babbelen');
INSERT INTO words VALUES (21139, 'latin', 'm', '', 'Latijn (taal)');
INSERT INTO words VALUES (21140, 'Latin', 'm', '-ed', 'Latijn (persoon)');
INSERT INTO words VALUES (21141, 'latin', 'v', '', 'latijns');
INSERT INTO words VALUES (21142, 'latinaat', 'ww', '', 'verlatijnsen, latiniseren');
INSERT INTO words VALUES (21143, 'latinadur', 'm', '', 'het verlatijnsen; latinisme');
INSERT INTO words VALUES (21144, 'Latinamerika', 'v', '', 'Latijns Amerika');
INSERT INTO words VALUES (21145, 'Latinat', 'ww', '', 'Latijn praten');
INSERT INTO words VALUES (21146, 'latinelezh', 'v', '', 'latijnsheid, latiniteit');
INSERT INTO words VALUES (21147, 'latiniezh', 'v', '', 'latijnsheid, latiniteit');
INSERT INTO words VALUES (21148, 'latinour', 'm', '-ien', 'latinist');
INSERT INTO words VALUES (21149, 'laton', 'm', '', 'messing, geel koper');
INSERT INTO words VALUES (21150, 'latriezh', 'v', '', 'verafgoding');
INSERT INTO words VALUES (21151, 'latveg', 'm', '', 'Lets (taal)');
INSERT INTO words VALUES (21152, 'Latvia', 'v', '', 'Letland');
INSERT INTO words VALUES (21153, 'laur', 'm', '', 'pijn, smart');
INSERT INTO words VALUES (21154, 'lavagnon', 'm', '', 'deining, golving');
INSERT INTO words VALUES (21155, 'lavand', 'm', '', 'lavendel');
INSERT INTO words VALUES (21156, 'lavar', 'm', '-où', '-ioù// spraak, taal, idioom ; belofte');
INSERT INTO words VALUES (21157, 'lavared', 'm', '-où', 'gezegde');
INSERT INTO words VALUES (21158, 'lavarenn', 'v', '-où', 'wat iemand zegt ; zin, volzin; uitdrukking, gezegde; formule');
INSERT INTO words VALUES (21159, 'lavarenn-stur', 'v', '', 'spreuk, spreekwoord');
INSERT INTO words VALUES (21160, 'lavarerezh', 'm', '', 'het spreken, wijze van zeggen');
INSERT INTO words VALUES (21161, 'lavaret', 'ww', '', 'zeggen; beloven');
INSERT INTO words VALUES (21162, 'lavarezhoù', 'meerv', '', 'uitlatingen, verklaringen');
INSERT INTO words VALUES (21163, 'lavariant', 'v', '', 'vriendelijk, minzaam');
INSERT INTO words VALUES (21164, 'lavariantiz', 'v', '', 'vriendelijkheid, minzaamheid');
INSERT INTO words VALUES (21165, 'lavarour', 'm', '-ien', 'prater, babbelaar');
INSERT INTO words VALUES (21166, 'lavarout  ww,', 'zie', '', 'lavaret');
INSERT INTO words VALUES (21167, 'lavar-plaen', 'm', '', 'proza');
INSERT INTO words VALUES (21168, 'lavar-stur', 'm', '', 'spreuk, spreekwoord');
INSERT INTO words VALUES (21169, 'lavig', 'm', '', 'heen en weer geloop, agitatie');
INSERT INTO words VALUES (21170, 'lavigañ', 'ww', '', 'heen en weer lopen, in alle richtingen doorlopen');
INSERT INTO words VALUES (21171, 'lavn', 'zie', '', 'laon dunne (metalen) platen');
INSERT INTO words VALUES (21172, 'lavnenn', 'v', '-où', 'dun metalen plaatje, lemmet, scheermesje');
INSERT INTO words VALUES (21173, 'lavreg', 'm', '-où', 'korte broek; ploegstaart');
INSERT INTO words VALUES (21174, 'lavregañ', 'ww', '', 'een (korte) broek aandoen');
INSERT INTO words VALUES (21175, 'lavregek', 'v', '', 'lomp, log');
INSERT INTO words VALUES (21176, 'lavrig', 'm', '', 'winde (plant)');
INSERT INTO words VALUES (21177, 'laz', 'm', '-où', 'klokgelui (uitnodigend voor een dienst); ploeg, team; zitting; pak slaag');
INSERT INTO words VALUES (21178, 'Laz', 'plaatsnaam', '', 'Laz');
INSERT INTO words VALUES (21179, 'laz-binvioù', 'm', '', 'orkest');
INSERT INTO words VALUES (21180, 'laz-c''hoari', 'm', '', 'ploeg, team (sport)');
INSERT INTO words VALUES (21181, 'lazeriañ', 'ww', '', 'uitputten, vermoeien');
INSERT INTO words VALUES (21182, 'lazh', 'm', '', 'moord, doodslag');
INSERT INTO words VALUES (21183, 'lazh', 'v', '-où', 'lange stok, staak, paal; dissel(boom)');
INSERT INTO words VALUES (21184, 'lazhadeg', 'v', '-où', 'slachting, bloedbad');
INSERT INTO words VALUES (21185, 'lazhadegañ', 'ww', '', 'een bloedbad aanrichten, afslachten');
INSERT INTO words VALUES (21186, 'lazhadenn', 'v', '-où', 'moord, doodslag');
INSERT INTO words VALUES (21187, 'lazhañ', 'ww', '', 'doden; uitdoen (licht), doven (vuur)');
INSERT INTO words VALUES (21188, 'lazhdi', 'm', '-où', 'slachthuis');
INSERT INTO words VALUES (21189, 'lazher', 'm', '-ien', 'doder, moordenaar');
INSERT INTO words VALUES (21190, 'lazherezh', 'm', '-ioù', 'het doden; moord');
INSERT INTO words VALUES (21191, 'lazheta', 'ww', '', 'hengelen');
INSERT INTO words VALUES (21192, 'lazhetaer', 'm', '-ien', 'hengelaar');
INSERT INTO words VALUES (21193, 'lazh-gouenn', 'm', '', 'volkerenmoord, genocide');
INSERT INTO words VALUES (21194, 'lazh-goulou', 'm', '', 'taptoe, het doven van de lichten');
INSERT INTO words VALUES (21195, 'lazhiad', 'm', 'lazhidi', 'slachtoffer (van een moord)');
INSERT INTO words VALUES (21196, 'lazhidigezh', 'v', '-ioù', 'moord, doodslag');
INSERT INTO words VALUES (21197, 'lazh-korf', 'm', '', 'vermoeiend werk');
INSERT INTO words VALUES (21198, 'lazh-lutig', 'm', '', 'domper');
INSERT INTO words VALUES (21199, 'lazhroad', 'm', '-où', 'bloedig offer');
INSERT INTO words VALUES (21200, 'lazhus', 'v', '', 'dodelijk, dodend, dovend');
INSERT INTO words VALUES (21201, 'lazhva', 'm', '-où', 'plaats van executie');
INSERT INTO words VALUES (21202, 'Lazig', 'plaatsnaam', '', 'Lassy');
INSERT INTO words VALUES (21203, 'lazkan', 'm', '-om', 'koorzang; koraal(gezang)');
INSERT INTO words VALUES (21204, 'laz-kanañ', 'ww', '', '(zang)koor');
INSERT INTO words VALUES (21205, 'lazout', 'ww', '', 'belangrijk zijn, ertoe doen');
INSERT INTO words VALUES (21206, 'laz-seniñ', 'm', '-où-seniñ', 'orkest');
INSERT INTO words VALUES (21207, 'laz-telennañ', 'm', '', 'groep harpisten');
INSERT INTO words VALUES (21208, 'le', 'm', '-où', 'eed');
INSERT INTO words VALUES (21209, 'lead', 'm', '-où', 'gespeend kalf');
INSERT INTO words VALUES (21210, 'leal', 'v', '', 'trouw, loyaal');
INSERT INTO words VALUES (21211, 'lealded', 'v', '', 'trouw, loyaliteit');
INSERT INTO words VALUES (21212, 'lealder', 'm', '', 'trouw, loyaliteit');
INSERT INTO words VALUES (21213, 'lealentez', 'v', '', 'trouw, loyaliteit');
INSERT INTO words VALUES (21214, 'lean', 'm', '-ed', 'geestelijke, monnik');
INSERT INTO words VALUES (21215, 'leañ', 'ww', '', 'zweren, een eed afleggen');
INSERT INTO words VALUES (21216, 'leandi', 'm', '-où', 'klooster');
INSERT INTO words VALUES (21217, 'lean-digenvez', 'm', '', 'kluizenaar');
INSERT INTO words VALUES (21218, 'leanez', 'v', '-ed', 'geestelijke, non');
INSERT INTO words VALUES (21219, 'leat', 'ww', '', 'likken');
INSERT INTO words VALUES (21220, 'lebin', 'm', '-ed', 'zeebaars');
INSERT INTO words VALUES (21221, 'lech', 'm', '', 'appendix van het borstbeen');
INSERT INTO words VALUES (21222, 'Lechiagad', 'plaatsnaam', '', 'Léchiagat');
INSERT INTO words VALUES (21223, '-lec''h', 'm', '', 'achtervoegsel duidt een plaats aan: chomlec''h (verblijf, adres) van chom (verblijven). Meerv -lec''hioù');
INSERT INTO words VALUES (21224, 'lec''h', 'm', '-ioù', 'plaats');
INSERT INTO words VALUES (21225, 'lec''h', 'm', '', 'rachitis, Engelse ziekte');
INSERT INTO words VALUES (21226, 'lec''hanvadurezh', 'v', '', 'toponymie');
INSERT INTO words VALUES (21227, 'lec''h-bale', 'm', '-ioù-bale', 'wandelweg, promenade');
INSERT INTO words VALUES (21228, 'lec''hdalc''hour', 'm', '-ien', 'vertegenwoordiger');
INSERT INTO words VALUES (21229, 'lec''h-dont', 'm', '', 'vlotheid in de omgang, handigheid, bekwaamheid');
INSERT INTO words VALUES (21230, 'lec''hed', 'm', '', 'uitgestrektheid, omvang, duur, breedte (ook van een stof tussen de zelfkanten)');
INSERT INTO words VALUES (21231, 'lec''hel', 'v', '', 'plaatselijk, lokaal');
INSERT INTO words VALUES (21232, 'lec''henniñ', 'ww', '', 'de kwakzalver uithangen');
INSERT INTO words VALUES (21233, 'lec''hennour', 'm', '-ien', 'kwakzalver');
INSERT INTO words VALUES (21234, 'lec''hi', 'm', '', 'slijm, kleverige materie');
INSERT INTO words VALUES (21235, 'lec''hiadur', 'm', '-ioù', 'positie; plaats, locatie; het plaatsen');
INSERT INTO words VALUES (21236, 'lec''hiadurezh', 'v', '', 'topografie');
INSERT INTO words VALUES (21237, 'lec''hiañ', 'ww', '', 'plaatsen; positioneren; situeren');
INSERT INTO words VALUES (21238, 'lec''hid', 'm', '', 'slijk, slib, modder');
INSERT INTO words VALUES (21239, 'lec''hidad', 'm', '-où', 'bezinksel, neerslag, sediment');
INSERT INTO words VALUES (21240, 'lec''hideg', 'v', '-i', '-où// plaats vol modder en slijk');
INSERT INTO words VALUES (21241, 'lec''hidek', 'v', '', 'modderig, slijkerig; aangeslibd');
INSERT INTO words VALUES (21242, 'lec''hidenn', 'v', '-où', 'bezinksel, droesem');
INSERT INTO words VALUES (21243, 'lec''hidus', 'v', '', 'modderig, slijkerig');
INSERT INTO words VALUES (21244, 'lec''hienn', 'v', '-où', '(een bepaalde) plaats (concreet)');
INSERT INTO words VALUES (21245, 'lec''hier-tarzherezed', 'm', 'lec''hieroù-tarzherezed', 'mijnenlegger');
INSERT INTO words VALUES (21246, 'lec''hierez', 'v', '-ed', 'sextant');
INSERT INTO words VALUES (21247, 'lec''hiñ', 'ww', '', 'weer op zijn plaats brengen (bv. een ontwricht bot)');
INSERT INTO words VALUES (21248, 'Lec''hlenn', 'v', '', 'Scandinavië');
INSERT INTO words VALUES (21249, 'led', 'm', '', 'belediging');
INSERT INTO words VALUES (21250, 'led', 'm', '', 'breedte (ook geografisch)');
INSERT INTO words VALUES (21251, 'ledan', 'v', '', 'breed, ruim');
INSERT INTO words VALUES (21252, 'ledañ', 'ww', '', 'verbreden, uitbreiden, uitstrekken');
INSERT INTO words VALUES (21253, 'ledanded', 'v', '-ioù', 'breedte');
INSERT INTO words VALUES (21254, 'ledander', 'm', '-ioù', 'breedte');
INSERT INTO words VALUES (21255, 'Ledav', 'v', '', 'Bretagne');
INSERT INTO words VALUES (21256, 'ledek', 'v', '', 'breed, uitgestrekt');
INSERT INTO words VALUES (21257, 'ledenez', 'v', '-i', 'schiereiland');
INSERT INTO words VALUES (21258, 'ledenezek, ledenezel', 'v', '', 'van een schiereiland');
INSERT INTO words VALUES (21259, 'ledenn', 'v', '-où', 'sleep; een laag materie om uit te smeren; uitgestrektheid');
INSERT INTO words VALUES (21260, 'ledennad', 'v', '-où', 'sleep; een laag materie om uit te smeren; uitgestrektheid');
INSERT INTO words VALUES (21261, 'ledoued', 'm', '-où', 'eed; vloek');
INSERT INTO words VALUES (21262, 'ledrin', 'v', '', 'klaar (tint)');
INSERT INTO words VALUES (21263, 'ledus', 'v', '', 'beledigend, krenkend');
INSERT INTO words VALUES (21264, 'lefan', 'm', '', 'leisteen');
INSERT INTO words VALUES (21265, 'legad', 'm', '-ed', 'legaat, pauselijk gezant');
INSERT INTO words VALUES (21266, 'legad', 'm', '-où', 'legaat, erfenis');
INSERT INTO words VALUES (21267, 'legaddi', 'm', '-où', 'gezantschapsgebouw');
INSERT INTO words VALUES (21268, 'legader', 'm', '-ien', 'erflater');
INSERT INTO words VALUES (21269, 'legadiad', 'm', 'legadidi', 'erfgenaam');
INSERT INTO words VALUES (21270, 'legadiezh', 'v', '', 'gezantschap (opdracht)');
INSERT INTO words VALUES (21271, 'legadiñ', 'ww', '', 'legateren, nalaten, vermaken');
INSERT INTO words VALUES (21272, 'legadurezh', 'v', '-ioù', 'legatie (personen)');
INSERT INTO words VALUES (21273, 'legati', 'zie', '', 'legaddi gezantschapsgebouw');
INSERT INTO words VALUES (21274, 'Leger', 'v', '', 'Guer (rivier); Léguer (rivier)');
INSERT INTO words VALUES (21275, 'legestr', 'm', '', 'ligistri zeekreeft');
INSERT INTO words VALUES (21276, 'legestreta', 'ww', '', 'op zeekreeft vissen');
INSERT INTO words VALUES (21277, 'legestretaer', 'm', '-ien', 'zeekreeftvisser');
INSERT INTO words VALUES (21278, 'legestretaerezh', 'm', '', 'het vissen op zeekreeft');
INSERT INTO words VALUES (21279, 'legumaj', 'col', '', 'groenten');
INSERT INTO words VALUES (21280, 'leien', 'm', '', 'paklinnen, grof linnen');
INSERT INTO words VALUES (21281, 'lein', 'v', '-où', 'ontbijt; middagmaal, lunch');
INSERT INTO words VALUES (21282, 'lein', 'm', '-où', 'top; plafond');
INSERT INTO words VALUES (21283, 'leinañ', 'ww', '', 'ontbijten; lunchen ');
INSERT INTO words VALUES (21284, 'leiner', 'm', '-ien', 'eter, gast');
INSERT INTO words VALUES (21285, 'leinienn', 'v', '-où', 'nok, vorst');
INSERT INTO words VALUES (21286, 'lein-vihan', 'v', 'leinoù-bihan', 'ontbijt');
INSERT INTO words VALUES (21287, 'leizh', 'm', '', 'volheid, het vol zijn');
INSERT INTO words VALUES (21288, 'leizh', 'v', '', 'vol');
INSERT INTO words VALUES (21289, 'leizh', 'v', '', 'vochtig');
INSERT INTO words VALUES (21290, 'leizhañ', 'ww', '', 'vochtig worden/maken');
INSERT INTO words VALUES (21291, 'leizhded', 'v', '', 'vochtigheid');
INSERT INTO words VALUES (21292, 'leizhder', 'm', '', 'vochtigheid');
INSERT INTO words VALUES (21293, 'leizhien', 'v', '', 'vochtigheid');
INSERT INTO words VALUES (21294, 'lemel', 'ww', '', '(st lam-) lamet wegnemen (diouzh van, uit)');
INSERT INTO words VALUES (21295, 'lem-laka', 'v', '', 'verplaatsbaar');
INSERT INTO words VALUES (21296, 'lemlakaat', 'ww', '', 'plaatsen en verplaatsen');
INSERT INTO words VALUES (21297, 'lemm', 'v', '', 'scherp; levendig; doordringend (blik); van een kruis voorzien (muziek)');
INSERT INTO words VALUES (21298, 'lemmaat', 'ww', '', 'scherper/levendiger worden/maken');
INSERT INTO words VALUES (21299, 'lemmañ', 'ww', '', 'scherpen');
INSERT INTO words VALUES (21300, 'lemmded', 'v', '', 'scherpte; levendigheid');
INSERT INTO words VALUES (21301, 'lemmder', 'm', '', 'scherpte; levendigheid');
INSERT INTO words VALUES (21302, 'lemmen', 'meerv', '', 'van lamm sprongen');
INSERT INTO words VALUES (21303, 'lemmer', 'm', '-ien', 'scharen- en messenslijper');
INSERT INTO words VALUES (21304, 'lemmvegek', 'v', '', 'scherp, met een punt');
INSERT INTO words VALUES (21305, 'Lemojez', 'plaatsnaam', '', 'Limoges');
INSERT INTO words VALUES (21306, 'lenkern', 'col', '', 'wormen in de ingewanden');
INSERT INTO words VALUES (21307, 'lenkern-bras', 'col', '', 'lintwormen');
INSERT INTO words VALUES (21308, 'lenkr', 'v', '', 'glad, gepolijst');
INSERT INTO words VALUES (21309, 'lenkra', 'ww', '', 'gladder worden/maken; smeren, oliën');
INSERT INTO words VALUES (21310, 'lenkraus', 'v', '', 'smerend');
INSERT INTO words VALUES (21311, 'lenkrauzenn', 'v', '-où', 'smeermiddel');
INSERT INTO words VALUES (21312, 'lenkrus', 'v', '', 'glad, gepolijst');
INSERT INTO words VALUES (21313, 'lenn', 'v', '-où', 'lenneier// meer, vijver');
INSERT INTO words VALUES (21314, 'lenn', 'v', '-où', 'deken, luier; tapijtwerk, tapisserie');
INSERT INTO words VALUES (21315, 'lenn', 'ww', 'lennet', 'lezen');
INSERT INTO words VALUES (21316, 'lennad', 'v', '-où', 'inhoud van een meer/vijver');
INSERT INTO words VALUES (21317, 'lennadeg', 'v', '-où', 'collectieve lezing');
INSERT INTO words VALUES (21318, 'lennadenn', 'v', '-où', '(een) lezing, lectuur');
INSERT INTO words VALUES (21319, 'lennadur', 'm', '-ioù', 'het lezen, lectuur');
INSERT INTO words VALUES (21320, 'lennadurezh', 'v', '-ioù', 'literatuur, letterkunde');
INSERT INTO words VALUES (21321, 'lennañ', 'ww', '', 'een meer/vijver vormen');
INSERT INTO words VALUES (21322, 'lenn-besked', 'v', 'lennoù-pesked', 'aquarium');
INSERT INTO words VALUES (21323, 'lenn-borzh', 'v', 'lennoù-porzh', 'dok');
INSERT INTO words VALUES (21324, 'lenndi', 'm', '-où', 'bibliotheek (gebouw)');
INSERT INTO words VALUES (21325, 'lenndiour', 'm', '-ien', 'bibliothecaris');
INSERT INTO words VALUES (21326, 'lenn-dour', 'v', '', 'meer, vijver');
INSERT INTO words VALUES (21327, 'lenneg', 'm', '', 'lenneien;; geletterd/gestudeerd man');
INSERT INTO words VALUES (21328, 'lennegel', 'v', '', 'letterkundig, literair');
INSERT INTO words VALUES (21329, 'lennegelañ', 'ww', '', 'een literair aspect geven (aan)');
INSERT INTO words VALUES (21330, 'lenneger', 'm', '-ien', 'literator, letterkundige');
INSERT INTO words VALUES (21331, 'lennegour', 'm', '-ien', 'literator, letterkundige');
INSERT INTO words VALUES (21332, 'lennegezh', 'v', '-ioù', 'letterkunde, literatuur');
INSERT INTO words VALUES (21333, 'lennek', 'v', '', 'geletterd, gestudeerd; literair');
INSERT INTO words VALUES (21334, 'lenner', 'm', '-ien', 'lezer');
INSERT INTO words VALUES (21335, 'lennerez', 'v', '-ed', 'lezeres');
INSERT INTO words VALUES (21336, 'lennerezh', 'm', '', 'kunst van de letteren');
INSERT INTO words VALUES (21337, 'Lennon', 'plaatsnaam', '', 'Lennon');
INSERT INTO words VALUES (21338, 'lennour', 'm', '-ien', 'lector');
INSERT INTO words VALUES (21339, 'lennus', 'v', '', 'leesbaar');
INSERT INTO words VALUES (21340, 'lennusted', 'v', '', 'leesbaarheid');
INSERT INTO words VALUES (21341, 'lennuster', 'm', '', 'leesbaarheid');
INSERT INTO words VALUES (21342, 'Lenn-Veur', 'plaatsnaam', '', 'Grand-Lieu');
INSERT INTO words VALUES (21343, 'Al Lenn-Veur', 'plaatsnaam', '', 'Grand-Lieu');
INSERT INTO words VALUES (21344, 'lenn-vor', 'v', 'lennoù-mor', 'rede (natuurlijke haven)');
INSERT INTO words VALUES (21345, 'lent', 'v', '', 'schuchter, verlegen');
INSERT INTO words VALUES (21346, 'lentaat', 'ww', '', 'verlegen worden/maken; vertragen');
INSERT INTO words VALUES (21347, 'lentañ', 'ww', '', 'verlegen zijn');
INSERT INTO words VALUES (21348, 'lentegezh', 'v', '', 'verlegenheid, schuchterheid');
INSERT INTO words VALUES (21349, 'lentidigezh', 'v', '', 'verlegenheid, schuchterheid');
INSERT INTO words VALUES (21350, 'Lentilieg', 'plaatsnaam', '', 'Lentillac');
INSERT INTO words VALUES (21351, 'lentilig', 'v', '-où', 'sproet in het gezicht');
INSERT INTO words VALUES (21352, 'leñv', 'm', '-où', 'gezucht, geschrei');
INSERT INTO words VALUES (21353, 'leñvadeg', 'v', '-où', 'collectief gezucht/geschrei');
INSERT INTO words VALUES (21354, 'leñvadenn', 'v', '-où', '(een) zucht');
INSERT INTO words VALUES (21355, 'leñvañ', 'ww', '', 'zuchten, schreien');
INSERT INTO words VALUES (21356, 'leñver', 'm', '-ien', 'man die zucht/schreit');
INSERT INTO words VALUES (21357, 'leñverez', 'v', '-ed', 'vrouw die zucht/schreit');
INSERT INTO words VALUES (21358, 'leog', 'm', '-où', 'kleine strandworm');
INSERT INTO words VALUES (21359, 'leogeta', 'ww', '', 'kleine strandwormen zoeken');
INSERT INTO words VALUES (21360, 'leon', 'm', '-ed', 'leeuw');
INSERT INTO words VALUES (21361, 'Leon', 'v', '', 'Léon, Léonais (streek, gewezen bisdom, in Noord-Bretagne, nu in dep.Finistère)');
INSERT INTO words VALUES (21362, 'Leon', 'mansnaam', '', 'Leo');
INSERT INTO words VALUES (21363, 'Leonad', 'm', 'Leoniz', 'inwoner van Léon');
INSERT INTO words VALUES (21364, 'Leonard', 'm', 'Leonarded', 'inwoner van Léon');
INSERT INTO words VALUES (21365, 'leoneg', 'm', '', 'dialect van Léon');
INSERT INTO words VALUES (21366, 'leonek', 'v', '', 'in het dialect van Léon');
INSERT INTO words VALUES (21367, 'leonek', 'v', '', 'leeuwachtig, tot de leeuw behorend');
INSERT INTO words VALUES (21368, 'leonel', 'v', '', 'leeuwachtig, tot de leeuw behorend');
INSERT INTO words VALUES (21369, 'leonpard', 'm', '-ed', 'zie loupard luipaard');
INSERT INTO words VALUES (21370, 'lepidoptered', 'meerv', '', 'schubvleugeligen');
INSERT INTO words VALUES (21371, 'lêr', 'm', '-où', 'leder');
INSERT INTO words VALUES (21372, 'lerc''h', 'm', '', 'spoor');
INSERT INTO words VALUES (21373, 'lerc''h-ha-lerc''h', 'bw', '', 'opeenvolgend, achter elkaar; slag op slag');
INSERT INTO words VALUES (21374, 'lerc''h-ouzh-lerc''h', 'bw', '', 'opeenvolgend, achter elkaar; slag op slag');
INSERT INTO words VALUES (21375, 'lerek', 'v', '', 'leerachtig, taai');
INSERT INTO words VALUES (21376, 'lerenn', 'v', '-où', '(dunne) riem');
INSERT INTO words VALUES (21377, 'lerennañ', 'ww', '', 'slaan met een dunne riem');
INSERT INTO words VALUES (21378, 'lerenn-dal', 'v', 'lerennoù-tal', 'riem boven de ogen in een paardenhoofdstel');
INSERT INTO words VALUES (21379, 'lerenn-gein', 'v', 'lerennoù-kein', 'riem op de rug in paardentuig');
INSERT INTO words VALUES (21380, 'lerenn-stleug', 'v', '', 'stijgbeugelriem');
INSERT INTO words VALUES (21381, 'lergen', 'v', '-ed', 'vrouw die een slecht leven leidt');
INSERT INTO words VALUES (21382, 'lern', 'meerv', '', 'van louarn vossen');
INSERT INTO words VALUES (21383, 'lesanv', 'm', '-ioù', 'bijnaam');
INSERT INTO words VALUES (21384, 'lesaour', 'm', '-ien', 'hoveling; vleier; vrijer (spottend)');
INSERT INTO words VALUES (21385, 'lesenvel', 'ww', 'lesanvet', 'een bijnaam geven');
INSERT INTO words VALUES (21386, 'leskidigezh', 'v', '-ioù', 'brand');
INSERT INTO words VALUES (21387, 'leskidik', 'v', '', 'brandend');
INSERT INTO words VALUES (21388, 'leskiñ', 'ww', '(st losk-)  losket', 'branden');
INSERT INTO words VALUES (21389, 'Leskoad-war-Veeun', 'plaatsnaam', '', 'Lescouët-sur-Meu');
INSERT INTO words VALUES (21390, 'Leskoad-Yugon', 'plaatsnaam', '', 'Lescouët-Jugon');
INSERT INTO words VALUES (21391, 'Leskoed', 'plaatsnaam', '', 'Lescouët-Gouarec');
INSERT INTO words VALUES (21392, 'Leskonil', 'plaatsnaam', '', 'Lesconil');
INSERT INTO words VALUES (21393, 'Leskouz', 'plaatsnaam', '', 'Lécousse');
INSERT INTO words VALUES (21394, 'Lesneven', 'plaatsnaam', '', 'Lesneven');
INSERT INTO words VALUES (21395, 'lespos', 'v', '', 'met een scheve heup, scheef');
INSERT INTO words VALUES (21396, 'lestr', 'm', '', 'listri vaas, pot; schip, boot; mv vaat');
INSERT INTO words VALUES (21397, 'lestrad', 'm', '-où', 'inhoud van een vaas/pot; lading van een schip');
INSERT INTO words VALUES (21398, 'lestradur', 'm', '-ioù', 'het inschepen');
INSERT INTO words VALUES (21399, 'lestr-ambroug', 'm', '', 'escorteschip');
INSERT INTO words VALUES (21400, 'lestrañ', 'ww', '', 'inschepen');
INSERT INTO words VALUES (21401, 'lestr-avizer', 'm', '', 'adviesjacht (boot)');
INSERT INTO words VALUES (21402, 'lestr-bale', 'm', 'listri-bale', 'jacht, plezierboot');
INSERT INTO words VALUES (21403, 'lestr-beajourien', 'm', '', 'pakketboot');
INSERT INTO words VALUES (21404, 'lestr-brezel', 'm', '', 'oorlogsschip');
INSERT INTO words VALUES (21405, 'lestr-emgann', 'm', '', 'oorlogsschip');
INSERT INTO words VALUES (21406, 'lestr-frikañ', 'm', '', 'mortel, metselspecie');
INSERT INTO words VALUES (21407, 'lestr-ged', 'm', '', 'motorbootje');
INSERT INTO words VALUES (21408, 'lestr-hobregonet', 'm', '', 'pantserschip');
INSERT INTO words VALUES (21409, 'lestr-karg', 'm', '', 'cargo');
INSERT INTO words VALUES (21410, 'lestr-kenwerzh', 'm', '', 'koopvaardijschip');
INSERT INTO words VALUES (21411, 'lestr-kornek', 'm', '', 'retort');
INSERT INTO words VALUES (21412, 'lestr-marc''hadour', 'm', '', 'koopvaardijschip');
INSERT INTO words VALUES (21413, 'lestr-marc''hadourezh', 'm', '', 'koopvaardijschip');
INSERT INTO words VALUES (21414, 'lestr-pesked', 'm', '', 'visvijver');
INSERT INTO words VALUES (21415, 'lestr-reder', 'm', '', 'kruiser (schip)');
INSERT INTO words VALUES (21416, 'lestr-ribler', 'm', '', 'kustvaarder (schip)');
INSERT INTO words VALUES (21417, 'lestr-roueder', 'm', '', 'trawler');
INSERT INTO words VALUES (21418, 'lestr-samm', 'm', '', 'vrachtschip');
INSERT INTO words VALUES (21419, 'lestr-spluj', 'm', '', 'onderzeeër');
INSERT INTO words VALUES (21420, 'lestr-splujer', 'm', '', 'onderzeeër');
INSERT INTO words VALUES (21421, 'lestr-taner', 'm', '', 'brandschip');
INSERT INTO words VALUES (21422, 'lestr-tarzher', 'm', '', 'torpedoboot');
INSERT INTO words VALUES (21423, 'letaat', 'ww', '', 'beledigen, beschimpen');
INSERT INTO words VALUES (21424, 'letaerezh', 'm', '', 'belediging');
INSERT INTO words VALUES (21425, 'letanant', 'm', '-ed', 'luitenant');
INSERT INTO words VALUES (21426, 'letanant-mor', 'm', 'letananted-vor', 'luitenant ter zee eerste klasse');
INSERT INTO words VALUES (21427, 'letani', 'v', '-où', 'litanie');
INSERT INTO words VALUES (21428, 'leter', 'm', '-ioù', 'draagstoel');
INSERT INTO words VALUES (21429, 'leterer', 'm', '-ien', 'drager of begeleider van een draagstoel');
INSERT INTO words VALUES (21430, 'letern', 'm', '-ioù', 'lantaarn');
INSERT INTO words VALUES (21431, 'letern-arouez', 'm', '', 'scheepslantaarn; lichtsignaal');
INSERT INTO words VALUES (21432, 'letern-dall', 'm', '', 'dievenlantaarn');
INSERT INTO words VALUES (21433, 'leterner', 'm', '-ien', 'man die de straatlantaarns aansteekt en dooft');
INSERT INTO words VALUES (21434, 'letern-skeudenniñ', 'ww', '', 'toverlantaarn; projectielamp');
INSERT INTO words VALUES (21435, 'letern-straed', 'm', '', 'straatlantaarn');
INSERT INTO words VALUES (21436, 'leti', 'm', '-où', 'hotel ; logies met ontbijt');
INSERT INTO words VALUES (21437, 'letimek', 'v', '', 'met sproeten');
INSERT INTO words VALUES (21438, 'letin,  letinad', 'm', '', 'sproeten');
INSERT INTO words VALUES (21439, 'letis', 'col', '', 'hom van vissen');
INSERT INTO words VALUES (21440, 'leton', 'm', '', 'gras(perk)');
INSERT INTO words VALUES (21441, 'letonenn', 'v', '-où', 'gazon');
INSERT INTO words VALUES (21442, 'letonenniñ', 'ww', '', 'van een grasperk voorzien, een gazon aanleggen');
INSERT INTO words VALUES (21443, 'letoniñ', 'ww', '', 'van een grasperk voorzien, een gazon aanleggen');
INSERT INTO words VALUES (21444, 'letrin', 'm', '-où', '(koor)lessenaar');
INSERT INTO words VALUES (21445, 'letuz', 'col', '', 'kroppen sla');
INSERT INTO words VALUES (21446, 'Leuan', 'plaatsnaam', '', 'Leuhan');
INSERT INTO words VALUES (21447, 'leubeurc''henn', 'm', '-ed', 'man die niks uitricht');
INSERT INTO words VALUES (21448, 'leubeurc''henniñ', 'ww', '', 'zich uitstrekken, de poten tegen een muur (sprekend vanpaarden)');
INSERT INTO words VALUES (21449, 'leue', 'm', '-où', 'kalf ; onnozele hals, kalf (fam)');
INSERT INTO words VALUES (21450, 'leuegen', 'm', '-où', 'kalfshuid');
INSERT INTO words VALUES (21451, 'leueiouaj', 'm', '', 'kalveren van hetzelfde jaar');
INSERT INTO words VALUES (21452, 'leue-janus', 'm', '', 'doodgeboren kalf');
INSERT INTO words VALUES (21453, 'Leuelan', 'plaatsnaam', '', 'Langoëlan');
INSERT INTO words VALUES (21454, 'leue-tarv', 'm', '', 'stierkalf');
INSERT INTO words VALUES (21455, 'leugn', 'een van de stammen van', '', 'leuniañ');
INSERT INTO words VALUES (21456, 'leun', 'v', '', 'vol; volledig; absoluut');
INSERT INTO words VALUES (21457, 'leun-barr', 'v', '', 'boordevol');
INSERT INTO words VALUES (21458, 'leun-brog', 'v', '', 'boordevol');
INSERT INTO words VALUES (21459, 'leun-chek', 'v', '', 'boordevol');
INSERT INTO words VALUES (21460, 'leun-chouk', 'v', '', 'boordevol');
INSERT INTO words VALUES (21461, 'leunc''halloud', 'm', '', 'volmacht');
INSERT INTO words VALUES (21462, 'leunc''halloudeg', 'm', 'leunc''halloudeien', 'gevolmachtigde');
INSERT INTO words VALUES (21463, 'leunc''halloudek', 'v', '', 'gevolmachtigd');
INSERT INTO words VALUES (21464, 'leunded', 'v', '', 'volheid');
INSERT INTO words VALUES (21465, 'leunder', 'm', '', 'volheid');
INSERT INTO words VALUES (21466, 'leun-faezh', 'v', '', 'boordevol');
INSERT INTO words VALUES (21467, 'leuniadur', 'm', '', 'wat vult; het vullen; vervulling, volvoering');
INSERT INTO words VALUES (21468, 'leuniañ', 'ww', '', '(zich) vullen; vervolledigen; vervullen, volvoeren');
INSERT INTO words VALUES (21469, 'leun-klok', 'v', '', 'boordevol');
INSERT INTO words VALUES (21470, 'leun-kouch', 'v', '', 'boordevol');
INSERT INTO words VALUES (21471, 'leun-raz', 'v', '', 'boordevol');
INSERT INTO words VALUES (21472, 'leun-sklok', 'v', '', 'boordevol');
INSERT INTO words VALUES (21473, 'leun-tenn', 'v', '', 'boordevol');
INSERT INTO words VALUES (21474, 'leunvor', 'm', '', 'volle zee');
INSERT INTO words VALUES (21475, 'leuñvour', 'm', '-ien', 'kinesitherapeut');
INSERT INTO words VALUES (21476, 'leun-wad', 'v', '', 'vol bloed');
INSERT INTO words VALUES (21477, 'leun-win', 'v', '', 'dronken van wijn te drinken');
INSERT INTO words VALUES (21478, 'leur', 'v', '-ioù', 'plaats; (planken)vloer; dorsvloer');
INSERT INTO words VALUES (21479, 'leur', 'm', '-ioù', 'dissel(boom)');
INSERT INTO words VALUES (21480, 'leur-c''hoari', 'v', '', 'podium');
INSERT INTO words VALUES (21481, 'leur-di', 'v', 'leurioù-ti', 'vloer van een huis');
INSERT INTO words VALUES (21482, 'leurdoenn', 'v', '-où', 'dak dat een terras vormt');
INSERT INTO words VALUES (21483, 'leur-dornañ', 'v', '', 'dorsvloer');
INSERT INTO words VALUES (21484, 'leur-emlazh', 'v', '', 'arena (van circus enz.)');
INSERT INTO words VALUES (21485, 'leurenn', 'v', '', 'openbare plaats; (planken)vloer, terras; podium (theater ... )');
INSERT INTO words VALUES (21486, 'leurennad', 'v', '-où', 'inhoud van een plaats');
INSERT INTO words VALUES (21487, 'leurennañ', 'ww', '', 'een vloer/terras aanleggen; voor het theater bewerken; plat maken');
INSERT INTO words VALUES (21488, 'leurenn-gomz', 'v', 'leurennoù-komz', 'tribune');
INSERT INTO words VALUES (21489, 'leur-garr', 'v', 'leurioù-karr', 'bodem van een kar');
INSERT INTO words VALUES (21490, 'leurgêr', 'v', '-ioù', 'plein, openbare plaats');
INSERT INTO words VALUES (21491, 'leurginkladur', 'm', '-ioù', 'decor (theater)');
INSERT INTO words VALUES (21492, 'leur-grenn', 'v', 'leurioù-krenn', 'rotonde');
INSERT INTO words VALUES (21493, 'leuriad', 'v', '-ioù', 'inhoud van een plaats');
INSERT INTO words VALUES (21494, 'leuriad', 'm', 'leuridi', 'afgevaardigde');
INSERT INTO words VALUES (21495, 'leuriadur', 'm', '-ioù', 'het afvaardigen');
INSERT INTO words VALUES (21496, 'leuriañ', 'ww', '', 'landen (vliegtuig)');
INSERT INTO words VALUES (21497, 'leuriñ', 'ww', '', 'afvaardigen');
INSERT INTO words VALUES (21498, 'leurvarigelladur', 'm', '-ioù', 'mozaïek');
INSERT INTO words VALUES (21499, 'leurvarigeller', 'm', '-ien', 'mozaïekwerker');
INSERT INTO words VALUES (21500, 'leurvarigellerezh', 'm', '', 'het maken van een mozaïek, kunst van het maken van een mozaïek');
INSERT INTO words VALUES (21501, 'leuskel', 'ww', '(st laosk-) laosket', '(los)laten');
INSERT INTO words VALUES (21502, 'lev', 'v', '-ioù', 'mijl, klein uur gaans');
INSERT INTO words VALUES (21503, 'leve', 'm', '', 'rente; pensioen ; inkomen');
INSERT INTO words VALUES (21504, 'leveañ', 'ww', '', 'een rente toekennen; pensioneren');
INSERT INTO words VALUES (21505, 'leve-iliz', 'm', '', 'kerkelijk inkomen/voordeel');
INSERT INTO words VALUES (21506, 'levenez', 'v', '', 'vreugde, geluk');
INSERT INTO words VALUES (21507, 'Levenez', 'vrouwennaam', '', 'Laetitia');
INSERT INTO words VALUES (21508, 'leveoù', 'meerv', '', 'roerende goederen');
INSERT INTO words VALUES (21509, 'leveour', 'm', '-ien', 'rentenier');
INSERT INTO words VALUES (21510, 'lever-', 'een van de stammen van', '', 'lavaret');
INSERT INTO words VALUES (21511, 'leveüs', 'v', '', 'rente opbrengend');
INSERT INTO words VALUES (21512, 'levezon', 'v', '', '-(i)où invloed');
INSERT INTO words VALUES (21513, 'levezonus', 'v', '', 'invloedrijk');
INSERT INTO words VALUES (21514, 'leviad', 'v', '-où', 'afstand van een mijl');
INSERT INTO words VALUES (21515, 'leviadenn', 'v', '-où', 'richtlijn');
INSERT INTO words VALUES (21516, 'leviadur', 'm', '-ioù', 'richting');
INSERT INTO words VALUES (21517, 'leviañ', 'ww', '', 'loodsen, leiden');
INSERT INTO words VALUES (21518, 'leviata', 'ww', '', 'mijlen afleggen');
INSERT INTO words VALUES (21519, 'leviata', 'ww', '', 'loodsen (een schip enz.)');
INSERT INTO words VALUES (21520, 'levier', 'm', '-ien', 'piloot; loods; leidinggevende');
INSERT INTO words VALUES (21521, 'levierezh', 'm', '', 'het loodsen, het leiden');
INSERT INTO words VALUES (21522, 'levionek', 'v', '', 'zeurderig');
INSERT INTO words VALUES (21523, 'levitenn', 'v', '-où', 'geklede, lange jas; redingote');
INSERT INTO words VALUES (21524, 'levitennek', 'v', '', 'gekleed in een lange jas; in stadskleding');
INSERT INTO words VALUES (21525, 'levn', 'v', '', 'gepolijst, glad');
INSERT INTO words VALUES (21526, 'levnaat', 'ww', '', 'polijsten, glad maken, plat maken');
INSERT INTO words VALUES (21527, 'levnañ', 'ww', '', 'polijsten, glad maken, plat maken');
INSERT INTO words VALUES (21528, 'levnded', 'v', '', 'glans');
INSERT INTO words VALUES (21529, 'levnder', 'm', '', 'glans');
INSERT INTO words VALUES (21530, 'levneg', 'm', '-ed', 'kabeljauwachtige zeevis, verwant met de wijting');
INSERT INTO words VALUES (21531, 'levr', 'm', '-ioù', 'boek; register');
INSERT INTO words VALUES (21532, 'levran', 'm', 'levrini', 'hazewind');
INSERT INTO words VALUES (21533, 'levraoua', 'ww', '', 'boeken zoeken');
INSERT INTO words VALUES (21534, 'levraoueg', 'v', '-où', 'bibliotheek, verzameling boeken');
INSERT INTO words VALUES (21535, 'levraoueger', 'm', '-ien', 'bibliothecaris');
INSERT INTO words VALUES (21536, 'levraouegour', 'm', '-ien', 'bibliothecaris');
INSERT INTO words VALUES (21537, 'levraouer', 'm', '-ien', 'boekenliefhebber, bibliofiel');
INSERT INTO words VALUES (21538, 'levraouerezh', 'm', '', 'bibliofilie');
INSERT INTO words VALUES (21539, 'levr-bloaz', 'm', '', 'jaarboek');
INSERT INTO words VALUES (21540, 'levr-dastum', 'm', '', 'album');
INSERT INTO words VALUES (21541, 'levrdi', 'm', '-où', 'boekhandel, bibliotheek (gebouw)');
INSERT INTO words VALUES (21542, 'levrdier', 'm', '-ien', 'boekhandelaar');
INSERT INTO words VALUES (21543, 'levrdiour', 'm', '-ien', 'bibliothecaris');
INSERT INTO words VALUES (21544, 'levr-dorn', 'm', '', 'handboek');
INSERT INTO words VALUES (21545, 'levrenn', 'v', '-où', 'boekdeel');
INSERT INTO words VALUES (21546, 'levrgarour', 'm', '-ien', 'boekenliefhebber, bibliofiel');
INSERT INTO words VALUES (21547, 'levrgarouriezh', 'v', '', 'bibliofilie');
INSERT INTO words VALUES (21548, 'levr-heñchañ', 'm', '', 'gids (boek)');
INSERT INTO words VALUES (21549, 'levr-godell', 'm', '', 'pocketboek');
INSERT INTO words VALUES (21550, 'levriad', 'm', '-où', 'inhoud van een boek');
INSERT INTO words VALUES (21551, 'levriad', 'm', '-où', 'blaaspijp (van een doedelzak)');
INSERT INTO words VALUES (21552, 'levrier', 'm', '-ien', 'boekhandelaar');
INSERT INTO words VALUES (21553, 'levrierezh', 'm', '', 'boekhandel (als activiteit)');
INSERT INTO words VALUES (21554, 'levrini', 'meerv', '', 'van levran hazewinden');
INSERT INTO words VALUES (21555, 'levrlennadur', 'm', '-ioù', 'bibliografie, boekenlijst');
INSERT INTO words VALUES (21556, 'levroniezh', 'v', '', 'bibliografie als wetenschap');
INSERT INTO words VALUES (21557, 'levroniour', 'm', '-ien', 'bibliograaf');
INSERT INTO words VALUES (21558, 'levr-pellgomz', 'm', '', 'telefoonboek, telefoongids');
INSERT INTO words VALUES (21559, 'levr-roll', 'm', '', 'catalogus; programma');
INSERT INTO words VALUES (21560, 'levrstal', 'v', '-ioù', 'boekhandel (gebouw)');
INSERT INTO words VALUES (21561, 'levr-stur', 'm', '', 'gids (boek)');
INSERT INTO words VALUES (21562, 'lev-varn', 'v', 'levioù-barn', 'voorstad, randgemeente van een grote stad');
INSERT INTO words VALUES (21563, 'lez', 'v', '-ioù', 'hof (van een koning, gerecht ... )');
INSERT INTO words VALUES (21564, 'lez', 'v', '', '- d divlez heup');
INSERT INTO words VALUES (21565, 'lez', 'm', '-où', 'boord, zoom');
INSERT INTO words VALUES (21566, 'Lez', 'v', '', 'Loir (rivier)');
INSERT INTO words VALUES (21567, 'Lezardrev', 'plaatsnaam', '', 'Lézardrieux');
INSERT INTO words VALUES (21568, 'lez-asizoù', 'v', '', 'hof van assisen, rechtbank voor strafzaken');
INSERT INTO words VALUES (21569, 'lezc''hoar', 'v', '-ezed', 'stiefzuster, halfzuster');
INSERT INTO words VALUES (21570, 'lez-dreist', 'v', '', 'opperste gerechtshof');
INSERT INTO words VALUES (21571, 'lezel', 'ww', '', '(da + inf) laten; slaken (een kreet)');
INSERT INTO words VALUES (21572, 'lez-engalv', 'v', '', 'beroepsinstantie, hof van beroep');
INSERT INTO words VALUES (21573, 'lezenn', 'v', '-où', 'wet');
INSERT INTO words VALUES (21574, 'lezenn', 'v', '-où', 'boord');
INSERT INTO words VALUES (21575, 'lezennadur', 'm', '-ioù', 'wetgeving');
INSERT INTO words VALUES (21576, 'lezennadur-diazez', 'm', '', 'grondwet');
INSERT INTO words VALUES (21577, 'lezennañ', 'ww', '', 'afboorden, afzomen; de beesten laten grazen op de boorden van een veld');
INSERT INTO words VALUES (21578, 'lezennaoueg', 'v', '-où', 'verzameling wetteksten, wetboek');
INSERT INTO words VALUES (21579, 'lezennaoueg-kastiz', 'v', '', 'wetboek van strafrecht');
INSERT INTO words VALUES (21580, 'lezennat', 'ww', '', 'zich voortdurend herhalen');
INSERT INTO words VALUES (21581, 'lezennata', 'ww', '', 'wetten maken of uitvaardigen');
INSERT INTO words VALUES (21582, 'lezennataer', 'm', '-ien', 'wetgever, wettenmaker');
INSERT INTO words VALUES (21583, 'lezennek', 'v', '', 'legaal, wettelijk; wetgevend');
INSERT INTO words VALUES (21584, 'lezennel', 'v', '', 'legaal, wettelijk; wetgevend');
INSERT INTO words VALUES (21585, 'lezenner', 'm', '-ien', 'wettenmaker; persoon die graag wetten maakt');
INSERT INTO words VALUES (21586, 'lezennerezh', 'm', '', 'wetgeving');
INSERT INTO words VALUES (21587, 'lezennerezh-pad', 'm', '', 'legislatuur');
INSERT INTO words VALUES (21588, 'lezenniñ', 'ww', '', 'de wet stellen; wetten maken of uitvaardigen');
INSERT INTO words VALUES (21589, 'lezennour', 'm', '-ien', 'rechtsgeleerde, rechtskundige');
INSERT INTO words VALUES (21590, 'lezennouriezh', 'v', '', 'wetgeving');
INSERT INTO words VALUES (21591, 'lezenn-vrezel', 'v', 'lezennoù-brezel', 'krijgswet');
INSERT INTO words VALUES (21592, 'Lezfaou', 'plaatsnaam', '', 'Illifaut');
INSERT INTO words VALUES (21593, 'lezhegenn', 'v', '', 'melkdistel');
INSERT INTO words VALUES (21594, 'lezhegez', 'v', '', 'kropsla');
INSERT INTO words VALUES (21595, 'lezir', 'm', '', 'vrije tijd');
INSERT INTO words VALUES (21596, 'lezirañ', 'ww', '', 'luieren, lanterfanten');
INSERT INTO words VALUES (21597, 'lezireg', 'm', 'lezireien', 'luiwammes, slordige vent');
INSERT INTO words VALUES (21598, 'leziregezh', 'v', '', 'luiheid, slordigheid');
INSERT INTO words VALUES (21599, 'lezirek', 'v', '', 'lui, slordig');
INSERT INTO words VALUES (21600, 'lez-kastiz', 'v', '', 'correctionele rechtbank');
INSERT INTO words VALUES (21601, 'Lezmerzher', 'plaatsnaam', '', 'Limerzel');
INSERT INTO words VALUES (21602, 'lezober', 'v', '', 'slordig, zonder gezag');
INSERT INTO words VALUES (21603, 'lez-ober', 'm', '', 'slordigheid, ongedwongenheid');
INSERT INTO words VALUES (21604, 'lezoù', 'meerv', '', 'gelui van de doodsklok');
INSERT INTO words VALUES (21605, 'Lez-Roazhon', 'plaatsnaam', '', 'Les Lices (plein in Rennes)');
INSERT INTO words VALUES (21606, 'leztad', 'm', '-où', 'schoonvader ; tweede echtgenoot van de moeder');
INSERT INTO words VALUES (21607, 'lez-terriñ-barnoù', 'v', '', 'hof van cassatie');
INSERT INTO words VALUES (21608, 'lez-torfedoù', 'v', '', 'hof van assisen');
INSERT INTO words VALUES (21609, 'lez-uhel', 'v', '', 'hooggerechtshof');
INSERT INTO words VALUES (21610, 'lezvab', 'm', 'lezvibien', 'schoonzoon; zoon uit een vorig huwelijk');
INSERT INTO words VALUES (21611, 'lezvamm', 'v', '-où', 'schoonmoeder; stiefmoeder');
INSERT INTO words VALUES (21612, 'lez-varn', 'v', 'lezioù-barn', 'gerecht, tribunaal');
INSERT INTO words VALUES (21613, 'lez-varn-a-beoc''h', 'v', '', 'vredegerecht');
INSERT INTO words VALUES (21614, 'lezvarnel', 'v', '', 'gerechtelijk, rechterlijk');
INSERT INTO words VALUES (21615, 'lez-varn-vrezel', 'v', 'lezioù-barn-brezel', 'krijgsraad');
INSERT INTO words VALUES (21616, 'lezverc''h', 'v', '-ed', 'schoondochter; meisje uit een vorig huwelijk');
INSERT INTO words VALUES (21617, 'lezvibien', 'meerv', '', 'van lezvab');
INSERT INTO words VALUES (21618, 'lezvreur', 'm', 'lezvreudeur', 'halfbroer; stiefbroer');
INSERT INTO words VALUES (21619, 'lez-vrezel', 'v', 'lezioù-brezel', 'krijgsraad');
INSERT INTO words VALUES (21620, 'lezvugale', 'meerv', '', 'kinderen uit een vorig huwelijk');
INSERT INTO words VALUES (21621, 'liac''h', 'v', '-où', 'megaliet');
INSERT INTO words VALUES (21622, 'liac''hven', 'v', '-où', 'megaliet');
INSERT INTO words VALUES (21623, 'liamm', 'm', '-où', 'band; luier');
INSERT INTO words VALUES (21624, 'liammañ', 'ww', '', '(ver)binden');
INSERT INTO words VALUES (21625, 'liammer', 'm', '-ien', 'speurhond');
INSERT INTO words VALUES (21626, 'liard', 'm', '-ed', 'duit');
INSERT INTO words VALUES (21627, 'liardad', 'm', '-où', 'waarde van een duit');
INSERT INTO words VALUES (21628, 'liasenn', 'v', '-où', 'tabaksblaas, tabakszak');
INSERT INTO words VALUES (21629, 'Liban', 'v', '', 'Libanon');
INSERT INTO words VALUES (21630, 'libell', 'm', '-où', 'dagvaarding, aanzegging');
INSERT INTO words VALUES (21631, 'liberal', 'm', '-ed', 'liberaal (politiek)');
INSERT INTO words VALUES (21632, 'liberal', 'v', '', 'liberaal (politiek)');
INSERT INTO words VALUES (21633, 'liberalegezh', 'v', '', 'liberalisme');
INSERT INTO words VALUES (21634, 'libistr', 'm', '', 'fijne mist; slijk');
INSERT INTO words VALUES (21635, 'libistrañ', 'ww', '', 'beslijken, vuil maken; oliën, zalven');
INSERT INTO words VALUES (21636, 'libistrenn', 'v', '-où', 'fijne mist, fijne motregen');
INSERT INTO words VALUES (21637, 'libistrennañ', 'ww', '', 'fijn motregenen ; bedekken/bedekt worden met slijk');
INSERT INTO words VALUES (21638, 'libonig', 'm', '-ed', 'scharen- en messenslijper');
INSERT INTO words VALUES (21639, 'libontr', 'm', '-ed', 'schelvis');
INSERT INTO words VALUES (21640, 'liboud', 'm', '', 'doorweekt slijk');
INSERT INTO words VALUES (21641, 'liboudenn', 'v', '-où', 'vod, lomp');
INSERT INTO words VALUES (21642, 'liboudenn', 'v', '-ed', 'vuile vrouw; lichtzinnige vrouw');
INSERT INTO words VALUES (21643, 'liboudennek', 'v', '', 'slecht levend; schandelijk');
INSERT INTO words VALUES (21644, 'libour', 'm', '-ed', 'wijting');
INSERT INTO words VALUES (21645, 'libourc''h', 'm', '-où', 'haveloos kledingstuk');
INSERT INTO words VALUES (21646, 'libourc''henn', 'mv', '-ed', 'persoon in lompen');
INSERT INTO words VALUES (21647, 'libourc''henn', 'v', '', 'vuile vrouw; lichtzinnige vrouw');
INSERT INTO words VALUES (21648, 'libous', 'v', '', 'glibberig, kleverig');
INSERT INTO words VALUES (21649, 'libouz', 'm', '', 'glibberige/kleverige materie');
INSERT INTO words VALUES (21650, 'libouz', 'm', '-ed', 'vuile vent');
INSERT INTO words VALUES (21651, 'libouzell', 'v', '-ed', 'vuile vrouw; lichtzinnige vrouw');
INSERT INTO words VALUES (21652, 'libouzenn', 'v', '-ed', 'vuile vrouw; lichtzinnige vrouw');
INSERT INTO words VALUES (21653, 'libouziñ', 'ww', '', 'met glibberige/kleverige materie instrijken; vuil maken');
INSERT INTO words VALUES (21654, 'libr', 'v', '', 'vrij');
INSERT INTO words VALUES (21655, 'librentez', 'v', '', 'vrijheid');
INSERT INTO words VALUES (21656, 'librikin', 'm', '-où', 'omslagboor; krukas');
INSERT INTO words VALUES (21657, 'lichefre', 'v', '-où', 'druippan');
INSERT INTO words VALUES (21658, 'lid', 'm', '', 'feest; ceremonie; kerkelijke dienst; goed onthaal; streling, aai ');
INSERT INTO words VALUES (21659, 'lidadeg', 'v', '-où', 'collectieve feestviering');
INSERT INTO words VALUES (21660, 'lidadenn', 'v', '-où', '(een) feestviering');
INSERT INTO words VALUES (21661, 'lidadur', 'm', '-ioù', 'het feestvieren, feestviering; ritueel; apotheose');
INSERT INTO words VALUES (21662, 'lidambroug', 'm', '-où', 'plechtige processie');
INSERT INTO words VALUES (21663, 'lidañ', 'ww', '', 'feestvieren, vieren, feesten');
INSERT INTO words VALUES (21664, 'lidek,  lidel', 'v', '', 'plechtig');
INSERT INTO words VALUES (21665, 'lider', 'm', '-ien', 'celebrant; persoon die viert');
INSERT INTO words VALUES (21666, 'liderezh', 'm', '-ioù', 'ritueel; ceremonieel');
INSERT INTO words VALUES (21667, 'lid-kañv', 'm', '', 'rouwritueel');
INSERT INTO words VALUES (21668, 'lidkerzh', 'm', '-où', 'rituele processie');
INSERT INTO words VALUES (21669, 'lidkerzhadeg', 'v', '-où', 'rituele processie');
INSERT INTO words VALUES (21670, 'lidkinnig', 'm', '-où', 'rituele offerande');
INSERT INTO words VALUES (21671, 'lidlazhad', 'm', 'lidlazhidi', 'slachtoffer van een offer');
INSERT INTO words VALUES (21672, 'lidlazhadenn', 'v', '-où', '(een) bloedig offer');
INSERT INTO words VALUES (21673, 'lidlazhañ', 'ww', '', 'slachtofferen');
INSERT INTO words VALUES (21674, 'lidlazher', 'm', '-ien', 'offerpriester');
INSERT INTO words VALUES (21675, 'lidour', 'm', '-ien', 'vleier');
INSERT INTO words VALUES (21676, 'lidourat', 'ww', '', 'vleien');
INSERT INTO words VALUES (21677, 'lidpedenn', 'v', '-où', 'plechtig gebed');
INSERT INTO words VALUES (21678, 'lidroad', 'm', '-où', 'offer; offerande (tijdens een mis)');
INSERT INTO words VALUES (21679, 'lidus', 'v', '', 'plechtig');
INSERT INTO words VALUES (21680, 'lien', 'col', '', 'linnen, doek; zeilwerk, zeiltuig');
INSERT INTO words VALUES (21681, 'lien', 'm', '-où', 'linnen, doek; zeilwerk, zeiltuig');
INSERT INTO words VALUES (21682, 'lienaj', 'm', '', 'linnen, linnengoed');
INSERT INTO words VALUES (21683, 'lienañ', 'ww', '', 'verbinden (een wonde); begraven');
INSERT INTO words VALUES (21684, 'lienaskelleged', 'meerv', '', 'vliesvleugeligen');
INSERT INTO words VALUES (21685, 'lienenn', 'v', '-où', 'stuk linnen; verband (om een wonde); membraan; scherm');
INSERT INTO words VALUES (21686, 'lienennañ', 'ww', '', 'verbinden (een wonde)');
INSERT INTO words VALUES (21687, 'lienenner', 'm', '-ien', 'maker van of handelaar in breukbanden');
INSERT INTO words VALUES (21688, 'liener', 'm', '-ien', 'linnenhandelaar');
INSERT INTO words VALUES (21689, 'lien-fri', 'm', '', 'zakdoek');
INSERT INTO words VALUES (21690, 'lien-fuilh', 'm', '', 'krip (stof)');
INSERT INTO words VALUES (21691, 'lien-koaret', 'm', '', 'wasdoek');
INSERT INTO words VALUES (21692, 'lien-mouch', 'm', '', 'blinddoek');
INSERT INTO words VALUES (21693, 'lien-stign', 'm', '', '(over)gordijn');
INSERT INTO words VALUES (21694, 'lies-', 'voorvoegsel', '', 'met de betekenis poly-, veelvuldig; liesliv veelkleurig van liv kleur');
INSERT INTO words VALUES (21695, 'lies', 'v', '', 'veel, talrijk; meervoud; meer dan een; bw vaak');
INSERT INTO words VALUES (21696, 'liesaat', 'ww', '', 'talrijker worden/maken, vermenigvuldigen');
INSERT INTO words VALUES (21697, 'liesadur', 'm', '-ioù', 'vermenigvuldiging');
INSERT INTO words VALUES (21698, 'liesaed', 'm', '-où', 'vermenigvuldigtal');
INSERT INTO words VALUES (21699, 'liesaer', 'm', '-ioù', 'vermenigvuldiger, multiplicator; coëfficiënt');
INSERT INTO words VALUES (21700, 'lies-a-wech', 'bw', '', 'vaak, dikwijls, vele malen');
INSERT INTO words VALUES (21701, 'liesc''hoariva', 'm', '-où', 'variété(theater)');
INSERT INTO words VALUES (21702, 'liesdelwenn', 'v', '-où', 'beeldengroep');
INSERT INTO words VALUES (21703, 'liesdoare', 'v', '', 'veelvuldig, veelvormig, polymorf; verscheiden');
INSERT INTO words VALUES (21704, 'liesdoareañ', 'ww', '', 'divers worden; diversifiëren');
INSERT INTO words VALUES (21705, 'liesdoareegezh', 'v', '', 'polymorfisme');
INSERT INTO words VALUES (21706, 'liesdouead', 'm', 'liesdoueidi,  liesdoueiz', 'polytheïst');
INSERT INTO words VALUES (21707, 'liesdoueadegezh', 'v', '', 'polytheïsme, veelgoderij');
INSERT INTO words VALUES (21708, 'liesdoueadek', 'v', '', 'polytheïstisch');
INSERT INTO words VALUES (21709, 'liesegezh', 'v', '', 'menigte, menigvuldigheid');
INSERT INTO words VALUES (21710, 'lieselfenn', 'v', '-où', 'complex element');
INSERT INTO words VALUES (21711, 'lieselfenn', 'v', '', 'complex');
INSERT INTO words VALUES (21712, 'lieselfennegezh', 'v', '', 'complexiteit');
INSERT INTO words VALUES (21713, 'lieselfennek', 'v', '', 'complex');
INSERT INTO words VALUES (21714, 'liesfurm', 'v', '', 'veelvormig, polymorf');
INSERT INTO words VALUES (21715, 'liesfurmegezh', 'v', '', 'polymorfisme');
INSERT INTO words VALUES (21716, 'liesfurmek', 'v', '', 'veelvormig, polymorf');
INSERT INTO words VALUES (21717, 'liesger', 'm', '-ioù', 'samengesteld woord');
INSERT INTO words VALUES (21718, 'lieskantvedek', 'v', '', 'van veel eeuwen, veel eeuwen oud');
INSERT INTO words VALUES (21719, 'lieskell,  lieskellek', 'v', '', 'met meerdere cellen');
INSERT INTO words VALUES (21720, 'lieskementadur', 'm', '-ioù', 'vermenigvuldiging');
INSERT INTO words VALUES (21721, 'lieskementiñ', 'ww', '', 'vermenigvuldigen');
INSERT INTO words VALUES (21722, 'lieskenstrollus', 'v', '', 'polysynthetisch');
INSERT INTO words VALUES (21723, 'lieskevrenn', 'v', '', 'met meerdere onderdelen, complex');
INSERT INTO words VALUES (21724, 'lieskevrennek', 'v', '', 'met meerdere onderdelen, complex');
INSERT INTO words VALUES (21725, 'lieskogneg', 'm', '-où', 'veelhoek');
INSERT INTO words VALUES (21726, 'lieskognek', 'v', '', 'veelhoekig');
INSERT INTO words VALUES (21727, 'lieskorf', 'v', '', 'met veel lichamen');
INSERT INTO words VALUES (21728, 'lieskorfek', 'v', '', 'met veel lichamen');
INSERT INTO words VALUES (21729, 'lieskorneg', 'm', '-où', 'veelhoek');
INSERT INTO words VALUES (21730, 'lieskornek', 'v', '', 'veelhoekig');
INSERT INTO words VALUES (21731, 'liesliv', 'v', '', 'veelkleurig');
INSERT INTO words VALUES (21732, 'lieslivek', 'v', '', 'veelkleurig');
INSERT INTO words VALUES (21733, 'liesozhac''h', 'v', '', 'polyandrisch, veelhelmig (planten)');
INSERT INTO words VALUES (21734, 'liesozhac''hiezh', 'v', '', 'polyandrie, veelhelmigheid (planten)');
INSERT INTO words VALUES (21735, 'liespetalennek', 'v', '', 'veel(bloem)bladig');
INSERT INTO words VALUES (21736, 'liespleg', 'v', '', 'complex');
INSERT INTO words VALUES (21737, 'liesrann', 'v', '', 'samengesteld');
INSERT INTO words VALUES (21738, 'liesrannek', 'v', '', 'samengesteld');
INSERT INTO words VALUES (21739, 'liesrez', 'v', '', 'meerdere rangen/niveaus bevattend');
INSERT INTO words VALUES (21740, 'liesrezek', 'v', '', 'meerdere rangen/niveaus bevattend');
INSERT INTO words VALUES (21741, 'liesseurt', 'v', '', 'verscheiden, divers');
INSERT INTO words VALUES (21742, 'liessilabenn', 'v', '-où', 'meerlettergrepig woord');
INSERT INTO words VALUES (21743, 'liessilabennek', 'v', '', 'meerlettergrepig');
INSERT INTO words VALUES (21744, 'liesskeul', 'v', '', 'meerdere modi gebruikend (muziek)');
INSERT INTO words VALUES (21745, 'liesskeuliek', 'v', '', 'meerdere modi gebruikend (muziek)');
INSERT INTO words VALUES (21746, 'liesskrid', 'm', '-où', 'gepolycopieerde publicatie');
INSERT INTO words VALUES (21747, 'liesskridour', 'm', '-ien', 'veelschrijver');
INSERT INTO words VALUES (21748, 'liesskrivadur', 'm', '-ioù', 'polycopie, stencil');
INSERT INTO words VALUES (21749, 'liesskrivañ', 'ww', '', 'polycopiëren, hectograferen, stencilen');
INSERT INTO words VALUES (21750, 'liesskriverez', 'v', '-ed', 'polycopieermachine, stencilmachine');
INSERT INTO words VALUES (21751, 'liesson', 'm', '-ioù', 'muzikaal akkoord');
INSERT INTO words VALUES (21752, 'liesson', 'v', '', 'polyfoon, veelstemmig');
INSERT INTO words VALUES (21753, 'liessonegezh', 'v', '', 'polyfonie, veelstemmigheid');
INSERT INTO words VALUES (21754, 'liesstumm', 'v', '', 'veelvormig, polymorf');
INSERT INTO words VALUES (21755, 'liesstummek', 'v', '', 'veelvormig, polymorf');
INSERT INTO words VALUES (21756, 'liesstummegezh', 'v', '', 'veelvormigheid, polymorfie');
INSERT INTO words VALUES (21757, 'liestalbenneg', 'm', '-où', 'veelvlak, polyeder');
INSERT INTO words VALUES (21758, 'liestalbennek', 'v', '', 'veelvlakkig');
INSERT INTO words VALUES (21759, 'liested', 'v', '', 'menigvuldigheid; verscheidenheid');
INSERT INTO words VALUES (21760, 'liester', 'm', '-ioù', 'menigvuldigheid; verscheidenheid; meervoud (Spraakk)');
INSERT INTO words VALUES (21761, 'liestra', 'm', '-où', 'complex, geheel met meerdere elementen');
INSERT INTO words VALUES (21762, 'liestuek', 'v', '', 'met meerdere zijden; veelzijdig');
INSERT INTO words VALUES (21763, 'liesvloaziek', 'v', '', 'meerdere jaren oud; meerjarig, overblijvend (planten)');
INSERT INTO words VALUES (21764, 'liesvouezhiek', 'v', '', 'meerstemmig');
INSERT INTO words VALUES (21765, 'liesvuntrer', 'm', '-ien', 'seriemoordenaar');
INSERT INTO words VALUES (21766, 'lieswreg', 'v', '', 'polygaam');
INSERT INTO words VALUES (21767, 'lieswregiezh', 'v', '', 'polygamie, veelwijverij');
INSERT INTO words VALUES (21768, 'liesyezh', 'v', '', 'veeltalig, polyglot');
INSERT INTO words VALUES (21769, 'liesyezhek', 'v', '', 'veeltalig, polyglot');
INSERT INTO words VALUES (21770, 'liesyezher', 'm', '-ien', 'polyglot');
INSERT INTO words VALUES (21771, 'lietenn', 'v', '-où', 'rijgband, lint');
INSERT INTO words VALUES (21772, 'lietennañ', 'ww', '', 'met rijgband samensnoeren; met een Lint/linten versieren');
INSERT INTO words VALUES (21773, 'lifr', 'm', '-où', 'smeersel, olie, zalf');
INSERT INTO words VALUES (21774, 'lifrañ', 'ww', '', 'met smeersel/olie/zalf inwrijven');
INSERT INTO words VALUES (21775, 'lifre', 'm', '-où', 'livrei, uniform');
INSERT INTO words VALUES (21776, 'Liger', 'v', '', 'Loire');
INSERT INTO words VALUES (21777, 'Stêr Liger', 'v', '', 'Loire');
INSERT INTO words VALUES (21778, 'Liger-Atlantek', 'v', '', 'Loire-Atlantique');
INSERT INTO words VALUES (21779, 'ligistri', 'mv', '', 'van legestr zeekreeften');
INSERT INTO words VALUES (21780, 'lignez', 'v', '-où', 'nakomelingschap, geslacht; (koninklijk) huis; ras');
INSERT INTO words VALUES (21781, 'lignezadur', 'm', '-ioù', 'verwantschap; erfelijkheid; afleiding');
INSERT INTO words VALUES (21782, 'lignol', 'col', '', 'peksnoer gebruikt door schoenlappers');
INSERT INTO words VALUES (21783, 'lij', 'm', '', 'kurk');
INSERT INTO words VALUES (21784, 'lijer', 'v', '', 'licht');
INSERT INTO words VALUES (21785, 'Lijieg', 'plaatsnaam', '', 'Légé');
INSERT INTO words VALUES (21786, 'lijor', 'm', '', 'vrije ruimte');
INSERT INTO words VALUES (21787, 'lijorus', 'v', '', 'ruim');
INSERT INTO words VALUES (21788, 'lijoù', 'm', '', 'wasmiddel');
INSERT INTO words VALUES (21789, 'lik', 'v', '', 'leke-, wereldlijk; obsceen');
INSERT INTO words VALUES (21790, 'likaat', 'ww', '', 'werelds worden/maken');
INSERT INTO words VALUES (21791, 'likant', 'v', '', 'gevoelig (weegschaal); lichtlopend (weg)');
INSERT INTO words VALUES (21792, 'likaouañ', 'ww', '', 'flikflooien; het hof maken; proberen te verleiden');
INSERT INTO words VALUES (21793, 'likaouer', 'm', '-ien', 'flikflooier; verleider');
INSERT INTO words VALUES (21794, 'likaouerezh', 'm', '', 'het flikflooien, het proberen te verleiden');
INSERT INTO words VALUES (21795, 'likelezh', 'v', '', 'wereldlijk karakter; het voorstaan van het wereldlijk karakter');
INSERT INTO words VALUES (21796, 'liken', 'm', '', 'korstmos');
INSERT INTO words VALUES (21797, 'likentez', 'v', '', 'obsceniteit');
INSERT INTO words VALUES (21798, 'liketaer', 'm', '-ed', 'kleine sperwer');
INSERT INTO words VALUES (21799, 'liketañ', 'ww', '', 'aanplakken, aankondigen');
INSERT INTO words VALUES (21800, 'liketenn', 'v', '-où', 'etiket; aanplakbiljet');
INSERT INTO words VALUES (21801, 'likizien', 'meerv', '', 'van lakez lakeien');
INSERT INTO words VALUES (21802, 'likoez', 'm', '-ed', 'huichelaar');
INSERT INTO words VALUES (21803, 'likoezenn', 'v', '-ed', 'huichelaarster');
INSERT INTO words VALUES (21804, 'likor', 'm', '-ioù', 'likeur');
INSERT INTO words VALUES (21805, 'lili', 'col', '', 'lelies');
INSERT INTO words VALUES (21806, 'lilieged', 'meerv', '', 'lelieachtigen');
INSERT INTO words VALUES (21807, 'lima', 'm', '-où', 'soort ulevel');
INSERT INTO words VALUES (21808, 'limañsenn', 'v', '-ed', 'kokette vrouw');
INSERT INTO words VALUES (21809, 'limboù', 'meerv', '', 'limbus, voorgeborchte van de hel');
INSERT INTO words VALUES (21810, 'limestra', 'm', '', 'purper, violet');
INSERT INTO words VALUES (21811, 'limestra', 'v', '', 'purper, violet');
INSERT INTO words VALUES (21812, 'limon', 'm', '-où', 'lamoenboom, disselboom');
INSERT INTO words VALUES (21813, 'limonadez', 'v', '-ioù', 'limonade');
INSERT INTO words VALUES (21814, 'limoner', 'm', '-ien', 'paard in het lamoen');
INSERT INTO words VALUES (21815, 'limoñs', 'm', '-où', 'limoen, citroen');
INSERT INTO words VALUES (21816, 'limouz', 'm', '', 'mos');
INSERT INTO words VALUES (21817, 'limouzek', 'v', '', 'bedekt met mos');
INSERT INTO words VALUES (21818, 'limouzenn', 'v', '-où', 'mantel van dik hennep');
INSERT INTO words VALUES (21819, 'lin', 'col', '', 'vlas');
INSERT INTO words VALUES (21820, 'lin', 'm', '', 'etter, pus');
INSERT INTO words VALUES (21821, 'lina', 'ww', '', 'vlas zoeken');
INSERT INTO words VALUES (21822, 'linad', 'col', '', '(brand)netels');
INSERT INTO words VALUES (21823, 'linadeg', 'v', '-i', '-où plaats met veel netels');
INSERT INTO words VALUES (21824, 'linadeg', 'v', '-où', 'verzameling om in het vlas te gaan werken/het vlas te bewerken');
INSERT INTO words VALUES (21825, 'linadek', 'v', '', 'vol netels');
INSERT INTO words VALUES (21826, 'linadur', 'm', '-ioù', 'het uitbarsten van etter');
INSERT INTO words VALUES (21827, 'linaer', 'm', '-ien', 'vlaskoopman');
INSERT INTO words VALUES (21828, 'linañ', 'ww', '', 'etter vormen');
INSERT INTO words VALUES (21829, 'lin-brein', 'm', '', 'etter, pus');
INSERT INTO words VALUES (21830, 'lindag', 'm', '-où', 'strik/strop om vogels te vangen');
INSERT INTO words VALUES (21831, 'lindagañ', 'ww', '', 'vangen in een strik');
INSERT INTO words VALUES (21832, 'lindraj', 'm', '-où', 'smeersel, olie, zalf');
INSERT INTO words VALUES (21833, 'lindrenn', 'v', '-où', 'smeersel, olie, zalf');
INSERT INTO words VALUES (21834, 'lindrennaj', 'm', '', 'smeersel, olie, zalf');
INSERT INTO words VALUES (21835, 'lindrenniñ', 'ww', '', 'met smeersel/olie/zalf inwrijven');
INSERT INTO words VALUES (21836, 'lindriñ', 'ww', '', 'met smeersel/olie/zalf inwrijven');
INSERT INTO words VALUES (21837, 'lineg', 'v', '-i', '-où vlasakker');
INSERT INTO words VALUES (21838, 'lineged', 'meerv', '', 'vlasachtigen');
INSERT INTO words VALUES (21839, 'linegez', 'v', '-ed', 'kneu');
INSERT INTO words VALUES (21840, 'linek', 'v', '', 'rijk aan vlas');
INSERT INTO words VALUES (21841, 'linenn', 'v', '-où', 'lijn');
INSERT INTO words VALUES (21842, 'linennad', 'v', '-où', 'inhoud van een lijn');
INSERT INTO words VALUES (21843, 'linennadur', 'm', '-ioù', 'trekken (van een gezicht); tekening, ontwerp, schets');
INSERT INTO words VALUES (21844, 'linennañ', 'ww', '', 'lijnen trekken; in lijnen zetten');
INSERT INTO words VALUES (21845, 'linenndresadur', 'm', '-ioù', 'figuur in een tekst');
INSERT INTO words VALUES (21846, 'linennek', 'v', '', 'lijn- , lineair, lijnvormig');
INSERT INTO words VALUES (21847, 'linennekaat', 'ww', '', 'stileren');
INSERT INTO words VALUES (21848, 'linennekadur', 'm', '-ioù', 'het stileren');
INSERT INTO words VALUES (21849, 'linennel', 'v', '', 'lijn- , lineair, lijnvormig');
INSERT INTO words VALUES (21850, 'linenner', 'm', '-ien', 'tekenaar');
INSERT INTO words VALUES (21851, 'linennerezh', 'm', '', '(kunst van) het tekenen');
INSERT INTO words VALUES (21852, 'linennlizherenner', 'm', '-ien', 'linotypezetter');
INSERT INTO words VALUES (21853, 'linennlizherennerez', 'v', '-ed', '(regel)zetmachine');
INSERT INTO words VALUES (21854, 'linennlizherennerezh', 'm', '', 'linotypie');
INSERT INTO words VALUES (21855, 'lin-gwad', 'm', '', 'etter, pus');
INSERT INTO words VALUES (21856, 'Linieg', 'plaatsnaam', '', 'Ligné');
INSERT INTO words VALUES (21857, 'link', 'm', '-ed', 'wijting');
INSERT INTO words VALUES (21858, 'link', 'v', '', 'glijdend; handig, subtiel');
INSERT INTO words VALUES (21859, 'linkañ', 'ww', '', 'glijden; vloeien');
INSERT INTO words VALUES (21860, 'linkr', 'v', '', 'in ontbinding');
INSERT INTO words VALUES (21861, 'linkrañ', 'ww', '', 'in ontbinding raken/zijn');
INSERT INTO words VALUES (21862, 'linkus', 'v', '', 'glijdend; vloeiend');
INSERT INTO words VALUES (21863, 'linoch', 'm', '', 'groen mos op de bodem van fonteinen');
INSERT INTO words VALUES (21864, 'linoengravadur', 'm', '-ioù', 'linosnede');
INSERT INTO words VALUES (21865, 'linoleom', 'm', '', 'linoleum');
INSERT INTO words VALUES (21866, 'lins', 'm', '-ed', 'lynx, los');
INSERT INTO words VALUES (21867, 'liñsel', 'v', '-ioù', 'beddenlaken, lijkwade');
INSERT INTO words VALUES (21868, 'lintr', 'm', '', 'glans');
INSERT INTO words VALUES (21869, 'lintr', 'v', '', 'glanzend');
INSERT INTO words VALUES (21870, 'lintrañ', 'ww', '', 'glanzen');
INSERT INTO words VALUES (21871, 'lintrus', 'v', '', 'glanzend');
INSERT INTO words VALUES (21872, 'linus', 'v', '', 'etterend, etterachtig');
INSERT INTO words VALUES (21873, 'liñvad', 'm', '-où', 'overstroming');
INSERT INTO words VALUES (21874, 'liñvadeg', 'v', '-où', 'overtroming, wolkbreuk, zondvloed');
INSERT INTO words VALUES (21875, 'liñvadenn', 'v', '-où', '(een) overstroming, (een) wolkbreuk');
INSERT INTO words VALUES (21876, 'liñvadennel', 'v', '', 'als van een wolkbreuk, als van de zondvloed; diluviaal');
INSERT INTO words VALUES (21877, 'Liñvadenn-Veur', 'v', '', '(de) Zondvloed');
INSERT INTO words VALUES (21878, 'liñvadenn-vor', 'v', 'liñvadennoù-mor', 'springvloed');
INSERT INTO words VALUES (21879, 'liñvañ', 'ww', '', 'onder water zetten, laten overstromen');
INSERT INTO words VALUES (21880, 'liñvel', 'v', '', 'vloeibaar');
INSERT INTO words VALUES (21881, 'liñvenn', 'v', '-où', 'vloeistof');
INSERT INTO words VALUES (21882, 'liorzh', 'v', '-où', 'tuin');
INSERT INTO words VALUES (21883, 'liorzhad', 'v', '-où', 'inhoud van een tuin');
INSERT INTO words VALUES (21884, 'liorzhañ', 'ww', '', 'tuinieren');
INSERT INTO words VALUES (21885, 'liorzhaouiñ', 'ww', '', 'een tuin/tuinen aanleggen');
INSERT INTO words VALUES (21886, 'liorzhawour', 'm', '-ien', 'ontwerper van tuinen');
INSERT INTO words VALUES (21887, 'liorzhawouriezh', 'v', '', 'kunst van de tuinaanleg');
INSERT INTO words VALUES (21888, 'liorzher', 'm', '-ien', 'tuinman, tuinier');
INSERT INTO words VALUES (21889, 'liorzherezh', 'm', '', 'het tuinieren');
INSERT INTO words VALUES (21890, 'liorzh-loened', 'v', '', 'dierentuin');
INSERT INTO words VALUES (21891, 'liorzhour', 'm', '-ien', 'hovenier, sierplantenkweker');
INSERT INTO words VALUES (21892, 'liorzhouriezh', 'v', '', 'horticultuur, sierteelt');
INSERT INTO words VALUES (21893, 'liorzh-plant', 'v', '', 'botanische tuin');
INSERT INTO words VALUES (21894, 'liorzh-veur', 'v', 'liorzhoù-meur', 'park');
INSERT INTO words VALUES (21895, 'liorzh-vugale', 'v', 'liorzhoù-bugale', 'kleuterschool, speeltuin');
INSERT INTO words VALUES (21896, 'lipadenn', 'v', '-où', 'teug(je)');
INSERT INTO words VALUES (21897, 'lipadurezh', 'v', '-ioù', 'smakelijk uitziend gerecht');
INSERT INTO words VALUES (21898, 'lipaj', 'm', '-où', 'lekkernij; kliekjes van een maaltijd');
INSERT INTO words VALUES (21899, 'lipat', 'ww', '', 'likken; zuipen (fam)');
INSERT INTO words VALUES (21900, 'lip-botoù', 'm', '', 'het gatlikken');
INSERT INTO words VALUES (21901, 'lip-e-bav', 'm', '', 'lekker stuk voedsel; lekker brokje; naam voor een kat');
INSERT INTO words VALUES (21902, 'lip-e-bav', 'v', '', 'fijn, lekker (gezegd van voedsel)');
INSERT INTO words VALUES (21903, 'liper', 'm', '-ien', 'snoeper, smulpaap; dronkaard');
INSERT INTO words VALUES (21904, 'lipezenn', 'v', '-où', 'tong van muziekinstrument (fam)');
INSERT INTO words VALUES (21905, 'lipig', 'm', '', 'gesmolten boter of vette saus voor bij gerechten als fars (Bretons gerecht)');
INSERT INTO words VALUES (21906, 'lipous', 'v', '', 'lekker, fijn; smakelijk, aanlokkelijk');
INSERT INTO words VALUES (21907, 'lipouz', 'm', '-ien', 'lekkerbek, fijnproever');
INSERT INTO words VALUES (21908, 'lipouzañ', 'ww', '', 'uit zijn op lekker eten');
INSERT INTO words VALUES (21909, 'lipouzenn', 'v', '-ed', 'vrouwelijke lekkerbek, fijnproefster');
INSERT INTO words VALUES (21910, 'lipouzerezh', 'm', '', 'gulzigheid, snoeplust; lekkere hapjes');
INSERT INTO words VALUES (21911, 'lir', 'm', '-ed', 'zevenslaper, kleine relmuis');
INSERT INTO words VALUES (21912, 'lireu', 'col', '', 'seringen');
INSERT INTO words VALUES (21913, 'lirzhin', 'v', '', 'lustig, vrolijk');
INSERT INTO words VALUES (21914, 'lis', 'v', '-où', 'strijdperk; openbare plaats, plein');
INSERT INTO words VALUES (21915, 'Lisbon', 'plaatsnaam', '', 'Lissabon');
INSERT INTO words VALUES (21916, 'lise', 'm', '-où', 'lyceum, gymnasium, middelbare school');
INSERT INTO words VALUES (21917, 'lisead', 'm', 'liseidi', 'scholier (van middelbare school)');
INSERT INTO words VALUES (21918, 'lisenn', 'v', '-ed', 'schar');
INSERT INTO words VALUES (21919, 'Lisenn', 'vrouwennaam', '', 'Lucia');
INSERT INTO words VALUES (21920, 'lisiv', 'm', '', 'was(water)');
INSERT INTO words VALUES (21921, 'lisiverez', 'v', '-ed', 'wasmachine');
INSERT INTO words VALUES (21922, 'lisiviñ', 'ww', '', 'wassen');
INSERT INTO words VALUES (21923, 'lis-kelc''h', 'v', '', 'circus(arena)');
INSERT INTO words VALUES (21924, 'listenn', 'v', '-où', 'verschansing, reling');
INSERT INTO words VALUES (21925, 'listenn', 'v', '-où', 'lijst');
INSERT INTO words VALUES (21926, 'listennad', 'v', '-où', 'inhoud van een lijst');
INSERT INTO words VALUES (21927, 'listennañ', 'ww', '', 'van een verschansing/reling voorzien');
INSERT INTO words VALUES (21928, 'listenn', 'ww', '', 'de lijst opmaken van; in een lijst opnemen');
INSERT INTO words VALUES (21929, 'listri', 'mv', '', 'van lestr vazen ; schepen');
INSERT INTO words VALUES (21930, 'listriaj', 'm', '-où', 'potten en pannen, vaatwerk');
INSERT INTO words VALUES (21931, 'listrier', 'm', '-où', 'buffet, keukenkast');
INSERT INTO words VALUES (21932, 'litenn', 'v', '', 'fijne regen');
INSERT INTO words VALUES (21933, 'litenniñ', 'ww', '', 'fijn regenen');
INSERT INTO words VALUES (21934, 'litennus', 'v', '', 'een fijne regen brengend');
INSERT INTO words VALUES (21935, 'litorienn', 'v', '-où', 'vertelsel, fabel');
INSERT INTO words VALUES (21936, 'litosferenn', 'v', '', 'lithosfeer, steenschaal');
INSERT INTO words VALUES (21937, 'litous', 'v', '', 'vochtig en glad');
INSERT INTO words VALUES (21938, 'litr', 'm', '-où', 'liter');
INSERT INTO words VALUES (21939, 'litrad', 'm', '-où', 'inhoud van een liter');
INSERT INTO words VALUES (21940, 'lituaneg', 'm', '', 'Litouws (taal)');
INSERT INTO words VALUES (21941, 'Lituania', 'v', '', 'Litouwen');
INSERT INTO words VALUES (21942, 'liturgek', 'v', '', 'liturgisch');
INSERT INTO words VALUES (21943, 'liturgiezh', 'v', '-où', 'liturgie');
INSERT INTO words VALUES (21944, 'liturgour', 'm', '-ien', 'kenner van de liturgie');
INSERT INTO words VALUES (21945, 'liv', 'm', '-ioù', 'kleur; tint; inkt');
INSERT INTO words VALUES (21946, 'livad', 'm', '-où', 'verflaag');
INSERT INTO words VALUES (21947, 'livadenn', 'v', '-où', '(verf)laag; tintje');
INSERT INTO words VALUES (21948, 'livadennañ', 'ww', '', 'verven');
INSERT INTO words VALUES (21949, 'livadenner', 'm', '-ien', 'verver');
INSERT INTO words VALUES (21950, 'livadennerezh', 'v', '-ioù', 'verflokaal');
INSERT INTO words VALUES (21951, 'livedennerezh', 'm', '', 'het verven');
INSERT INTO words VALUES (21952, 'livadennus', 'v', '', 'verf-, kleur-');
INSERT INTO words VALUES (21953, 'livadur', 'm', '-ioù', 'verf, kleurstof ; schilderij');
INSERT INTO words VALUES (21954, 'livaj', 'm', '', 'verf; smeersel, olie, zalf');
INSERT INTO words VALUES (21955, 'livañ', 'ww', '', 'kleuren; verven, schilderen; afschilderen, beschrijven');
INSERT INTO words VALUES (21956, 'livant', 'm', '-où', '(kanker)gezwel');
INSERT INTO words VALUES (21957, 'livantiñ', 'ww', '', 'etteren');
INSERT INTO words VALUES (21958, 'livard', 'm', '-où', '(plotselinge) zwenking');
INSERT INTO words VALUES (21959, 'livardiñ', 'ww', '', '(plotseling) zwenken');
INSERT INTO words VALUES (21960, 'livastred', 'meerv', '', 'canaille, ploerten');
INSERT INTO words VALUES (21961, 'live', 'm', '-où', 'niveau');
INSERT INTO words VALUES (21962, 'livead', 'm', '-où', 'horizontale laag');
INSERT INTO words VALUES (21963, 'liveañ', 'ww', '', 'nivelleren');
INSERT INTO words VALUES (21964, 'livek', 'v', '', 'gekleurd, kleurrijk');
INSERT INTO words VALUES (21965, 'livenn', 'v', '-où', 'nok, vorst, top');
INSERT INTO words VALUES (21966, 'livenn-gein', 'v', 'livennoù-kein', 'ruggengraat');
INSERT INTO words VALUES (21967, 'liver', 'v', '-ioù', 'voetkluister, kluister, boei');
INSERT INTO words VALUES (21968, 'liver', 'm', '-ien', 'schilder');
INSERT INTO words VALUES (21969, 'liverezh', 'm', '', 'het schilderen; schilderkunst');
INSERT INTO words VALUES (21970, 'liver-hud', 'v', '', 'taboe');
INSERT INTO words VALUES (21971, 'Liverieg-Bihan', 'plaatsnaam', '', 'Livré');
INSERT INTO words VALUES (21972, 'Liverieg-Meur', 'plaatsnaam', '', 'Liffré');
INSERT INTO words VALUES (21973, 'liveriñ', 'ww', '', 'kluisteren, boeien');
INSERT INTO words VALUES (21974, 'liviaouek', 'v', '', 'kleurrijk, veelkleurig');
INSERT INTO words VALUES (21975, 'livirin', 'ww', '', 'vorm van lavarout ik zal zeggen');
INSERT INTO words VALUES (21976, 'livn', 'm', '', 'où vijl');
INSERT INTO words VALUES (21977, 'livnadur', 'm', '', 'vijlsel');
INSERT INTO words VALUES (21978, 'livnañ', 'ww', '', 'vijlen');
INSERT INTO words VALUES (21979, 'livour', 'm', '-ien', 'kunstschilder');
INSERT INTO words VALUES (21980, 'livouriezh', 'v', '', 'schilderkunst');
INSERT INTO words VALUES (21981, 'livr', 'm', '-où', 'pond (gewicht)');
INSERT INTO words VALUES (21982, 'livrad', 'm', '-où', 'gewicht/inhoud van een pond');
INSERT INTO words VALUES (21983, 'livrin', 'v', '', 'helderrood, kersrood');
INSERT INTO words VALUES (21984, 'livrinañ', 'ww', '', 'helderrood maken/worden');
INSERT INTO words VALUES (21985, 'livrizh', 'v', '', 'zoet (melk)');
INSERT INTO words VALUES (21986, 'livson', 'm', '-ioù', 'chromatische toon');
INSERT INTO words VALUES (21987, 'livus', 'v', '', 'kleurend, kleurrijk, schilderachtig, pittoresk');
INSERT INTO words VALUES (21988, 'livusted', 'v', '', 'het pittoresk zijn, het schilderachtig zijn');
INSERT INTO words VALUES (21989, 'livuster', 'm', '', 'het pittoresk zijn, het schilderachtig zijn');
INSERT INTO words VALUES (21990, 'livuzenn', 'v', '-où', 'verf, kleurstof');
INSERT INTO words VALUES (21991, 'Liza', 'vrouwennaam', '', 'Lisa');
INSERT INTO words VALUES (21992, 'lizadur', 'm', '-ioù', 'bederf ; slijmerige materie door het water neergezet op stenen');
INSERT INTO words VALUES (21993, 'lizañ', 'ww', '', 'bederven (onder invloed van vochtigheid)');
INSERT INTO words VALUES (21994, 'lizenn', 'v', '-où', 'vocht op bedervend vlees ; stratus, laagwolk');
INSERT INTO words VALUES (21995, 'lizenn', 'v', '', 'lized bot (vis)');
INSERT INTO words VALUES (21996, 'lizennañ', 'ww', '', 'ontstaan van vocht op bedervend vlees; betrekken met stratus (lucht)');
INSERT INTO words VALUES (21997, 'lizennek', 'v', '', 'met vocht overdekt (bedervend vlees); betrokken met stratus (lucht)');
INSERT INTO words VALUES (21998, 'lizher', 'm', '-où/lizhiri', 'brief; contract; huur- of pachtceel');
INSERT INTO words VALUES (21999, 'lizheradur', 'm', '-ioù', 'letterkunde, literatuur');
INSERT INTO words VALUES (22000, 'lizher-arc''hant', 'm', '', 'postwissel');
INSERT INTO words VALUES (22001, 'lizher-diskarg', 'm', '', 'ontvangstbewijs, reçu');
INSERT INTO words VALUES (22002, 'lizher-dle', 'm', '', 'factuur');
INSERT INTO words VALUES (22003, 'lizher-dre''n-orjal', 'm', '', 'telegram');
INSERT INTO words VALUES (22004, 'lizheregour', 'm', '-ien', 'filoloog');
INSERT INTO words VALUES (22005, 'lizheregouriezh', 'v', '', 'filologie');
INSERT INTO words VALUES (22006, 'lizherenn', 'v', '-où', 'letter');
INSERT INTO words VALUES (22007, 'lizherennadur', 'm', '-ioù', 'typografische compositie ; samengestelde tekst');
INSERT INTO words VALUES (22008, 'lizherennañ', 'ww', '', '(letters) zetten');
INSERT INTO words VALUES (22009, 'lizherenn-dal', 'v', 'lizherennoù-tal', 'hoofdletter');
INSERT INTO words VALUES (22010, 'lizherenneg', 'v', '-où', 'alfabet ; het breken/stukgaan van een compositie');
INSERT INTO words VALUES (22011, 'lizherennegel', 'v', '', 'alfabetisch');
INSERT INTO words VALUES (22012, 'lizherenner', 'm', '-ien', 'letterzetter, typograaf');
INSERT INTO words VALUES (22013, 'lizherennerezh', 'm', '', 'het zetten van letters, typografie');
INSERT INTO words VALUES (22014, 'lizherennerezhel', 'v', '', 'typografisch');
INSERT INTO words VALUES (22015, 'lizherenniñ', 'ww', '', 'spellen');
INSERT INTO words VALUES (22016, 'lizher-eskemm', 'm', '', 'wissel(brief)');
INSERT INTO words VALUES (22017, 'lizher-feurm', 'm', '', 'huur- of pachtceel');
INSERT INTO words VALUES (22018, 'lizher-glizh', 'm', '', 'minnebriefje');
INSERT INTO words VALUES (22019, 'lizherjediñ', 'ww', '', 'een algebraïsche berekening maken');
INSERT INTO words VALUES (22020, 'lizherjedoniel', 'v', '', 'algebraïsch');
INSERT INTO words VALUES (22021, 'lizherjedoniezh', 'v', '', 'algebra');
INSERT INTO words VALUES (22022, 'lizher-kañv', 'm', '', 'rouwbrief');
INSERT INTO words VALUES (22023, 'lizher-kas', 'm', '', 'borderel');
INSERT INTO words VALUES (22024, 'lizher-kelc''h', 'm', '', 'omzendbrief, circulaire');
INSERT INTO words VALUES (22025, 'lizher-marc''had', 'm', '', 'handelscontract');
INSERT INTO words VALUES (22026, 'lizher-meur', 'm', '', 'encycliek');
INSERT INTO words VALUES (22027, 'lizher-testeni', 'm', '', 'getuigschrift, certificaat');
INSERT INTO words VALUES (22028, 'lizher-testeniañ', 'm', '', 'getuigschrift, certificaat');
INSERT INTO words VALUES (22029, 'lizhiri', 'meerv', '', 'van lizher; (de) letteren (literatuur)');
INSERT INTO words VALUES (22030, 'lizhiri-kaer', 'meerv', '', 'schone letteren, bellettrie');
INSERT INTO words VALUES (22031, 'lizidant', 'v', '', 'lui, nietsdoend');
INSERT INTO words VALUES (22032, 'lizidanted', 'v', '', 'luiheid, het nietsdoen');
INSERT INTO words VALUES (22033, 'lizidour', 'v', '', 'nonchalant');
INSERT INTO words VALUES (22034, 'loa', 'v', '-ioù', 'lepel');
INSERT INTO words VALUES (22035, 'loa-bod', 'v', 'loaioù-pod', 'pollepel');
INSERT INTO words VALUES (22036, 'loaiad', 'v', '-où', 'inhoud van een lepel');
INSERT INTO words VALUES (22037, 'loaiata', 'ww', '', 'met een lepel uithollen');
INSERT INTO words VALUES (22038, 'loaiek', 'v', '', 'onhandig, scheeflopend');
INSERT INTO words VALUES (22039, 'loaioù', 'meerv', '', 'bestek, couvert');
INSERT INTO words VALUES (22040, 'loakr', 'v', '', 'scheel');
INSERT INTO words VALUES (22041, 'loakrerezh', 'm', '', 'het scheelzien');
INSERT INTO words VALUES (22042, 'loakrez', 'v', '-ed', 'schele vrouw');
INSERT INTO words VALUES (22043, 'loakriñ', 'ww', '', 'scheelzien, scheel kijken');
INSERT INTO words VALUES (22044, 'loa-laezh', 'v', '', 'lepel om de melk af te romen');
INSERT INTO words VALUES (22045, 'loar', 'v', '-ioù', 'maan');
INSERT INTO words VALUES (22046, 'loaraour', 'v', '', 'grillig (van paarden)');
INSERT INTO words VALUES (22047, 'loarbrim', 'm', '', 'eerste kwartier');
INSERT INTO words VALUES (22048, 'loarel', 'v', '', 'maans- , van de maan');
INSERT INTO words VALUES (22049, 'loarell', 'v', '-où', 'satelliet (kunstmatig); kunstmaan');
INSERT INTO words VALUES (22050, 'loarenn', 'v', '-où', 'maanvormig voorwerp; satelliet (kunstmatig), kunstmaan');
INSERT INTO words VALUES (22051, 'loargann', 'm', '', 'volle maan ; maneschijn');
INSERT INTO words VALUES (22052, 'loargresk', 'm', '', 'eerste kwartier; wassende maan, sikkel van de maan');
INSERT INTO words VALUES (22053, 'loarheñvel', 'v', '', 'gelijkend op de maan');
INSERT INTO words VALUES (22054, 'loariad', 'v', '-où', 'omloopstijd van de maan');
INSERT INTO words VALUES (22055, 'loariadek', 'v', '', 'maanziek, grillig, vol kuren');
INSERT INTO words VALUES (22056, 'loariadenn', 'v', '-où', 'fantasie, dwaze inval');
INSERT INTO words VALUES (22057, 'loariadenn', 'v', '-ed', 'maanzieke/grillige persoon');
INSERT INTO words VALUES (22058, 'loariadiñ', 'ww', '', 'dwaze invallen hebben');
INSERT INTO words VALUES (22059, 'loariañ', 'ww', '', 'dwaze invallen hebben');
INSERT INTO words VALUES (22060, 'loariek', 'v', '', 'van de maan; maanziek, vol dwaze kuren');
INSERT INTO words VALUES (22061, 'loarius', 'v', '', 'van de maan; maanziek, vol dwaze kuren');
INSERT INTO words VALUES (22062, 'loar-nevez', 'v', '', 'nieuwe maan');
INSERT INTO words VALUES (22063, 'loarour', 'm', '-ien', 'deskundige met maanbeschrijving als specialiteit');
INSERT INTO words VALUES (22064, 'loarouriezh', 'v', '', 'selenografie');
INSERT INTO words VALUES (22065, 'loarvaen', 'm', 'loarvein', 'maansteen');
INSERT INTO words VALUES (22066, 'loar-vras', 'v', '', 'volle maan');
INSERT INTO words VALUES (22067, 'loa-sil', 'v', '', 'schuimspaan');
INSERT INTO words VALUES (22068, 'loavañ', 'ww', '', 'vleien; inpalmen, bepraten');
INSERT INTO words VALUES (22069, 'loa-vañson', 'v', '', 'loaioù-m. troffel, truweel');
INSERT INTO words VALUES (22070, 'loa-vañsoner', 'v', '', 'loaioù-m. troffel, truweel');
INSERT INTO words VALUES (22071, 'loaver', 'm', '-ien', 'vleier, mooiprater, verleider');
INSERT INTO words VALUES (22072, 'loaverezh', 'm', '', 'het vleien, het mooipraten, het verleiden');
INSERT INTO words VALUES (22073, 'loavus', 'v', '', 'vleiend, mooipratend, verleidend');
INSERT INTO words VALUES (22074, 'loa-zour', 'v', 'loaioù-dour', 'waterlelie');
INSERT INTO words VALUES (22075, 'loch', 'm', '-où', 'hut; hondenhok');
INSERT INTO words VALUES (22076, 'loched', 'col', '', 'veelkleurige grondelingen');
INSERT INTO words VALUES (22077, 'lochenn', 'v', '-où', 'hut');
INSERT INTO words VALUES (22078, 'locheta', 'ww', '', 'op grondeling vissen');
INSERT INTO words VALUES (22079, 'lochetour', 'm', '-ioù', 'net om op grondeling te vissen');
INSERT INTO words VALUES (22080, 'lochore', 'm', '-ed', 'luilak; lomperd');
INSERT INTO words VALUES (22081, 'loc''h', 'v', '-où', '-ioù meer');
INSERT INTO words VALUES (22082, 'loc''h', 'm', '', 'beweging; -où staak, stang; hefboom');
INSERT INTO words VALUES (22083, 'loc''hadur', 'm', '-ioù', 'het stoten, het duwen; impuls, aandrang');
INSERT INTO words VALUES (22084, 'loc''hañ', 'ww', '', 'in beweging zetten; (zich) bewegen; weggaan, vertrekken');
INSERT INTO words VALUES (22085, 'loc''hata', 'ww', '', '(zich) continu bewegen');
INSERT INTO words VALUES (22086, 'loc''hell', 'v', '-où', 'voertuig');
INSERT INTO words VALUES (22087, 'loc''henn', 'v', '-où', 'hefboom');
INSERT INTO words VALUES (22088, 'loc''heta', 'zie', '', 'loc''hata');
INSERT INTO words VALUES (22089, 'loc''honiezh', 'v', '', 'mechanica');
INSERT INTO words VALUES (22090, 'loc''hus', 'v', '', 'beweegbaar, beweeglijk');
INSERT INTO words VALUES (22091, 'lod', 'm', '-où', 'deel, stuk; enigen, sommigen; hervez lod volgens sommigen');
INSERT INTO words VALUES (22092, 'lodañ', 'ww', '', 'verdelen');
INSERT INTO words VALUES (22093, 'lod-c''hoari', 'm', '', 'rol (in een toneelstuk)');
INSERT INTO words VALUES (22094, 'lodek', 'v', '', 'deelnemend (e aan)');
INSERT INTO words VALUES (22095, 'lodenn', 'v', '-où', 'deel, stuk, fragment; aandeel (in het kapitaal van een onderneming)');
INSERT INTO words VALUES (22096, 'lodennadur', 'm', '-ioù', 'verkaveling, verkaveld terrein');
INSERT INTO words VALUES (22097, 'lodennek', 'v', '', 'deelnemend (e aan)');
INSERT INTO words VALUES (22098, 'lodennerezh', 'm', '-ioù', 'het (op)delen, het fragmenteren, het verkavelen');
INSERT INTO words VALUES (22099, 'lodenniñ', 'ww', '', '(op)delen, fragmenteren, verkavelen');
INSERT INTO words VALUES (22100, 'Loeiz', 'mansnaam', '', 'Lodewijk, Louis');
INSERT INTO words VALUES (22101, 'Loeiza', 'vrouwennaam', '', 'Louise');
INSERT INTO words VALUES (22102, 'loen', 'm', '-ed', 'dier; rijdier');
INSERT INTO words VALUES (22103, 'loenegezh', 'v', '', 'het dier zijn; dierlijkheid; beestachtigheid');
INSERT INTO words VALUES (22104, 'loenek', 'v', '', 'dierlijk; beestachtig');
INSERT INTO words VALUES (22105, 'loenel', 'v', '', 'dierlijk');
INSERT INTO words VALUES (22106, 'loenelezh', 'v', '', 'het dier zijn, dierlijkheid');
INSERT INTO words VALUES (22107, 'loen-euzh', 'm', '', 'monster');
INSERT INTO words VALUES (22108, 'loenheñvel', 'v', '', 'gelijkend op een dier, als van een dier');
INSERT INTO words VALUES (22109, 'loenigan', 'm', '-ed', 'microscopisch diertje');
INSERT INTO words VALUES (22110, 'loeniñ', 'ww', '', 'hard werken, zwoegen als een paard; zich ergeren, kwaad worden');
INSERT INTO words VALUES (22111, 'loen-kezeg', 'm', '', 'paard (geen aanduiding van geslacht)');
INSERT INTO words VALUES (22112, 'loen-korn', 'm', '', 'een stuk hoornvee');
INSERT INTO words VALUES (22113, 'loen-nij', 'm', '', 'gevleugeld dier');
INSERT INTO words VALUES (22114, 'loenoniel', 'v', '', 'zoölogisch');
INSERT INTO words VALUES (22115, 'loenoniezh', 'v', '', 'zoölogie');
INSERT INTO words VALUES (22116, 'loenoniour', 'm', '-ien', 'zoöloog, dierkundige');
INSERT INTO words VALUES (22117, 'loen-samm', 'm', '', 'lastdier');
INSERT INTO words VALUES (22118, 'loen-stlej', 'm', '', 'kruipend dier, reptiel');
INSERT INTO words VALUES (22119, 'loenstourmataer', 'm', '-ien', 'Romeins dierenbevechter');
INSERT INTO words VALUES (22120, 'loen-tenn', 'm', '', 'trekdier');
INSERT INTO words VALUES (22121, 'loen-ti', 'm', '', 'huisdier');
INSERT INTO words VALUES (22122, 'loenva', 'm', '-où', 'bewaarplaats voor in beslag genomen dieren');
INSERT INTO words VALUES (22123, 'loenvezeg', 'm', '-ed', 'dierenarts');
INSERT INTO words VALUES (22124, 'loer', 'v', '-où', '-eier kous, sok');
INSERT INTO words VALUES (22125, 'loerad', 'v', '-où', 'inhoud van een kous/sok');
INSERT INTO words VALUES (22126, 'loereg', 'm', '-ed', 'zee-engel');
INSERT INTO words VALUES (22127, 'loerenn', 'v', '-où', 'been van een (korte) broek');
INSERT INTO words VALUES (22128, 'loeroù-bragoù', 'm', '', 'collant');
INSERT INTO words VALUES (22129, 'loes', 'v', '', 'terneergeslagenheid, uitputting, vermoeidheid');
INSERT INTO words VALUES (22130, 'loesañ', 'ww', '', 'uitputten, vermoeien');
INSERT INTO words VALUES (22131, 'loesti', 'v', '', 'terneergeslagenheid, uitputting, vermoeidheid');
INSERT INTO words VALUES (22132, 'loev', 'm', '', 'schimmel');
INSERT INTO words VALUES (22133, 'loeviñ', 'ww', '', 'beschimmelen');
INSERT INTO words VALUES (22134, 'log', 'v', '-où', 'hut; cabine; cel; hondenhok; klein lapje grond; hoorn om er de slijpsteen voor de zeis in te plaatsen');
INSERT INTO words VALUES (22135, 'Logeginer', 'plaatsnaam', '', 'Loc-Eguiner');
INSERT INTO words VALUES (22136, 'logell', 'v', '-où', 'cabine; hut; barak; klein lapje grond');
INSERT INTO words VALUES (22137, 'logell-bellgomz', 'v', 'logelloù-pellgomz', 'telefooncel');
INSERT INTO words VALUES (22138, 'logelleg', 'v', '-où', 'barakkenkamp');
INSERT INTO words VALUES (22139, 'logenn', 'v', '-où', 'loods, hangar');
INSERT INTO words VALUES (22140, 'logik', 'm', '', 'logica');
INSERT INTO words VALUES (22141, 'logikel', 'v', '', 'logisch');
INSERT INTO words VALUES (22142, 'logikour', 'm', '-ien', 'logicus');
INSERT INTO words VALUES (22143, 'Logivi', 'plaatsnaam', '', 'Loguivy');
INSERT INTO words VALUES (22144, 'logod', 'col', '', 'muizen; logodenn ook voor computermuis');
INSERT INTO words VALUES (22145, 'logod-dall', 'col', '', 'vleermuizen');
INSERT INTO words VALUES (22146, 'logod-douar', 'col', '', 'veldmuizen');
INSERT INTO words VALUES (22147, 'logodek', 'v', '', 'vol muizen');
INSERT INTO words VALUES (22148, 'logod-mors', 'col', '', 'veldmuizen');
INSERT INTO words VALUES (22149, 'Logonna', 'plaatsnaam', '', 'Logonna');
INSERT INTO words VALUES (22150, 'logota', 'ww', '', 'muizen vangen');
INSERT INTO words VALUES (22151, 'logotaer', 'm', '-ien', 'man die muizen vangt');
INSERT INTO words VALUES (22152, 'logotaer', 'm', '-ed', 'verzamelnaam voor verschillende kleinere roofvogels, vooral de torenvalk');
INSERT INTO words VALUES (22153, 'logotaer', 'm', '-ioù', 'muizenval');
INSERT INTO words VALUES (22154, 'logotaerez', 'v', '-ed', 'muizenval');
INSERT INTO words VALUES (22155, 'Logunec''h', 'plaatsnaam', '', 'Locminé');
INSERT INTO words VALUES (22156, 'loiz-aour', 'm', 'loized-aour', 'twintigfrancstuk');
INSERT INTO words VALUES (22157, 'loj', 'm', '', 'logies');
INSERT INTO words VALUES (22158, 'lojañ', 'ww', '', 'wonen, logeren; huisvesten');
INSERT INTO words VALUES (22159, 'lojeiz', 'm', '', 'logies; huisvesting');
INSERT INTO words VALUES (22160, 'lojell', 'v', '-où', 'hut; huisje');
INSERT INTO words VALUES (22161, 'lojeris', 'm', '-où', 'logies');
INSERT INTO words VALUES (22162, 'Loka', 'vrouwennaam', '', 'Leocadie');
INSERT INTO words VALUES (22163, 'lokañs', 'v', '', 'welsprekendheid');
INSERT INTO words VALUES (22164, 'lokañsus', 'v', '', 'welsprekend');
INSERT INTO words VALUES (22165, 'Lokarn', 'plaatsnaam', '', 'Locarn');
INSERT INTO words VALUES (22166, 'Lokeltaz', 'plaatsnaam', '', 'Locqueltas');
INSERT INTO words VALUES (22167, 'loked', 'm', '-où', 'loper (sleutel)');
INSERT INTO words VALUES (22168, 'Lokenole', 'plaatsnaam', '', 'Loquénolé');
INSERT INTO words VALUES (22169, 'Lokentaz', 'plaatsnaam', '', 'Saint-Gildas-de-Rhuys');
INSERT INTO words VALUES (22170, 'Lokenvel', 'plaatsnaam', '', 'Loc-Envel');
INSERT INTO words VALUES (22171, 'Lokeored', 'plaatsnaam', '', 'Loqueffret');
INSERT INTO words VALUES (22172, 'Lokireg', 'plaatsnaam', '', 'Loquirec');
INSERT INTO words VALUES (22173, 'Lokmalou', 'plaatsnaam', '', 'Locmalo');
INSERT INTO words VALUES (22174, 'Lokmaria-ar-Gerveur', 'plaatsnaam', '', 'Locmaria-Belle-Ile');
INSERT INTO words VALUES (22175, 'Lokmaria-Berrien', 'plaatsnaam', '', 'Locmaria-Berrien');
INSERT INTO words VALUES (22176, 'Lokmaria-Gregam', 'plaatsnaam', '', 'Locmaria-Grandchamp');
INSERT INTO words VALUES (22177, 'Lokmariaker', 'plaatsnaam', '', 'Locmariaquer');
INSERT INTO words VALUES (22178, 'Lokmaze', 'plaatsnaam', '', 'Saint-Mathieu');
INSERT INTO words VALUES (22179, 'Lokmelar', 'plaatsnaam', '', 'Locmélar');
INSERT INTO words VALUES (22180, 'Lokmikael-an-Traezh', 'plaatsnaam', '', 'Saint-Michel-en-Grèves');
INSERT INTO words VALUES (22181, 'Lokoal', 'plaatsnaam', '', 'Locoal-Mendon');
INSERT INTO words VALUES (22182, 'Lokorn', 'plaatsnaam', '', 'Locronan');
INSERT INTO words VALUES (22183, 'Lokournan-Leon', 'plaatsnaam', '', 'Saint-Renan');
INSERT INTO words VALUES (22184, 'Lokronan', 'plaatsnaam', '', 'Laurenan');
INSERT INTO words VALUES (22185, 'Loktudi', 'plaatsnaam', '', 'Loctudy');
INSERT INTO words VALUES (22186, 'Lokunole', 'plaatsnaam', '', 'Locunolé');
INSERT INTO words VALUES (22187, 'loman', 'm', '-ed', 'piloot, loods');
INSERT INTO words VALUES (22188, 'lomañ', 'bw', '', 'hier beneden');
INSERT INTO words VALUES (22189, 'lomanerezh', 'm', '', 'het besturen van een vliegtuig, het loodsen (de actie)');
INSERT INTO words VALUES (22190, 'lomaniezh', 'v', '', 'het besturen van een vliegtuig, het loodsen (beroep)');
INSERT INTO words VALUES (22191, 'lomaniñ', 'ww', '', 'besturen van een vliegtuig, loodsen');
INSERT INTO words VALUES (22192, 'lomber', 'm', '-ioù', 'dakvenster');
INSERT INTO words VALUES (22193, 'lomm', 'm', '-où', 'druppel; deeltje');
INSERT INTO words VALUES (22194, 'lommad', 'm', '-où', 'druppel');
INSERT INTO words VALUES (22195, 'London', 'plaatsnaam', '', 'Londen');
INSERT INTO words VALUES (22196, 'Londrez', 'plaatsnaam', '', 'Londen');
INSERT INTO words VALUES (22197, 'loñjerioù', 'meerv', '', 'wanden aan de langste kant van een gebouw ; inhouten van een schip');
INSERT INTO words VALUES (22198, 'lonk', 'm', '', 'het zwelgen');
INSERT INTO words VALUES (22199, 'lonkad', 'm', '-où', 'teug');
INSERT INTO words VALUES (22200, 'lonkadenn', 'v', '-où', 'wat je in één teug inzwelgt');
INSERT INTO words VALUES (22201, 'lonkadur', 'm', '-ioù', 'het inslikken/inzwelgen/opslokken/opslorpen');
INSERT INTO words VALUES (22202, 'lonkañ', 'ww', '', 'inslikken, inzwelgen; zuipen, overmatig drinken');
INSERT INTO words VALUES (22203, 'lonk-boulloù', 'm', 'lonkoù-boulloù', 'spel waarbij een bal in de gapende muil van een figuur wordt geworpen');
INSERT INTO words VALUES (22204, 'lonkek', 'v', '', 'vraatzuchtig');
INSERT INTO words VALUES (22205, 'lonker', 'm', '-ien', 'slokop; zuiplap');
INSERT INTO words VALUES (22206, 'lonk-e-sizhun', 'scheldwoord', '', 'jij zuiplap !');
INSERT INTO words VALUES (22207, 'lonk-traezh', 'm', '', 'drijfzand');
INSERT INTO words VALUES (22208, 'lonktraezhiñ', 'ww', '', 'in drijfzand verzinken');
INSERT INTO words VALUES (22209, 'loñs', 'v', '-où', 'pollepel');
INSERT INTO words VALUES (22210, 'loñsad', 'v', '-où', 'inhoud van een pollepel');
INSERT INTO words VALUES (22211, 'loñsek', 'v', '', 'dwaas, onnozel');
INSERT INTO words VALUES (22212, 'loñsoù', 'meerv', '', 'dwaze blikken');
INSERT INTO words VALUES (22213, 'lontegezh', 'v', '', 'vraatzucht');
INSERT INTO words VALUES (22214, 'lontek', 'v', '', 'vraatzuchtig');
INSERT INTO words VALUES (22215, 'lop', 'm', '', 'goed toegediende slag');
INSERT INTO words VALUES (22216, 'lopañ', 'ww', '', 'hard slaan');
INSERT INTO words VALUES (22217, 'lopata', 'ww', '', 'met verdubbelde krachten slaan');
INSERT INTO words VALUES (22218, 'Loperc''hed', 'plaatsnaam', '', 'Loperhet');
INSERT INTO words VALUES (22219, 'Lopereg', 'plaatsnaam', '', 'Lopérec');
INSERT INTO words VALUES (22220, 'Loprevaler', 'plaatsnaam', '', 'Loc-Brévalaire');
INSERT INTO words VALUES (22221, 'lor', 'v', '', 'kalm (sprekend over een waterspiegel)');
INSERT INTO words VALUES (22222, 'lorbach', 'm', '', 'verleiding; bedriegerij');
INSERT INTO words VALUES (22223, 'lorber', 'm', '-ien', 'verleider ; bedrieger');
INSERT INTO words VALUES (22224, 'lorberezh', 'm', '', 'het verleiden, het bedriegen');
INSERT INTO words VALUES (22225, 'lorbiñ', 'ww', '', 'verleiden; bedriegen');
INSERT INTO words VALUES (22226, 'lorc''h', 'm', '', 'trots, hoogmoed; luxe; schrik');
INSERT INTO words VALUES (22227, 'lorc''hañ', 'ww', '', 'trots zijn; overdreven vleien');
INSERT INTO words VALUES (22228, 'lorc''heg', 'm', 'lorc''heien', 'trots/hoogmoedig man');
INSERT INTO words VALUES (22229, 'lorc''hek', 'v', '', 'trots, hoogmoedig');
INSERT INTO words VALUES (22230, 'lorc''henn', 'v', '-ed', 'trotse/hoogmoedige vrouw');
INSERT INTO words VALUES (22231, 'lorc''hentez', 'v', '', 'trots, hoogmoed');
INSERT INTO words VALUES (22232, 'lorc''herezh', 'm', '', 'trots, hoogmoed');
INSERT INTO words VALUES (22233, 'lorc''hiñ', 'ww', '', 'afschrikken, doen schrikken');
INSERT INTO words VALUES (22234, 'lorc''hus', 'v', '', 'trots, hoogmoedig; luxueus, pompeus; afschrikwekkend');
INSERT INTO words VALUES (22235, 'lord', 'm', '-ed', 'lord');
INSERT INTO words VALUES (22236, 'lord', 'm', '-où', 'ranseling, pak slaag');
INSERT INTO words VALUES (22237, 'lordañ', 'ww', '', 'hard slaan');
INSERT INTO words VALUES (22238, 'lore', 'col', '', 'laurierbomen');
INSERT INTO words VALUES (22239, 'loread', 'm', 'loreidi', 'laureaat');
INSERT INTO words VALUES (22240, 'loreañ', 'ww', '', 'bekronen (een werk)');
INSERT INTO words VALUES (22241, 'Loren', 'v', '', 'Lorraine, Lotharingen');
INSERT INTO words VALUES (22242, 'lorgnañ', 'ww', '', 'afrossen, heel hard slaan');
INSERT INTO words VALUES (22243, 'lorgnez', 'v', '', 'lepra, melaatsheid; melaatsenhuis; gierigheid; vuilnis');
INSERT INTO words VALUES (22244, 'lorikenn', 'v', '-où', 'tongetje; oor (fam)');
INSERT INTO words VALUES (22245, 'lorikennek', 'v', '', 'met lange oren (fam)');
INSERT INTO words VALUES (22246, 'lorn', 'm', '', 'tamarisk (struik)');
INSERT INTO words VALUES (22247, 'loseo', 'm', '', 'durk (zeewezen)');
INSERT INTO words VALUES (22248, 'losk-', 'stam', '', 'van leskiñ');
INSERT INTO words VALUES (22249, 'losk', 'm', '', 'brandwonde; iets aangebrands; zwam');
INSERT INTO words VALUES (22250, 'losk', 'v', '', 'verbrand; brandend');
INSERT INTO words VALUES (22251, 'loskaberzh', 'm', '-où', 'holocaust');
INSERT INTO words VALUES (22252, 'loskaberzhañ', 'ww', '', 'in een holocaust slachtofferen');
INSERT INTO words VALUES (22253, 'loskad', 'm', '-où', 'brandende alcoholische drank');
INSERT INTO words VALUES (22254, 'loskadeg', 'v', '-où', 'het collectief (ver)branden');
INSERT INTO words VALUES (22255, 'loskadenn', 'v', '-où', 'het verbranden; -ed heel mooi meisje');
INSERT INTO words VALUES (22256, 'loskadur', 'm', '-ioù', 'het verbranden');
INSERT INTO words VALUES (22257, 'loskadurezh', 'v', '-ioù', 'het gevoel te verbranden');
INSERT INTO words VALUES (22258, 'losker', 'm', '-ien', 'brandstichter; -ioù brander');
INSERT INTO words VALUES (22259, 'losket', 'verl deelw van', '', 'leskiñ branden');
INSERT INTO words VALUES (22260, 'loskidigezh', 'v', '-ioù', 'het verbranden');
INSERT INTO words VALUES (22261, 'loskus', 'v', '', 'brandend');
INSERT INTO words VALUES (22262, 'lost', 'm', '-où', 'staart; achterste, achterkant');
INSERT INTO words VALUES (22263, 'lostachoù', 'meerv', '', 'afval na het wannen');
INSERT INTO words VALUES (22264, 'lostad', 'm', '-où', 'staart; sleep; uitgang (Spraakk)');
INSERT INTO words VALUES (22265, 'lostañ', 'ww', '', 'slepen (als een staart)');
INSERT INTO words VALUES (22266, 'lostek', 'v', '', 'met een staart; verlegen, beteuterd; steredenn lostek staartster, komeet');
INSERT INTO words VALUES (22267, 'lostel', 'v', '', 'staart-, van de staart');
INSERT INTO words VALUES (22268, 'Lostenk', 'plaatsnaam', '', 'Nostang');
INSERT INTO words VALUES (22269, 'lostenn', 'v', '-où', 'rok; sleep; slip (van een hemd); ploegstaart');
INSERT INTO words VALUES (22270, 'lostennad', 'v', '-où', 'sleep, rij; wat rest');
INSERT INTO words VALUES (22271, 'lostenniñ', 'ww', '', 'een rij vormen, in de rij gaan staan; in zijn slippen staan');
INSERT INTO words VALUES (22272, 'lostger', 'm', '', '-ioù; lost-ger m suffix (Spraakk)');
INSERT INTO words VALUES (22273, 'losthed', 'm', '-où', 'derde zwerm');
INSERT INTO words VALUES (22274, 'lost-hoc''h', 'm', '', 'paardenstaart (plant)');
INSERT INTO words VALUES (22275, 'lostig', 'm', '-où', 'lostoùigoù/ steeltje (van vrucht); cedille (leesteken)');
INSERT INTO words VALUES (22276, 'lostig-an-ti', 'm', '', 'laatstgeboren kind van een gezin (fam)');
INSERT INTO words VALUES (22277, 'lost-kazh', 'm', '', 'vederwolk, cirrus');
INSERT INTO words VALUES (22278, 'lost-louarn', 'm', '', 'wilde venkel');
INSERT INTO words VALUES (22279, 'lost-marc''h', 'm', '', 'paardenstaart (plant)');
INSERT INTO words VALUES (22280, 'lostok', 'v', '', 'verlegen, beteuterd');
INSERT INTO words VALUES (22281, 'Lotei', 'plaatsnaam', '', 'Lothey');
INSERT INTO words VALUES (22282, 'lotiri', 'v', '-où', 'loterij');
INSERT INTO words VALUES (22283, 'loto', 'm', '', 'lotto, kienspel');
INSERT INTO words VALUES (22284, 'lotrus', 'm', '-ed', 'struisvogel');
INSERT INTO words VALUES (22285, 'lotrusek', 'v', '', 'van een struisvogel; alles verdragend (sprekend over een maag)');
INSERT INTO words VALUES (22286, 'lotuz', 'col', '', 'lotusplanten');
INSERT INTO words VALUES (22287, 'louac''h', 'v', 'louec''hi', 'aalscholver');
INSERT INTO words VALUES (22288, 'louad', 'm', '', 'onnozelaar, simpele van geest; afgestompt iemand, sufferd');
INSERT INTO words VALUES (22289, 'louaderezh', 'm', '', 'onnozelheid; afstomping');
INSERT INTO words VALUES (22290, 'louadiñ', 'ww', '', 'onnozelheden verkopen; afstompen, suf maken');
INSERT INTO words VALUES (22291, 'louadus', 'v', '', 'afstompend, suf makend');
INSERT INTO words VALUES (22292, 'louan', 'v', '-où', 'dunne riem');
INSERT INTO words VALUES (22293, 'louan', 'v', '', 'vuil');
INSERT INTO words VALUES (22294, 'Louaneg', 'plaatsnaam', '', 'Louannec');
INSERT INTO words VALUES (22295, 'louanek', 'v', '', 'met lange benen');
INSERT INTO words VALUES (22296, 'louangen', 'm', '-ed', 'uitgemergeld man; luiaard');
INSERT INTO words VALUES (22297, 'Louargad', 'plaatsnaam', '', 'Louargat');
INSERT INTO words VALUES (22298, 'louarn', 'm', '', 'lern vos');
INSERT INTO words VALUES (22299, 'louarn-arc''hant', 'm', '', 'zilvervos');
INSERT INTO words VALUES (22300, 'louc''h', 'm', '', 'afdruk, indruk; stempel');
INSERT INTO words VALUES (22301, 'Louc''h', 'plaatsnaam', '', 'Le Loû');
INSERT INTO words VALUES (22302, 'Al Louc''h', 'plaatsnaam', '', 'Le Loû');
INSERT INTO words VALUES (22303, 'louc''hadur', 'm', '-ioù', 'afdruk, indruk; stempel');
INSERT INTO words VALUES (22304, 'louc''hañ', 'ww', '', 'een afdruk nalaten, een stempel drukken');
INSERT INTO words VALUES (22305, 'Louc''h-Tehel', 'plaatsnaam', '', 'Loutehel');
INSERT INTO words VALUES (22306, 'Loudieg', 'plaatsnaam', '', 'Loudéac');
INSERT INTO words VALUES (22307, 'loudour', 'v', '', 'vuil');
INSERT INTO words VALUES (22308, 'loudoureg', 'm', 'loudoureien', 'vuile man');
INSERT INTO words VALUES (22309, 'loudourek', 'v', '', 'vuil');
INSERT INTO words VALUES (22310, 'loudourenn', 'v', '-ed', 'vuile vrouw');
INSERT INTO words VALUES (22311, 'loudouriezh', 'v', '', 'vuilheid');
INSERT INTO words VALUES (22312, 'loued', 'm', '', 'grijs (de kleur); schimmel');
INSERT INTO words VALUES (22313, 'louedadur', 'm', '-ioù', 'schimmel');
INSERT INTO words VALUES (22314, 'louedenn', 'v', '-où', 'schimmel');
INSERT INTO words VALUES (22315, 'louediñ', 'ww', '', 'grijs worden; beschimmelen');
INSERT INTO words VALUES (22316, 'Loueg', 'plaatsnaam', '', 'Lohuec');
INSERT INTO words VALUES (22317, 'louet', 'v', '', 'grijs; beschimmeld');
INSERT INTO words VALUES (22318, 'louet-gell', 'v', '', 'beige');
INSERT INTO words VALUES (22319, 'louezae', 'm', '-ed', 'wandluis');
INSERT INTO words VALUES (22320, 'louf', 'm', '-où', 'veest ');
INSERT INTO words VALUES (22321, 'loufad', 'm', '-où', 'veest');
INSERT INTO words VALUES (22322, 'loufadenn', 'v', '-où', 'veest');
INSERT INTO words VALUES (22323, 'loufañ', 'ww', '', 'veesten laten');
INSERT INTO words VALUES (22324, 'louferig', 'm', '-ed', 'schoothondje');
INSERT INTO words VALUES (22325, 'loufres', 'v', '', 'vraatzuchtig; veeleisend');
INSERT INTO words VALUES (22326, 'loufrez', 'm', '-ed', 'vraatzuchtig man; veeleisend man');
INSERT INTO words VALUES (22327, 'Louiziana', 'v', '', 'Louisiana');
INSERT INTO words VALUES (22328, 'loukes', 'v', '', 'dwaas, zot');
INSERT INTO words VALUES (22329, 'loukez', 'm', '-ien', 'dwaas, zot');
INSERT INTO words VALUES (22330, 'loukezenn', 'v', '-ed', 'dwaze vrouw; zottin');
INSERT INTO words VALUES (22331, 'lounezh', 'v', '-i', 'nier (van mens en dier)');
INSERT INTO words VALUES (22332, 'lounezhad', 'v', '-où', 'nierontsteking');
INSERT INTO words VALUES (22333, 'lounezhel', 'v', '', 'nier-, van de nieren');
INSERT INTO words VALUES (22334, 'lounezhell', 'v', '', 'niersteen');
INSERT INTO words VALUES (22335, 'lounezhenn', 'v', '-où', 'nier (van een dier)');
INSERT INTO words VALUES (22336, 'loup', 'v', '', 'melaats; schurftig');
INSERT INTO words VALUES (22337, 'loupard', 'm', '-ed', 'luipaard');
INSERT INTO words VALUES (22338, 'Lourd,  Lourda', 'plaatsnaam', '', 'Lourdes');
INSERT INTO words VALUES (22339, 'lourdiz', 'v', '', 'zwaarte');
INSERT INTO words VALUES (22340, 'lourdoni', 'v', '', 'zwaarte');
INSERT INTO words VALUES (22341, 'lourenn', 'v', '-où', 'lier');
INSERT INTO words VALUES (22342, 'lourennañ', 'ww', '', 'de lier bespelen');
INSERT INTO words VALUES (22343, 'lourennerezh', 'm', '', 'lyrische poëzie ; lyriek');
INSERT INTO words VALUES (22344, 'lourennek', 'v', '', 'lyrisch');
INSERT INTO words VALUES (22345, 'lourennel', 'v', '', 'lyrisch');
INSERT INTO words VALUES (22346, 'lourenner', 'm', '-ien', 'lierspeler');
INSERT INTO words VALUES (22347, 'lourin', 'v', '', 'schalks, vrijpostig ; van een deugniet');
INSERT INTO words VALUES (22348, 'lourt', 'v', '', 'zwaar, dik; massief; ruw');
INSERT INTO words VALUES (22349, 'lous', 'v', '', 'vuil');
INSERT INTO words VALUES (22350, 'lousaat', 'ww', '', 'bevuilen, vuilmaken');
INSERT INTO words VALUES (22351, 'lous-brein', 'v', '', 'erg vuil, smerig');
INSERT INTO words VALUES (22352, 'lousgagn', 'v', '', 'erg vuil, smerig');
INSERT INTO words VALUES (22353, 'louskenn', 'v', '-ed', 'vuile vrouw');
INSERT INTO words VALUES (22354, 'loustach', 'm', '-où', 'vuilnis');
INSERT INTO words VALUES (22355, 'lousted', 'v', '', 'vuilheid');
INSERT INTO words VALUES (22356, 'louster', 'm', '', 'vuilheid');
INSERT INTO words VALUES (22357, 'lousteri', 'v', '', 'vuilnis');
INSERT INTO words VALUES (22358, 'loustoñ', 'm', '', 'vuil kind');
INSERT INTO words VALUES (22359, 'loustoni', 'v', '-où', 'vuilnis');
INSERT INTO words VALUES (22360, 'louveg', 'm', 'louviged', 'vuile man, smeerpoe(t)s, man die stinkt, liederlijk man');
INSERT INTO words VALUES (22361, 'louvidig', 'm', 'louvidien', 'vuile man, smeerpoe(t)s, man die stinkt, liederlijk man');
INSERT INTO words VALUES (22362, 'louviadal', 'ww', '', 'laveren');
INSERT INTO words VALUES (22363, 'louvidik', 'v', '', 'vuil, stinkend');
INSERT INTO words VALUES (22364, 'louvigez', 'v', '-ed', 'vuile vrouw; liederlijke vrouw');
INSERT INTO words VALUES (22365, 'louvigezh', 'v', '', 'liederlijkheid, losbandigheid');
INSERT INTO words VALUES (22366, 'louvigezhiñ', 'ww', '', 'liederlijk leven; zich prostitueren');
INSERT INTO words VALUES (22367, 'Louvigneg-Baez', 'plaatsnaam', '', 'Louvigné-de-Bais');
INSERT INTO words VALUES (22368, 'Louvigneg-an-Dezerzh', 'plaatsnaam', '', 'Louvigné-du-Désert');
INSERT INTO words VALUES (22369, 'louvus', 'v', '', 'stinkend');
INSERT INTO words VALUES (22370, 'louz', 'm', '-ed', 'vuile man ');
INSERT INTO words VALUES (22371, 'louz', 'm', '-ed', 'das (dier)');
INSERT INTO words VALUES (22372, 'louzañ', 'ww', '', '(zich) bevuilen');
INSERT INTO words VALUES (22373, 'louzaoua', 'ww', '', 'planten/kruiden zoeken');
INSERT INTO words VALUES (22374, 'louzaoueg', 'v', '-i', '-où// moestuin');
INSERT INTO words VALUES (22375, 'louzaouenn', 'enkelv', '', 'van louzoù');
INSERT INTO words VALUES (22376, 'louzaouenn-al-laezh', 'v', '', 'melkdistel');
INSERT INTO words VALUES (22377, 'louzaouenn-al-laou', 'v', '', 'ridderspoor (plant), delphinium');
INSERT INTO words VALUES (22378, 'louzaouenn-an-aod', 'v', '', 'soort van steenbreek');
INSERT INTO words VALUES (22379, 'louzaouenn-an-deñved', 'v', '', 'wilde tijm');
INSERT INTO words VALUES (22380, 'louzaouenn-an-diskouarn', 'v', '', 'huislook');
INSERT INTO words VALUES (22381, 'louzaouenn-an-draen', 'v', '', 'artemisia, alsem');
INSERT INTO words VALUES (22382, 'louzaouenn-an-Dreinded', 'v', '', 'driekleurig viooltje');
INSERT INTO words VALUES (22383, 'louzaouenn-an-elaz', 'v', '', 'leverkruid');
INSERT INTO words VALUES (22384, 'louzaouenn-an-hañv', 'v', '', 'lelietje van dalen');
INSERT INTO words VALUES (22385, 'louzaouenn-ar-bleiz', 'v', '', 'monnikskap (plant)');
INSERT INTO words VALUES (22386, 'louzaouenn-ar-c''hal', 'v', '', 'scabiosa (plant)');
INSERT INTO words VALUES (22387, 'louzaouenn-ar-c''hi', 'v', '', 'kweekgras');
INSERT INTO words VALUES (22388, 'louzaouenn-ar-c''housked', 'v', '', 'bilzekruid');
INSERT INTO words VALUES (22389, 'louzaouenn-ar-c''hwen', 'v', '', 'polei (plant)');
INSERT INTO words VALUES (22390, 'louzaouenn-ar-flemm', 'v', '', 'monnikskap (plant)');
INSERT INTO words VALUES (22391, 'louzaouenn-ar-galon', 'v', '', 'melisse');
INSERT INTO words VALUES (22392, 'louzaouenn-ar-goañvennoù', 'v', '', 'smeerwortel');
INSERT INTO words VALUES (22393, 'louzaouenn-ar-goukoug', 'v', '', 'wilde hyacint');
INSERT INTO words VALUES (22394, 'louzaouenn-ar-groaz', 'v', '', 'verbena');
INSERT INTO words VALUES (22395, 'louzaouenn-ar-gwazi', 'v', '', 'ganzenvoet (plant)');
INSERT INTO words VALUES (22396, 'louzaouenn-ar-gwenaennoù', 'v', '', 'heliotroop (bloem)');
INSERT INTO words VALUES (22397, 'louzaouenn-ar-paz', 'v', '', 'klein hoefblad');
INSERT INTO words VALUES (22398, 'louzaouenn-ar-pemp-biz', 'v', '', 'scheerling, dolle kervel');
INSERT INTO words VALUES (22399, 'louzaouenn-ar-pemp-delien', 'v', '', 'ganzerik (plant)');
INSERT INTO words VALUES (22400, 'louzaouenn-ar-skevent', 'v', '', 'longkruid');
INSERT INTO words VALUES (22401, 'louzaouenn-ar-verranal', 'v', '', 'scabiosa (plant)');
INSERT INTO words VALUES (22402, 'louzaouenn-ar-vrec''h', 'v', '', 'scabiosa (plant)');
INSERT INTO words VALUES (22403, 'louzaouenn-ar-Werc''hez', 'v', '', 'kruidje-roer-me-niet');
INSERT INTO words VALUES (22404, 'louzaouenn-ar-wiber', 'v', '', 'schorseneer');
INSERT INTO words VALUES (22405, 'louzaouenn-droug-ar-Roue', 'v', '', 'klierkruid');
INSERT INTO words VALUES (22406, 'louzaouenn-droug-sant-Kado', 'v', '', 'klierkruid');
INSERT INTO words VALUES (22407, 'louzaouenn-santez-Apolina', 'v', '', 'bilzekruid');
INSERT INTO words VALUES (22408, 'louzaouenn-santez-Varc''harid', 'v', '', 'margriet (bloem)');
INSERT INTO words VALUES (22409, 'louzaouenn-sant-Yann', 'v', '', 'vetkruid');
INSERT INTO words VALUES (22410, 'louzaouenn-staoter', 'v', '', 'paardebloem, molsla');
INSERT INTO words VALUES (22411, 'louzaouer', 'm', '-ien', 'botanicus, kruidkundige; dokter');
INSERT INTO words VALUES (22412, 'louzaouer-chatal', 'm', '', 'veearts, veeverzorger');
INSERT INTO words VALUES (22413, 'louzaouerezh', 'm', '', 'kruidenwinkel (activiteit)');
INSERT INTO words VALUES (22414, 'louzaouerezh', 'v', '-ioù', 'kruidenwinkel (gebouw)');
INSERT INTO words VALUES (22415, 'louzaouer-kezeg', 'm', 'louzaouerien-gezeg', 'veearts (paarden); paardenverzorger');
INSERT INTO words VALUES (22416, 'louzaouiñ', 'ww', '', 'geneesmiddelen geven, behandelen; verbinden (een wonde), verzorgen');
INSERT INTO words VALUES (22417, 'louzawour', 'm', '-ien', 'botanicus');
INSERT INTO words VALUES (22418, 'louzawouriezh', 'v', '', 'botanica');
INSERT INTO words VALUES (22419, 'Louzieg', 'plaatsnaam', '', 'Lohéac');
INSERT INTO words VALUES (22420, 'louzoù', 'col', 'louzaouenn', '(geneeskrachtige) kruiden;m (meerv louzeier) remedie, balsem');
INSERT INTO words VALUES (22421, 'louzoù-c''hwediñ', 'col', '', 'braakmiddel');
INSERT INTO words VALUES (22422, 'louzoù-frondus', 'col', '', 'aromatische kruiden');
INSERT INTO words VALUES (22423, 'louzoù-kegin', 'col', '', 'groenten');
INSERT INTO words VALUES (22424, 'louzoù-pod', 'col', '', 'groenten, moeskruiden');
INSERT INTO words VALUES (22425, 'louzoù-saourus', 'col', '', 'specerijen, aromatische kruiden');
INSERT INTO words VALUES (22426, 'louzoù-skarzh', 'col', '', 'purgerende middelen');
INSERT INTO words VALUES (22427, 'louzoù-sklis', 'col', '', 'purgerende middelen');
INSERT INTO words VALUES (22428, 'louzoù-spurj', 'col', '', 'purgerende middelen');
INSERT INTO words VALUES (22429, 'louzus', 'v', '', 'vuil makend, vervuilend');
INSERT INTO words VALUES (22430, 'loveañ', 'ww', '', 'laveren');
INSERT INTO words VALUES (22431, 'Lovedan', 'plaatsnaam', '', 'Lanvaudan');
INSERT INTO words VALUES (22432, 'lovr', 'm', '-ien', 'melaatse');
INSERT INTO words VALUES (22433, 'lovr', 'v', '', 'melaats');
INSERT INTO words VALUES (22434, 'lovrañ', 'ww', '', 'melaats worden/maken');
INSERT INTO words VALUES (22435, 'lovrdi', 'm', '-où', 'leprozenhuis');
INSERT INTO words VALUES (22436, 'lovreg', 'm', '', 'lovreien melaatse');
INSERT INTO words VALUES (22437, 'lovrek', 'v', '', 'melaats');
INSERT INTO words VALUES (22438, 'lovrentez', 'v', '', 'lepra, melaarsheid');
INSERT INTO words VALUES (22439, 'lovrerezh', 'm', '', 'lepra, melaarsheid');
INSERT INTO words VALUES (22440, 'lovrezh', 'v', '', 'lepra, melaarsheid');
INSERT INTO words VALUES (22441, 'lovrgen', 'v', '-ed', 'vrouw die een slecht leven leidt');
INSERT INTO words VALUES (22442, 'lovroni', 'v', '', 'lepra, melaatsheid');
INSERT INTO words VALUES (22443, 'lovr-pezhell', 'v', '', 'melaats in een gevorderd stadium');
INSERT INTO words VALUES (22444, 'Lozac''h', 'plaatsnaam', '', 'Lauzach');
INSERT INTO words VALUES (22445, 'lu', 'm', '-ioù', 'leger');
INSERT INTO words VALUES (22446, 'lu', 'v', '', 'belachelijk ');
INSERT INTO words VALUES (22447, 'luadenn', 'v', '-où', '(een) parodie');
INSERT INTO words VALUES (22448, 'luadenner', 'm', '-ien', 'man die parodieert');
INSERT INTO words VALUES (22449, 'luadennerezh', 'm', '', 'het parodiëren, parodie');
INSERT INTO words VALUES (22450, 'luadenniñ', 'ww', '', 'parodiëren');
INSERT INTO words VALUES (22451, 'luban', 'v', '', 'insinuerend; vleiend');
INSERT INTO words VALUES (22452, 'lubaner', 'm', '-ien', 'vleier; verleider');
INSERT INTO words VALUES (22453, 'lubanerezh', 'm', '', 'het insinueren, het vleien, het verleiden');
INSERT INTO words VALUES (22454, 'lubaniñ', 'ww', '', 'vleien, verleiden, boeien (figuurlijk)');
INSERT INTO words VALUES (22455, 'lubanus', 'v', '', 'insinuerend, vleiend, verleidend, boeiend');
INSERT INTO words VALUES (22456, 'luch', 'v', '', 'scheel');
INSERT INTO words VALUES (22457, 'luchañ', 'ww', '', 'scheelzien, scheel kijken');
INSERT INTO words VALUES (22458, 'lucherezh', 'm', '', 'het scheelzien');
INSERT INTO words VALUES (22459, 'luc''h', 'm', '', 'schittering, licht');
INSERT INTO words VALUES (22460, 'luc''h', 'v', '', 'schitterend');
INSERT INTO words VALUES (22461, 'luc''hach', 'm', '-où', 'argot, spraakgebruik in specifieke beroepen/groepen');
INSERT INTO words VALUES (22462, 'luc''hachañ', 'ww', '', 'argot praten');
INSERT INTO words VALUES (22463, 'luc''had', 'm', '-où', 'lichtstraal');
INSERT INTO words VALUES (22464, 'luc''hadenn', 'v', '-où', 'knipoogje, lonkje');
INSERT INTO words VALUES (22465, 'luc''hañ', 'ww', '', 'schitteren, blinken; knipogen');
INSERT INTO words VALUES (22466, 'luc''hdistaol', 'm', '', 'weerkaatsing van licht');
INSERT INTO words VALUES (22467, 'luc''hed', 'col', '', 'bliksemstralen; brand in het koren');
INSERT INTO words VALUES (22468, 'luc''hedennek', 'v', '', 'vol bliksems');
INSERT INTO words VALUES (22469, 'luc''hedheñvel', 'v', '', 'gelijkend op een bliksem');
INSERT INTO words VALUES (22470, 'luc''hediñ', 'ww', '', 'bliksemen; aantasten of aangetast worden door brand (koren)');
INSERT INTO words VALUES (22471, 'luc''hedus', 'v', '', 'bliksemend');
INSERT INTO words VALUES (22472, 'luc''heilad', 'm', '-où', 'fotokopie');
INSERT INTO words VALUES (22473, 'luc''heiladur', 'm', '-ioù', 'fotokopie');
INSERT INTO words VALUES (22474, 'luc''heilenn', 'v', '-où', 'fotokopie');
INSERT INTO words VALUES (22475, 'luc''hek', 'v', '', 'schitterend, blinkend; gevernist');
INSERT INTO words VALUES (22476, 'luc''hengravadur', 'm', '-ioù', 'fotogravure');
INSERT INTO words VALUES (22477, 'luc''hengravañ', 'ww', '', 'fotogravures maken');
INSERT INTO words VALUES (22478, 'luc''hgelc''h', 'm', '-ioù', 'fotosfeer');
INSERT INTO words VALUES (22479, 'luc''honiezh', 'v', '', 'optica, optiek');
INSERT INTO words VALUES (22480, 'luc''hrannad', 'v', '-où', 'spectrum');
INSERT INTO words VALUES (22481, 'luc''hrannadur', 'm', '-ioù', 'spectrum');
INSERT INTO words VALUES (22482, 'luc''hrannañ', 'ww', '', 'het licht decomposeren met een prisma');
INSERT INTO words VALUES (22483, 'luc''hrannerez', 'v', '-ed', 'prisma');
INSERT INTO words VALUES (22484, 'luc''hskeudenn', 'v', '-où', 'foto');
INSERT INTO words VALUES (22485, 'luc''hskeudennadus', 'v', '', 'fotogeniek');
INSERT INTO words VALUES (22486, 'luc''hskeudennek', 'v', '', 'fotografisch');
INSERT INTO words VALUES (22487, 'luc''hskeudennel', 'v', '', 'fotografisch');
INSERT INTO words VALUES (22488, 'luc''hskeudenner', 'm', '-ien', 'fotograaf');
INSERT INTO words VALUES (22489, 'luc''hskeudennerez', 'v', '-ed', 'fototoestel, camera');
INSERT INTO words VALUES (22490, 'luc''hskeudennerezh', 'v', '-ioù', 'fotoatelier');
INSERT INTO words VALUES (22491, 'luc''hskeudennerezh', 'm', '', 'het fotograferen, fotografie (als kunst)');
INSERT INTO words VALUES (22492, 'luc''hskeudenniñ', 'ww', '', 'fotograferen');
INSERT INTO words VALUES (22493, 'luc''htaolenn', 'v', '-où', 'cliché, negatief (fotografie)');
INSERT INTO words VALUES (22494, 'luc''htaolerez', 'v', '-ed', 'reflector');
INSERT INTO words VALUES (22495, 'luc''hterriñ', 'ww', '', '(een lichtstraal) breken');
INSERT INTO words VALUES (22496, 'luc''htorr', 'm', '', 'het breken van een lichtstraal');
INSERT INTO words VALUES (22497, 'luc''htorrus', 'v', '', 'het licht brekend');
INSERT INTO words VALUES (22498, 'luc''htredan', 'm', '', 'foto-elektriciteit');
INSERT INTO words VALUES (22499, 'luc''htredanek', 'v', '', 'foto-elektrisch');
INSERT INTO words VALUES (22500, 'luc''hus', 'v', '', 'lichtend, lichtgevend, verlicht');
INSERT INTO words VALUES (22501, 'luc''hvaendresadur', 'm', '-ioù', 'fotolithografie, lichtsteendruk');
INSERT INTO words VALUES (22502, 'luc''hvannadur', 'm', '-ioù', 'lichtprojectie');
INSERT INTO words VALUES (22503, 'luc''hvannañ', 'ww', '', 'lichtbeelden tonen, projecteren');
INSERT INTO words VALUES (22504, 'luc''hvanner', 'm', '-ioù', 'projector');
INSERT INTO words VALUES (22505, 'luc''hvannerez', 'v', '-ed', 'projector');
INSERT INTO words VALUES (22506, 'luc''hvloaz', 'm', '-ioù', 'lichtjaar');
INSERT INTO words VALUES (22507, 'luc''hvouladur', 'm', '-ioù', 'fotogravure');
INSERT INTO words VALUES (22508, 'luc''hvuzulier', 'm', '-où', 'fotometer, lichtsterktemeter');
INSERT INTO words VALUES (22509, 'luc''hvuzulierezh', 'm', '', 'fotometrie');
INSERT INTO words VALUES (22510, 'luc''hwiridigezh', 'v', '', 'lichtgevoeligheid (fotografie)');
INSERT INTO words VALUES (22511, 'luc''hwiridik', 'v', '', 'lichtgevoelig (fotografie)');
INSERT INTO words VALUES (22512, 'lud', 'm', '-où', 'luit');
INSERT INTO words VALUES (22513, 'ludañ', 'ww', '', 'weggoochelen, wegstoppen');
INSERT INTO words VALUES (22514, 'luder', 'm', '-ien', 'luitspeler');
INSERT INTO words VALUES (22515, 'luderezh', 'm', '', 'het bouwen van snaarinstrumenten');
INSERT INTO words VALUES (22516, 'luderezh', 'v', '-ioù', 'winkel van snaarinstrumenten (gebouw)');
INSERT INTO words VALUES (22517, 'ludik', 'v', '', 'tochtig (sprekend van een zeug)');
INSERT INTO words VALUES (22518, 'ludresadenn', 'v', '-où', 'karikatuur');
INSERT INTO words VALUES (22519, 'ludresadennañ', 'ww', '', 'een karikatuur maken (van); karikaturiseren');
INSERT INTO words VALUES (22520, 'ludresadenner', 'm', '-ien', 'karikaturist');
INSERT INTO words VALUES (22521, 'ludu', 'm', '', 'as; kunstmest');
INSERT INTO words VALUES (22522, 'ludua', 'ww', '', 'as zoeken');
INSERT INTO words VALUES (22523, 'luduaer', 'm', '-ien', 'askoopman');
INSERT INTO words VALUES (22524, 'luduañ', 'ww', '', 'tot as herleiden; met as bedekken/bedekt worden; kunstmest strooien');
INSERT INTO words VALUES (22525, 'ludu-brout', 'col', '', 'warme as');
INSERT INTO words VALUES (22526, 'ludu-du', 'col', '', 'beenzwart (de kleur)');
INSERT INTO words VALUES (22527, 'ludueg', 'v', '-où', 'asbak');
INSERT INTO words VALUES (22528, 'ludueg', 'm', 'ludueien', 'man die graag thuisblijft, huismus');
INSERT INTO words VALUES (22529, 'luduek', 'v', '', 'op as lijkend; hokvast; kouwelijk');
INSERT INTO words VALUES (22530, 'luduenn', 'v', '-ed', 'assepoes, vuilpoes');
INSERT INTO words VALUES (22531, 'luduenniñ', 'ww', '', 'handelen als een assepoes/vuilpoes');
INSERT INTO words VALUES (22532, 'ludu-eskern', 'col', '', 'beenzwart (de kleur)');
INSERT INTO words VALUES (22533, 'ludu-gris', 'col', '', 'kunstmest');
INSERT INTO words VALUES (22534, 'ludu-holen', 'col', '', 'kunstmest');
INSERT INTO words VALUES (22535, 'ludu-maen', 'col', '', 'kunstmest');
INSERT INTO words VALUES (22536, 'ludu-melen', 'col', '', 'guano');
INSERT INTO words VALUES (22537, 'ludu-sil', 'col', '', 'meststof voortkomend van urine');
INSERT INTO words VALUES (22538, 'ludu-tan', 'col', '', 'meststof voortkomend van het afbranden van veld of bos');
INSERT INTO words VALUES (22539, 'ludu-temz', 'col', '', 'kunstmest');
INSERT INTO words VALUES (22540, 'luerezh', 'm', '', 'het spotten ; het komische genre');
INSERT INTO words VALUES (22541, 'Luferzh', 'plaatsnaam', '', 'Louisfert');
INSERT INTO words VALUES (22542, 'lufr', 'm', '', 'schittering, glans');
INSERT INTO words VALUES (22543, 'lufr', 'v', '', 'glad, effen, glanzend');
INSERT INTO words VALUES (22544, 'lufrañ', 'ww', '', 'polijsten');
INSERT INTO words VALUES (22545, 'lufrennaouiñ', 'ww', '', 'glinsteren, spiegelen, flikkeren');
INSERT INTO words VALUES (22546, 'lufrennaouus', 'v', '', 'glinsterend, spiegelend, flikkerend');
INSERT INTO words VALUES (22547, 'lufrer', 'm', '-ien', 'polijster');
INSERT INTO words VALUES (22548, 'lufrer', 'm', '-ioù', 'polijststeen');
INSERT INTO words VALUES (22549, 'lufrerez', 'v', '-ed', 'polijststeen');
INSERT INTO words VALUES (22550, 'lufrus', 'v', '', 'glanzend, glinsterend');
INSERT INTO words VALUES (22551, 'lug', 'v', '', 'donker en zwaar (het weer)');
INSERT INTO words VALUES (22552, 'lugan', 'm', '-où', 'slogan, strijdkreet');
INSERT INTO words VALUES (22553, 'lugañ', 'ww', '', 'donker en zwaar maken/worden');
INSERT INTO words VALUES (22554, 'lugenn', 'v', '-où', 'warme mist');
INSERT INTO words VALUES (22555, 'lugern', 'm', '', 'lichtschittering');
INSERT INTO words VALUES (22556, 'lugerniñ', 'ww', '', 'glanzen, schitteren; begerige blikken werpen (ouzh op)');
INSERT INTO words VALUES (22557, 'lugernus', 'v', '', 'glanzend, schitterend');
INSERT INTO words VALUES (22558, 'lugud', 'm', '', 'traagheid op het werk');
INSERT INTO words VALUES (22559, 'lugudachoù', 'meerv', '', 'onbeduidend werk, dat tijd doet verliezen');
INSERT INTO words VALUES (22560, 'luguder', 'm', '-ien', 'man die traag werkt; treuzelaar');
INSERT INTO words VALUES (22561, 'lugudiñ', 'ww', '', 'traag zijn op het werk; treuzelen');
INSERT INTO words VALUES (22562, 'lugudus', 'v', '', 'traag/treuzelend verricht (werk)');
INSERT INTO words VALUES (22563, 'lugus', 'v', '', 'donker wordend/makend');
INSERT INTO words VALUES (22564, 'lugustr', 'col', '', 'liguster');
INSERT INTO words VALUES (22565, 'lugut', 'v', '', 'traag op het werk; treuzelend');
INSERT INTO words VALUES (22566, 'luiñ', 'ww', '', 'winnen, verleiden');
INSERT INTO words VALUES (22567, 'lukan', 'v', '-où', 'dakvenster');
INSERT INTO words VALUES (22568, 'Lukaz', 'mansnaam', '', 'Luc, Lucas');
INSERT INTO words VALUES (22569, 'Luksembourg', 'plaatsnaam', '', 'Luxemburg');
INSERT INTO words VALUES (22570, 'luminez', 'm', '', 'licht');
INSERT INTO words VALUES (22571, 'Lun', 'm', '', 'maandag');
INSERT INTO words VALUES (22572, 'lun', 'm', '-ioù', 'vorm, figuur, beeld');
INSERT INTO words VALUES (22573, 'Lun-Bask', 'm', '', 'Paasmaandag');
INSERT INTO words VALUES (22574, 'Lun-Fask', 'm', '', 'Paasmaandag');
INSERT INTO words VALUES (22575, 'lunedenn', 'v', '-où', 'verrekijker');
INSERT INTO words VALUES (22576, 'lunedenn-dostaat', 'v', 'lunedennoù-tostaat', 'verrekijker');
INSERT INTO words VALUES (22577, 'lunedenn-greskiñ', 'v', 'lunedennoù-kreskiñ', 'microscoop');
INSERT INTO words VALUES (22578, 'lunedenn-hirwel', 'v', '', 'verrekijker');
INSERT INTO words VALUES (22579, 'luneder', 'm', '-ien', 'brillenslijper, brillenverkoper, opticien');
INSERT INTO words VALUES (22580, 'lunedoù', 'm', '', 'bril; ook: ur re lunedoù ');
INSERT INTO words VALUES (22581, 'lunedoù-dorn', 'meerv', '', 'lorgnet met steel');
INSERT INTO words VALUES (22582, 'lunedoù-fri', 'meerv', '', 'lorgnet');
INSERT INTO words VALUES (22583, 'lunedour', 'm', '-ien', 'opticien');
INSERT INTO words VALUES (22584, 'Lun-Ened', 'm', '', 'de maandag voor vastenavond (Mardi Gras)');
INSERT INTO words VALUES (22585, 'Lun-Meurlarjez', 'm', '', 'de maandag voor vastenavond (Mardi Gras)');
INSERT INTO words VALUES (22586, 'lunvezh', 'm', '-ioù', 'duur van een/de maandag');
INSERT INTO words VALUES (22587, 'luo', 'v', '', 'afgeleefd (oude man)');
INSERT INTO words VALUES (22588, 'lupr', 'v', '', 'loops (voor een teef)');
INSERT INTO words VALUES (22589, 'lur', 'm', '-ioù', 'franc; pond (geld)');
INSERT INTO words VALUES (22590, 'lure', 'm', '', 'traagheid (om iets uit te voeren)');
INSERT INTO words VALUES (22591, 'lureek', 'v', '', 'lui, traag, nalatig');
INSERT INTO words VALUES (22592, 'lureiñ', 'ww', '', 'lui/traag/nalatig zijn');
INSERT INTO words VALUES (22593, 'lurell', 'v', '-où', 'boord, zoom ; zwachteltje');
INSERT INTO words VALUES (22594, 'lurellañ', 'ww', '', 'inbakeren, inwikkelen, omzwachtelen');
INSERT INTO words VALUES (22595, 'lurell-c''har', 'v', 'lurelloù-gar', 'beenwindsel (voor militairen)');
INSERT INTO words VALUES (22596, 'lureüs', 'v', '', 'lui, traag, nalatig');
INSERT INTO words VALUES (22597, 'luriad', 'm', '-où', 'waarde van een franc ; waarde van een pond (geld)');
INSERT INTO words VALUES (22598, 'Luron', 'plaatsnaam', '', 'Lieuron');
INSERT INTO words VALUES (22599, 'lur-sterling', 'm', '', 'pound sterling');
INSERT INTO words VALUES (22600, 'lus', 'col', '', 'blauwe bosbessen');
INSERT INTO words VALUES (22601, 'lusa', 'ww', '', 'blauwe bosbessen plukken');
INSERT INTO words VALUES (22602, 'lusenn', 'v', '-où', 'motregen ; mist');
INSERT INTO words VALUES (22603, 'lusennek', 'v', '', 'mistig');
INSERT INTO words VALUES (22604, 'lusenniñ', 'ww', '', 'misten');
INSERT INTO words VALUES (22605, 'lusennus', 'v', '', 'mist veroorzakend');
INSERT INTO words VALUES (22606, 'Lusian', 'mansnaam', '', 'Lucien, Lucianus');
INSERT INTO words VALUES (22607, 'Lusifer', 'm', '', 'Lucifer');
INSERT INTO words VALUES (22608, 'lusk', 'm', '-où', 'ritme; elan; trend, neiging; impuls');
INSERT INTO words VALUES (22609, 'luskad', 'm', '-où', 'elan; beweging (bv. politiek); tendens; impuls');
INSERT INTO words VALUES (22610, 'luskadenn', 'v', '-où', '(een) elan; (een) impuls');
INSERT INTO words VALUES (22611, 'luskañ', 'ww', '', 'doen schudden, doen wankelen; geneigd zijn te');
INSERT INTO words VALUES (22612, 'lusk-dilusk', 'v', '', 'bewogen; bewegend');
INSERT INTO words VALUES (22613, 'luskell', 'm', '', 'het wiegen, gewieg');
INSERT INTO words VALUES (22614, 'luskellañ', 'ww', '', 'wiegen');
INSERT INTO words VALUES (22615, 'luskellerez', 'v', '-ioù', 'wiegelied');
INSERT INTO words VALUES (22616, 'luskellerezh', 'm', '', 'het wiegen');
INSERT INTO words VALUES (22617, 'luskellus', 'v', '', 'wiegend; beweeglijk');
INSERT INTO words VALUES (22618, 'luskenn', 'v', '-où', '(een) impuls; (een) aandrang');
INSERT INTO words VALUES (22619, 'lusker', 'm', '-ioù', 'motor');
INSERT INTO words VALUES (22620, 'luskerez', 'v', '-ed', 'motor');
INSERT INTO words VALUES (22621, 'luskstrollañ', 'ww', '', 'koppelen, koppeling laten opkomen (auto)');
INSERT INTO words VALUES (22622, 'luskstroller', 'm', '-ioù', 'koppeling');
INSERT INTO words VALUES (22623, 'luskus', 'v', '', 'een elan gevend; levendig, beweeglijk, ondernemend, dynamisch');
INSERT INTO words VALUES (22624, 'luskvenoz', 'm', '-ioù', 'het drijvend idee, de leidende gedachte');
INSERT INTO words VALUES (22625, 'lustrugenn', 'm', '-ed', 'vreemde luis, vreemdeling (pejoratief)');
INSERT INTO words VALUES (22626, 'lut', 'm', '-où', 'hars; pit van brandende kaars');
INSERT INTO words VALUES (22627, 'lutek', 'v', '', 'harsachtig, harshoudend');
INSERT INTO words VALUES (22628, 'luterad', 'm', '', 'luteriz lutheraan');
INSERT INTO words VALUES (22629, 'luterat', 'v', '', 'luthers');
INSERT INTO words VALUES (22630, 'luteregezh', 'v', '', 'lutheranisme');
INSERT INTO words VALUES (22631, 'lutig', 'm', '-où', 'pitje (van brandende kaars)');
INSERT INTO words VALUES (22632, 'lutigenn', 'v', '-où', 'pitje (van brandende kaars)');
INSERT INTO words VALUES (22633, 'lutikaer', 'm', '-ien', 'pittenfabrikant');
INSERT INTO words VALUES (22634, 'lutun', 'm', '-ed', 'kwelduivel, kabouter');
INSERT INTO words VALUES (22635, 'Luvieg', 'plaatsnaam', '', 'Lusanger');
INSERT INTO words VALUES (22636, 'luz', 'm', '-ioù', 'omweg; wending');
INSERT INTO words VALUES (22637, 'luziadeg', 'v', '-où', 'wanorde, verwarring, poespas');
INSERT INTO words VALUES (22638, 'luziadell', 'v', '-où', 'verwarde zaak, raadsel, probleem');
INSERT INTO words VALUES (22639, 'luziadenn', 'v', '-où', 'verwarde zaak');
INSERT INTO words VALUES (22640, 'luziadus', 'v', '', 'verwarrend; raadselachtig');
INSERT INTO words VALUES (22641, 'luziañ', 'ww', '', 'in de war brengen/maken; verstoren, in beroering brengen');
INSERT INTO words VALUES (22642, 'luziatez', 'v', '', 'poespas');
INSERT INTO words VALUES (22643, 'luzius', 'v', '', 'verwarrend');
INSERT INTO words VALUES (22644, 'ma', 'vw', '', 'dat');
INSERT INTO words VALUES (22645, 'ma', 'vw', '', 'of, als;zie mar; ma pa zelfs al ... ');
INSERT INTO words VALUES (22646, 'ma', 'vn', '', 'mijn; mij, me; ook va');
INSERT INTO words VALUES (22647, 'ma', 'uitr', '', 'niets aan te doen!');
INSERT INTO words VALUES (22648, 'ma', 'vw', '', 'waar?');
INSERT INTO words VALUES (22649, 'ma', 'm', '-où', 'vlakte, plein');
INSERT INTO words VALUES (22650, 'mab', 'm', '', 'mibien zoon');
INSERT INTO words VALUES (22651, 'mab-bihan', 'm', 'mibien-vihan', 'kleinzoon');
INSERT INTO words VALUES (22652, 'mab-den', 'm', '', 'de mens, het menselijk wezen');
INSERT INTO words VALUES (22653, 'mabeg', 'm', '-ed', 'schoonzoon');
INSERT INTO words VALUES (22654, 'mabel', 'v', '', 'van de zoon');
INSERT INTO words VALUES (22655, 'mabelezh', 'v', '', 'het zoon zijn');
INSERT INTO words VALUES (22656, 'maberezh', 'm', '', 'kindertijd; afstamming');
INSERT INTO words VALUES (22657, 'mab-kaer', 'm', 'mibien-gaer', 'schoonzoon');
INSERT INTO words VALUES (22658, 'mab-lagad', 'm', 'maboù-lagad,  mibien-lagad', 'pupil (van het oog)');
INSERT INTO words VALUES (22659, 'machenn', 'v', '-où', 'schoof, bundel, garve');
INSERT INTO words VALUES (22660, 'machoufrañ', 'ww', '', 'verkreukelen');
INSERT INTO words VALUES (22661, 'mac''h', 'm', '', 'druk; verdrukking, onderdrukking; menigte, mensenmassa');
INSERT INTO words VALUES (22662, 'mac''hagn', 'm', '', 'gebrekkigheid');
INSERT INTO words VALUES (22663, 'mac''hagn', 'v', '', 'gebrekkig, kreupel, verminkt');
INSERT INTO words VALUES (22664, 'mac''hagnadur', 'm', '-ioù', 'het verminken');
INSERT INTO words VALUES (22665, 'mac''hagnañ', 'ww', '', 'verminken, kreupel maken');
INSERT INTO words VALUES (22666, 'mac''hagned', 'm', 'mac''hagnidi', 'verminkte, kreupele');
INSERT INTO words VALUES (22667, 'mac''hañ', 'ww', '', 'drukken; trappelen, stampvoeten; verdrukken, onderdrukken');
INSERT INTO words VALUES (22668, 'mac''hellañ', 'ww', '', 'onder de voet lopen; vertrappelen');
INSERT INTO words VALUES (22669, 'mac''her', 'm', '-ien', 'verdrukker, onderdrukker');
INSERT INTO words VALUES (22670, 'mac''herezh', 'm', '', 'het uitoefenen van druk; het vertrappelen; het verdrukken/onderdrukken');
INSERT INTO words VALUES (22671, 'mac''herig', 'm', '-où', 'nachtmerrie');
INSERT INTO words VALUES (22672, 'mac''her-noz', 'm', 'mac''herioù-noz', 'nachtmerrie');
INSERT INTO words VALUES (22673, 'mac''hom', 'm', '-ed', 'onverzadigbaar man; verdrukker; kleine dwingeland');
INSERT INTO words VALUES (22674, 'mac''hom', 'v', '', 'roofzuchtig, onverzadigbaar');
INSERT INTO words VALUES (22675, 'mac''homañ', 'ww', '', 'verdrukken, onderdrukken; tiranniseren; met slagen overladen; kneuzen');
INSERT INTO words VALUES (22676, 'mac''homer', 'm', '-ien', 'verdrukker, tiran');
INSERT INTO words VALUES (22677, 'mac''homerezh', 'm', '', 'het verdrukken, het tiranniseren; het roven, roofzucht');
INSERT INTO words VALUES (22678, 'mac''homus', 'v', '', 'verdrukkend, onderdrukkend');
INSERT INTO words VALUES (22679, 'mac''htiern', 'm', '-ed', 'chef bij de oude Bretons');
INSERT INTO words VALUES (22680, 'mac''hus', 'v', '', 'verdrukkend, onderdrukkend, tiranniek; zwaar, drukkend (van het weer)');
INSERT INTO words VALUES (22681, 'mad', 'v', '', '(het) goede');
INSERT INTO words VALUES (22682, 'mad', 'm', '-où', 'goed, bezit; weldaad; rente, interest');
INSERT INTO words VALUES (22683, 'Madagaskar', 'v', '', 'Madagascar');
INSERT INTO words VALUES (22684, 'madagaskar', 'm', '', 'rijbewijs (humoristisch)');
INSERT INTO words VALUES (22685, 'Madalen', 'vrouwennaam', '', 'Magdalena');
INSERT INTO words VALUES (22686, 'mad-divad', 'm', '', 'wisselvalligheid, lotswisseling');
INSERT INTO words VALUES (22687, 'madegezh', 'v', '', 'goedaardigheid, goedigheid, sulligheid');
INSERT INTO words VALUES (22688, 'madeira', 'v', '', 'maderawijn');
INSERT INTO words VALUES (22689, 'Madeira', 'v', '', 'Madeira');
INSERT INTO words VALUES (22690, 'madek', 'v', '', 'rijk, gefortuneerd; al te goed, goedig, vaderlijk');
INSERT INTO words VALUES (22691, 'madelezh', 'v', '', 'goedheid; weldaad, gunst');
INSERT INTO words VALUES (22692, 'madelezhus', 'v', '', 'weldoend, weldadig; genereus');
INSERT INTO words VALUES (22693, 'madig', 'm', '-où', 'bonbon ; lekkernij');
INSERT INTO words VALUES (22694, 'madober', 'm', '-où', 'weldaad');
INSERT INTO words VALUES (22695, 'madobererezh', 'm', '', 'het weldoen, weldadigheid');
INSERT INTO words VALUES (22696, 'madoberour', 'm', '-ien', 'weldoener');
INSERT INTO words VALUES (22697, 'madoberus', 'v', '', 'weldoend, weldadig');
INSERT INTO words VALUES (22698, 'madoù-annez', 'meerv', '', 'roerende goederen');
INSERT INTO words VALUES (22699, 'madoù-leve', 'meerv', '', 'onroerende goederen');
INSERT INTO words VALUES (22700, 'madrigal', 'm', '-où', '-ioù madrigaal');
INSERT INTO words VALUES (22701, 'Mae', 'm', '', 'mei');
INSERT INTO words VALUES (22702, 'mae', 'm', '-où', 'meitak (groene tak op nieuw huis)');
INSERT INTO words VALUES (22703, 'maeenn', 'v', '-où', 'meitak (groene tak op nieuw huis)');
INSERT INTO words VALUES (22704, 'maeiñ', 'ww', '', 'een meitak plaatsen');
INSERT INTO words VALUES (22705, 'Maeleg-an-Dezerzh', 'plaatsnaam', '', 'Mellé');
INSERT INTO words VALUES (22706, 'Maelieg', 'plaatsnaam', '', 'Meillac');
INSERT INTO words VALUES (22707, 'Mael-Karaez', 'plaatsnaam', '', 'Maël-Carhaix');
INSERT INTO words VALUES (22708, 'Mael-Pestivien', 'plaatsnaam', '', 'Maël-Pestivien');
INSERT INTO words VALUES (22709, 'maen', 'm', 'mein', 'steen, kei; pit (vruchten)');
INSERT INTO words VALUES (22710, 'maenaat', 'ww', '', 'verstenen, doen verstenen');
INSERT INTO words VALUES (22711, 'maen-aberzh', 'm', '', 'offersteen');
INSERT INTO words VALUES (22712, 'maenad', 'm', '-où', 'slag met een steen');
INSERT INTO words VALUES (22713, 'maenadur', 'm', '-ioù', 'het verstenen; versteend voorwerp; fossiel');
INSERT INTO words VALUES (22714, 'maenañ', 'ww', '', 'verstenen, doen verstenen');
INSERT INTO words VALUES (22715, 'maen-aoter', 'm', '', 'altaarsteen');
INSERT INTO words VALUES (22716, 'maen-arnod', 'm', '', 'toetssteen');
INSERT INTO words VALUES (22717, 'maen-azez', 'm', '', 'steen die als basis dient');
INSERT INTO words VALUES (22718, 'maen-badez', 'm', '', 'doopvont');
INSERT INTO words VALUES (22719, 'maen-badeziant', 'm', '', 'doopvont');
INSERT INTO words VALUES (22720, 'maen-bechou', 'm', '', 'lei van klein formaat');
INSERT INTO words VALUES (22721, 'maen-ben', 'm', '', 'behouwen natuursteen');
INSERT INTO words VALUES (22722, 'maen-benerezh', 'm', '', 'behouwen natuursteen');
INSERT INTO words VALUES (22723, 'maen-bez', 'm', '', 'grafsteen');
INSERT INTO words VALUES (22724, 'maen-bili', 'm', '', 'platte ronde steen (vooral aan zee)');
INSERT INTO words VALUES (22725, 'maen-bolz', 'm', '', 'sluitsteen');
INSERT INTO words VALUES (22726, 'maen-bonn', 'm', '', 'grenssteen');
INSERT INTO words VALUES (22727, 'maen-boueta', 'm', '', 'kleine bouwsteen');
INSERT INTO words VALUES (22728, 'maen-breton', 'm', '', 'lei van klein formaat');
INSERT INTO words VALUES (22729, 'maen-bunt', 'm', '', 'struikelsteen');
INSERT INTO words VALUES (22730, 'maen-Champagn', 'm', '', 'soort vuursteen geschikt om te metselen');
INSERT INTO words VALUES (22731, 'maen-delin', 'm', '', 'steen voor vuurslag of aansteker');
INSERT INTO words VALUES (22732, 'maen-diazez', 'm', '', 'steen die als basis dient');
INSERT INTO words VALUES (22733, 'maen-dour-mor', 'm', '', 'aquamarijn');
INSERT INTO words VALUES (22734, 'maendresadur', 'm', '-ioù', 'steendruk, lithografie');
INSERT INTO words VALUES (22735, 'maendresadurel', 'v', '', 'lithografisch');
INSERT INTO words VALUES (22736, 'maendresañ', 'ww', '', 'lithograferen, in steendruk uitvoeren');
INSERT INTO words VALUES (22737, 'maendreser', 'm', '-ien', 'lithograaf');
INSERT INTO words VALUES (22738, 'maeneg', 'v', '-i', '-où terrein vol stenen');
INSERT INTO words VALUES (22739, 'maenek', 'v', '', 'met stenen, vol stenen; steenachtig');
INSERT INTO words VALUES (22740, 'maenekaat', 'ww', '', 'verstenen, doen verstenen');
INSERT INTO words VALUES (22741, 'maenekadur', 'm', '-ioù', 'het verstenen; versteend voorwerp');
INSERT INTO words VALUES (22742, 'maenel', 'v', '', 'mineraal');
INSERT INTO words VALUES (22743, 'maen-eñvor', 'm', '', 'gedenksteen');
INSERT INTO words VALUES (22744, 'maenerezh', 'm', '', 'het metselen, metselwerk');
INSERT INTO words VALUES (22745, 'maen-falc''h', 'm', '', 'steen op de zeis mee te wetten');
INSERT INTO words VALUES (22746, 'maen-font', 'm', '', 'doopvont');
INSERT INTO words VALUES (22747, 'maen-forn', 'm', '', 'steen die een oven afsluit');
INSERT INTO words VALUES (22748, 'maen-fornigell', 'm', '', 'platte steen geplaatst achter het vuur in de haard');
INSERT INTO words VALUES (22749, 'maen-fuzuilh', 'm', '', 'steen voor de vuurslag');
INSERT INTO words VALUES (22750, 'maen-gad', 'm', '', 'steen om een luchtgat van een oven af te stoppen');
INSERT INTO words VALUES (22751, 'maengizelladur', 'm', '-ioù', 'het beeldhouwen in steen');
INSERT INTO words VALUES (22752, 'maengizellañ', 'ww', '', 'beeldhouwen in steen');
INSERT INTO words VALUES (22753, 'maengizeller', 'm', '-ien', 'beeldhouwer in steen');
INSERT INTO words VALUES (22754, 'maengizellerezh', 'm', '', 'het beeldhouwen in steen');
INSERT INTO words VALUES (22755, 'maen-glas', 'm', 'mein-c''hlas', 'leisteen');
INSERT INTO words VALUES (22756, 'maen-goulazh', 'm', '', 'slijpsteen');
INSERT INTO words VALUES (22757, 'maen-greun', 'm', '', 'graniet');
INSERT INTO words VALUES (22758, 'maen-greunek', 'm', '', 'graniet');
INSERT INTO words VALUES (22759, 'maen-grevell', 'm', '', 'gal-, nier- of blaassteen');
INSERT INTO words VALUES (22760, 'maen-gwer', 'm', '', 'obsidiaan');
INSERT INTO words VALUES (22761, 'maen-harz', 'm', '', 'grenssteen');
INSERT INTO words VALUES (22762, 'maenharzañ', 'ww', '', 'grensstenen plaatsen');
INSERT INTO words VALUES (22763, 'maenharzerezh', 'm', '', 'het plaatsen van grensstenen');
INSERT INTO words VALUES (22764, 'maen-hed-hent', 'm', '', 'mijlpaal');
INSERT INTO words VALUES (22765, 'maenheñvel', 'v', '', 'als van steen');
INSERT INTO words VALUES (22766, 'maen-higolenn', 'm', '', 'slijpsteen');
INSERT INTO words VALUES (22767, 'maen-hir', 'm', '', 'mein-hir menhir');
INSERT INTO words VALUES (22768, 'maen-jad', 'm', '', 'jade');
INSERT INTO words VALUES (22769, 'maen-kañv', 'm', '', 'grafzuil, grafsteen');
INSERT INTO words VALUES (22770, 'maen-katelet', 'm', '', 'lei van groot formaat');
INSERT INTO words VALUES (22771, 'maen-kigoc''h', 'm', '', 'kwarts');
INSERT INTO words VALUES (22772, 'maen-kilometroù', 'm', '', 'kilometerpaal');
INSERT INTO words VALUES (22773, 'maen-korn', 'm', '', 'hoeksteen');
INSERT INTO words VALUES (22774, 'maen-koun', 'm', '', 'gedenksteen');
INSERT INTO words VALUES (22775, 'maen-krag', 'm', '', 'zandsteen');
INSERT INTO words VALUES (22776, 'maen-kurun', 'm', '', 'meteoriet; vuurstenen voorwerp');
INSERT INTO words VALUES (22777, 'maen-lemmer', 'm', '', 'slijpsteen');
INSERT INTO words VALUES (22778, 'maen-luc''hed', 'm', '', 'meteoriet, luchtsteen');
INSERT INTO words VALUES (22779, 'maen-maler', 'm', '', 'maalsteen');
INSERT INTO words VALUES (22780, 'maen-materi', 'm', '', 'kleine bouwsteen');
INSERT INTO words VALUES (22781, 'maen-meur', 'm', '', 'megaliet');
INSERT INTO words VALUES (22782, 'maen-milin', 'm', '', 'molensteen');
INSERT INTO words VALUES (22783, 'maenoniezh', 'v', '', 'petrografie, steenkunde');
INSERT INTO words VALUES (22784, 'maenouriezh', 'v', '', 'petrografie, steenkunde');
INSERT INTO words VALUES (22785, 'maen-pal', 'm', '', 'werpschijf');
INSERT INTO words VALUES (22786, 'maen-parizian', 'm', '', 'lei van klein formaat');
INSERT INTO words VALUES (22787, 'maen-pastur', 'm', '', 'kleine bouwsteen');
INSERT INTO words VALUES (22788, 'maen-pers', 'm', '', 'lapis lazuli, lazuursteen');
INSERT INTO words VALUES (22789, 'maen-pignouer', 'm', '', 'steen die dient op makkelijker een paard te bestijgen');
INSERT INTO words VALUES (22790, 'maen-plastr', 'm', '', 'gips');
INSERT INTO words VALUES (22791, 'maen-poeñs', 'm', '', 'puimsteen');
INSERT INTO words VALUES (22792, 'maen-raz', 'm', '', 'kalksteen');
INSERT INTO words VALUES (22793, 'maen-sav', 'm', '', 'menhir');
INSERT INTO words VALUES (22794, 'maen-skant', 'm', '', 'mica, glimmer');
INSERT INTO words VALUES (22795, 'maen-sked', 'm', '', 'edelsteen');
INSERT INTO words VALUES (22796, 'maen-sklent', 'm', '', 'leisteen');
INSERT INTO words VALUES (22797, 'maensklenter', 'm', '-ien', 'werkman in een leigroeve');
INSERT INTO words VALUES (22798, 'maen-sol', 'm', '', 'steen die dient als basis');
INSERT INTO words VALUES (22799, 'maen-sonn', 'm', '', 'menhir');
INSERT INTO words VALUES (22800, 'maen-spoue', 'm', '', 'puimsteen');
INSERT INTO words VALUES (22801, 'maen-sukr', 'm', '', 'suikerbrood');
INSERT INTO words VALUES (22802, 'maen-tan', 'm', '', 'steen voor een vuurslag');
INSERT INTO words VALUES (22803, 'maen-teuz', 'm', '', 'gestolde lava');
INSERT INTO words VALUES (22804, 'maen-to', 'm', '', 'lei voor dakbedekking');
INSERT INTO words VALUES (22805, 'maen-touch', 'm', '', 'toetssteen; magneetsteen');
INSERT INTO words VALUES (22806, 'maentouchañ', 'ww', '', 'magnetisch maken');
INSERT INTO words VALUES (22807, 'maentouchek', 'v', '', 'magnetisch');
INSERT INTO words VALUES (22808, 'maentouchel', 'v', '', 'magnetisch');
INSERT INTO words VALUES (22809, 'maentoucherezh', 'm', '', 'magnetisme');
INSERT INTO words VALUES (22810, 'maen-tuf', 'm', '', 'tufsteen');
INSERT INTO words VALUES (22811, 'maen-turkez', 'm', '', 'turkoois');
INSERT INTO words VALUES (22812, 'maenvenerezh', 'v', '', 'het kappen/houwen van steen');
INSERT INTO words VALUES (22813, 'maenvenouriezh', 'v', '', 'het kappen/houwen van steen');
INSERT INTO words VALUES (22814, 'maenwisk', 'm', '', 'lithosfeer');
INSERT INTO words VALUES (22815, 'maen-yalp', 'm', '', 'jaspis');
INSERT INTO words VALUES (22816, 'maen-zink', 'm', '', 'natuurlijk zinksulfide');
INSERT INTO words VALUES (22817, 'maer', 'm', '', '-ioù/-ed burgemeester');
INSERT INTO words VALUES (22818, 'maerded', 'v', '', 'functie van burgemeester, burgemeesterschap');
INSERT INTO words VALUES (22819, 'maerdi', 'm', '', '--où gemeentehuis');
INSERT INTO words VALUES (22820, 'maerel', 'v', '', 'burgemeesters-, van de burgemeester');
INSERT INTO words VALUES (22821, 'Maerilieg', 'plaatsnaam', '', 'Mérillac');
INSERT INTO words VALUES (22822, 'maeron', 'v', '-ezed', 'meter (bij doopsel)');
INSERT INTO words VALUES (22823, 'maeronez', 'v', '-ed', 'meter (bij doopsel)');
INSERT INTO words VALUES (22824, 'maeroniañ', 'ww', '', 'bij een doopsel optreden als meter');
INSERT INTO words VALUES (22825, 'maez', 'm', '-ioù', 'veld, land, platteland, buiten; volle zee');
INSERT INTO words VALUES (22826, 'maeziad', 'm', '-ed', 'maezidi, maeziz// bewoner van het platteland, plattelander');
INSERT INTO words VALUES (22827, 'maeziad', 'm', '-où', 'inhoud van een groot veld; uitgestrektheid van de buiten; domein (figuurlijk)');
INSERT INTO words VALUES (22828, 'maeziadel', 'v', '', 'plattelands-, rustiek');
INSERT INTO words VALUES (22829, 'Maezon', 'plaatsnaam', '', 'Moisdon');
INSERT INTO words VALUES (22830, 'maezoù', 'meerv', '', 'veld dat uit meerdere percelen bestaat');
INSERT INTO words VALUES (22831, 'maezoùad', 'm', '-où', 'inhoud van een veld dat uit meerdere percelen bestaat');
INSERT INTO words VALUES (22832, 'magadell', 'v', '-ed', '-où zuigeling; nietsnut');
INSERT INTO words VALUES (22833, 'magadenn', 'v', '-ed', '-où zuigeling; nietsnut');
INSERT INTO words VALUES (22834, 'magadur', 'm', '-ioù', 'het zogen, het voeden; het opvoeden');
INSERT INTO words VALUES (22835, 'magadurezh', 'v', '-ioù', 'voeder, voedsel; dikte, gezetheid (van het vee); opvoeding');
INSERT INTO words VALUES (22836, 'magañ', 'ww', '', 'voeden; grootbrengen, opvoeden; zogen; optreden als voedster; voortbrengen, produceren; voelen (woede, rancune ... )');
INSERT INTO words VALUES (22837, 'magañ-loened', 'm', '', 'het fokken');
INSERT INTO words VALUES (22838, 'magazenn', 'v', '-où', 'magazijn');
INSERT INTO words VALUES (22839, 'magazennad', 'v', '-où', 'inhoud van een magazijn');
INSERT INTO words VALUES (22840, 'magazennañ', 'ww', '', 'in een magazijn plaatsen');
INSERT INTO words VALUES (22841, 'magazenner', 'm', '-ien', 'magazijnier');
INSERT INTO words VALUES (22842, 'magdalenat', 'v', '', 'magdalénien');
INSERT INTO words VALUES (22843, 'magdi', 'm', '-où', 'opvoedingsgesticht ; kinderkrib, crèche');
INSERT INTO words VALUES (22844, 'mager', 'm', '-ien', 'voeder, fokker; opvoeder; voedstervader');
INSERT INTO words VALUES (22845, 'mager-evned', 'm', '', 'pluimveefokker');
INSERT INTO words VALUES (22846, 'magerez', 'v', '-ed', 'min, voedster');
INSERT INTO words VALUES (22847, 'magerezh', 'v', '-ioù', 'fokcentrum');
INSERT INTO words VALUES (22848, 'magerezh', 'm', '', 'het fokken');
INSERT INTO words VALUES (22849, 'magerezh-evned', 'm', '', 'pluimveeteelt, vogelteelt');
INSERT INTO words VALUES (22850, 'magerezh-loened', 'm', '', 'het fokken van dieren');
INSERT INTO words VALUES (22851, 'magerezh-pesked', 'm', '', 'het kweken van vis');
INSERT INTO words VALUES (22852, 'mager-loened', 'm', '', 'veefokker');
INSERT INTO words VALUES (22853, 'mager-pesked', 'm', '', 'magerien-besked viskweker');
INSERT INTO words VALUES (22854, 'magl', 'm', '-où', 'waterkastanje, waternoot');
INSERT INTO words VALUES (22855, 'magn', 'v', '', 'simpel van geest');
INSERT INTO words VALUES (22856, 'magnetegezh', 'v', '', 'magnetisme');
INSERT INTO words VALUES (22857, 'magnetek', 'v', '', 'magnetisch');
INSERT INTO words VALUES (22858, 'magnetekaat', 'ww', '', 'magnetiseren');
INSERT INTO words VALUES (22859, 'magneto', 'm', '-ioù', 'elektromagneet');
INSERT INTO words VALUES (22860, 'magnetofon', 'm', '-où', 'bandrecorder');
INSERT INTO words VALUES (22861, 'magnez', 'm', '', 'ongedierte');
INSERT INTO words VALUES (22862, 'magnezia', 'm', '', 'magnesia');
INSERT INTO words VALUES (22863, 'magneziom', 'm', '', 'magnesium');
INSERT INTO words VALUES (22864, 'magnouner', 'm', '-ien', 'ketellapper, koperslager');
INSERT INTO words VALUES (22865, 'Magoer-al-Lojeiz', 'plaatsnaam', '', 'La Mezière');
INSERT INTO words VALUES (22866, 'Magoer-war-Goesnun', 'plaatsnaam', '', 'Mezières');
INSERT INTO words VALUES (22867, 'Magor', 'plaatsnaam', '', 'Magoar');
INSERT INTO words VALUES (22868, 'magus', 'v', '', 'voedzaam');
INSERT INTO words VALUES (22869, 'magva', 'm', '-où', 'fokcentrum');
INSERT INTO words VALUES (22870, 'Mahomed', 'mansnaam', '', 'Mohamed');
INSERT INTO words VALUES (22871, 'mahomedad', 'm', '', 'mahomediz mohammedaan');
INSERT INTO words VALUES (22872, 'mahomedat', 'm', '', 'mohammedaans');
INSERT INTO words VALUES (22873, 'mahomedegezh', 'v', '', 'mohammedanisme, islam');
INSERT INTO words VALUES (22874, 'mailh', 'm', '-où', 'openbare wandelweg');
INSERT INTO words VALUES (22875, 'mailh', 'm', '-ed', 'bekwaam man');
INSERT INTO words VALUES (22876, 'mailh', 'm', '', 'slijk, mest');
INSERT INTO words VALUES (22877, 'mailh', 'm', '-où', 'maas, steek; vingerkootje');
INSERT INTO words VALUES (22878, 'mailh', 'm', '', 'smidshamer, houten hamer');
INSERT INTO words VALUES (22879, 'mailh', 'v', '', 'handig, bekwaam');
INSERT INTO words VALUES (22880, 'mailhañ', 'ww', '', 'steken/mazen maken');
INSERT INTO words VALUES (22881, 'mailhañ', 'ww', '', 'vuilmaken met slijk');
INSERT INTO words VALUES (22882, 'mailhard', 'm', '-ed', 'woerd, mannetjeseend; snoever, opsnijder');
INSERT INTO words VALUES (22883, 'mailhchor', 'm', '', 'argentaan');
INSERT INTO words VALUES (22884, 'mailhded', 'v', '', 'talent; meesterschap; behendigheid; superioriteit');
INSERT INTO words VALUES (22885, 'mailhder', 'm', '', 'talent; meesterschap; behendigheid; superioriteit');
INSERT INTO words VALUES (22886, 'mailhek', 'v', '', 'gemaakt of versierd met steken');
INSERT INTO words VALUES (22887, 'mailhemous', 'v', '', 'vuil');
INSERT INTO words VALUES (22888, 'mailhemouzenn', 'v', '', 'vuilheid');
INSERT INTO words VALUES (22889, 'mailhenn', 'v', '-où', 'maas, steek');
INSERT INTO words VALUES (22890, 'mailhennañ', 'ww', '', 'mazen/steken maken ; met steken versieren');
INSERT INTO words VALUES (22891, 'mailhennek', 'v', '', 'modderig, slijkerig');
INSERT INTO words VALUES (22892, 'mailhennek', 'v', '', 'met steken/mazen gemaakt/versierd');
INSERT INTO words VALUES (22893, 'mailh-etre', 'm', '', 'middenste kootje van de drie');
INSERT INTO words VALUES (22894, 'mailh-ivin', 'm', '', 'eerste kootje, aan de vingernagel');
INSERT INTO words VALUES (22895, 'mailhoni', 'v', '', 'talent; meesterschap; behendigheid; superioriteit');
INSERT INTO words VALUES (22896, 'Mailhorka', 'v', '', 'Mallorca');
INSERT INTO words VALUES (22897, 'mailhotiñ', 'ww', '', 'kreuken, verfrommelen');
INSERT INTO words VALUES (22898, 'mailhur', 'm', '-où', 'luier');
INSERT INTO words VALUES (22899, 'mailhurell', 'v', '-où', 'luier');
INSERT INTO words VALUES (22900, 'mailhurenn', 'v', '-où', 'luier');
INSERT INTO words VALUES (22901, 'mailhurenniñ', 'ww', '', 'inbakeren, omzwachtelen');
INSERT INTO words VALUES (22902, 'mailhuriñ', 'ww', '', 'inbakeren, omzwachtelen');
INSERT INTO words VALUES (22903, 'maiz', 'col/m', '', 'maïs');
INSERT INTO words VALUES (22904, 'maj', 'm', '-ed', 'magiër');
INSERT INTO words VALUES (22905, 'major', 'm', '-ed', 'majoor');
INSERT INTO words VALUES (22906, 'major', 'v', '', 'majeur (muziek)');
INSERT INTO words VALUES (22907, 'makabeenn', 'v', '-où', 'dodendans');
INSERT INTO words VALUES (22908, 'makak', 'm', '-ed', 'meerkat');
INSERT INTO words VALUES (22909, 'makaroni', 'm', '', 'macaroni');
INSERT INTO words VALUES (22910, 'makaroñs', 'm', '', 'bitterkoekje');
INSERT INTO words VALUES (22911, 'Makedonia', 'v', '', 'Macedonië');
INSERT INTO words VALUES (22912, 'makez', 'v', '', 'vóor het naamwoord vervloekt, verwenst');
INSERT INTO words VALUES (22913, 'makiavelegezh', 'v', '', 'machiavellisme');
INSERT INTO words VALUES (22914, 'makiavelek', 'v', '', 'machiavellistisch');
INSERT INTO words VALUES (22915, 'makiavelel', 'v', '', 'machiavellistisch');
INSERT INTO words VALUES (22916, 'Maksimilian', 'mansnaam', '', 'Maximiliaan');
INSERT INTO words VALUES (22917, 'mal', 'v', '-ioù', 'valies, koffer, kist');
INSERT INTO words VALUES (22918, 'mal', 'v', '-où', 'kruk');
INSERT INTO words VALUES (22919, 'mal', 'm', '-ed', 'man, jongen');
INSERT INTO words VALUES (22920, 'mal 4', 'm', '', 'het malen');
INSERT INTO words VALUES (22921, 'malachoù', 'meerv', '', 'koffiedik');
INSERT INTO words VALUES (22922, 'malad', 'v', '-où', 'inhoud van een valies/koffer/kist');
INSERT INTO words VALUES (22923, 'maladeg', 'v', '-où', 'het gezamenlijk malen; maalloon van een molenaar; heffing op wat men laat malen');
INSERT INTO words VALUES (22924, 'maladenn', 'v', '', '(een) maalbeurt; wat men in één maalbeurt maalt');
INSERT INTO words VALUES (22925, 'malad-lizhiri', 'v', '', 'post, hoeveelheid brieven die samen aankomen');
INSERT INTO words VALUES (22926, 'maladur', 'm', '-ioù', 'het malen');
INSERT INTO words VALUES (22927, 'malakit', 'm', '', 'malachiet');
INSERT INTO words VALUES (22928, 'malan', 'm', '-où', 'schoof, bundel, garve');
INSERT INTO words VALUES (22929, 'malañ', 'ww', '', 'malen');
INSERT INTO words VALUES (22930, 'malanañ', 'ww', '', 'tot schoven/bundels/garven maken');
INSERT INTO words VALUES (22931, 'malanerezh', 'm', '', 'het maken van schoven/bundels/garven');
INSERT INTO words VALUES (22932, 'malañjer', 'm', '', 'droefheid, bezorgdheid, melancholie');
INSERT INTO words VALUES (22933, 'malañjer', 'v', '', 'droef, triest, bezorgd, melancholisch');
INSERT INTO words VALUES (22934, 'malañjerek', 'v', '', 'droef, triest, bezorgd, melancholisch');
INSERT INTO words VALUES (22935, 'malañjeriñ', 'ww', '', 'droef/bezorgd/melancholisch maken/worden');
INSERT INTO words VALUES (22936, 'malapa', 'm', '', 'ongeluk');
INSERT INTO words VALUES (22937, 'malaria', 'm', '', 'malaria');
INSERT INTO words VALUES (22938, 'Malastreg', 'plaatsnaam', '', 'Malestroit');
INSERT INTO words VALUES (22939, 'malbar', 'm', '-ed', 'zeebaars');
INSERT INTO words VALUES (22940, 'maler', 'm', '-ien', 'man die (graan) maalt; molenaarsknecht');
INSERT INTO words VALUES (22941, 'maletenn', 'v', '-où', 'koffertje, tasje; knapzak');
INSERT INTO words VALUES (22942, 'maleur', 'm', '-ioù', 'ongeluk');
INSERT INTO words VALUES (22943, 'maleürus', 'v', '', 'ongelukkig');
INSERT INTO words VALUES (22944, 'malezeg', 'm', '', 'Maleis (taal)');
INSERT INTO words VALUES (22945, 'Malezia', 'v', '', 'Maleisië');
INSERT INTO words VALUES (22946, 'malflear', 'm', '', 'klierkruid');
INSERT INTO words VALUES (22947, 'Malgach', 'm', '-ed', 'bewoner van Madagascar');
INSERT INTO words VALUES (22948, 'malgacheg', 'm', '', 'taal van Madagascar');
INSERT INTO words VALUES (22949, 'Malgeneg', 'plaatsnaam', '', 'Malguénac');
INSERT INTO words VALUES (22950, 'malgudenn', 'v', '-où', 'ooghaar, wimper');
INSERT INTO words VALUES (22951, 'malgudennek', 'v', '', 'met lange wimpers');
INSERT INTO words VALUES (22952, 'malgudenniñ', 'ww', '', 'de wimpers bewegen; met de oogleden knipperen');
INSERT INTO words VALUES (22953, 'maligorn', 'm', '-ed', 'huisjesslak');
INSERT INTO words VALUES (22954, 'malis', 'm', '-où', 'kwaadwilligheid, boosaardigheid');
INSERT INTO words VALUES (22955, 'malisiñ', 'ww', '', 'beschadiging beogen');
INSERT INTO words VALUES (22956, 'malisius', 'v', '', 'boosaardig');
INSERT INTO words VALUES (22957, 'malitouch', 'mv', '-où', 'kanker(gezwel)');
INSERT INTO words VALUES (22958, 'malizenn', 'v', '-où', 'reiskoffer');
INSERT INTO words VALUES (22959, 'malizennad', 'v', '-où', 'inhoud van een koffer');
INSERT INTO words VALUES (22960, 'malkenn', 'v', '-où', 'nimbus, regenwolk');
INSERT INTO words VALUES (22961, 'malkenniñ', 'ww', '', 'betrekken met regenwolken');
INSERT INTO words VALUES (22962, 'mall', 'm', '', 'haast; snelheid');
INSERT INTO words VALUES (22963, 'mallc''heot', 'col', '', 'bilzekruid');
INSERT INTO words VALUES (22964, 'mallozh', 'v', '-ioù', 'vervloeking; vloek, blasfemie');
INSERT INTO words VALUES (22965, 'mallozh-Doue', 'uitr', '', 'godverdomme');
INSERT INTO words VALUES (22966, 'mallozher', 'm', '-ien', 'vloeker, godslasteraar');
INSERT INTO words VALUES (22967, 'mallozhiñ', 'ww', '', 'vervloeken, vloeken, godslasteringen uitspreken');
INSERT INTO words VALUES (22968, 'mallus', 'v', '', 'dringend');
INSERT INTO words VALUES (22969, 'mallusted', 'v', '', 'dringendheid');
INSERT INTO words VALUES (22970, 'malluster', 'm', '', 'dringendheid');
INSERT INTO words VALUES (22971, 'Malo', 'mansnaam', '', 'Malo');
INSERT INTO words VALUES (22972, 'Maload', 'm', 'Maloiz', 'inwoner van Saint-Malo');
INSERT INTO words VALUES (22973, 'malord', 'm', '-ed', 'melaatse; lomperd, vlegel');
INSERT INTO words VALUES (22974, 'malotrou', 'v', '', 'zwak, nietig, tenger, in slechte staat');
INSERT INTO words VALUES (22975, 'malouer', 'm', '-où', 'toestel om zout, peper enz. te pletten');
INSERT INTO words VALUES (22976, 'Malta', 'v', '', 'Malta');
INSERT INTO words VALUES (22977, 'maltouter', 'm', '-ien', 'douanebeambte');
INSERT INTO words VALUES (22978, 'maltouterezh', 'v', '-ioù', 'douanebureau, douanepost');
INSERT INTO words VALUES (22979, 'maltouterezh', 'm', '-ioù', 'douane (als activiteit)');
INSERT INTO words VALUES (22980, 'maltuzad', 'm', 'maltuziz', 'malthusiaan');
INSERT INTO words VALUES (22981, 'maltuzegezh', 'v', '', 'malthusianisme');
INSERT INTO words VALUES (22982, 'malv', 'col', '', 'malve');
INSERT INTO words VALUES (22983, 'Malv', 'plaatsnaam', '', 'Mauves');
INSERT INTO words VALUES (22984, 'malvenn', 'v', '-où', 'malvinier// ooglid; scherp (van een mes enz.); boord van een dak');
INSERT INTO words VALUES (22985, 'malvennek', 'v', '', 'met lange wimpers');
INSERT INTO words VALUES (22986, 'malvenniñ', 'ww', '', 'de wimpers bewegen; met de oogleden knipperen');
INSERT INTO words VALUES (22987, 'malv-gwenn', 'col', '', 'witte maluw');
INSERT INTO words VALUES (22988, 'malzenn', 'v', '-où', 'vlok; klomp');
INSERT INTO words VALUES (22989, 'malzennek', 'v', '', 'vlokkig');
INSERT INTO words VALUES (22990, 'malzenniñ', 'ww', '', 'vlokken vormen');
INSERT INTO words VALUES (22991, 'mamad', 'm', '-où', 'bonbon, snoepje');
INSERT INTO words VALUES (22992, 'mamm', 'v', '-où', 'moeder; baarmoeder (meest gebruikt in het meervoud)');
INSERT INTO words VALUES (22993, 'mamm-baeron', 'v', 'mammoù-paeron', 'meter (bij doopsel)');
INSERT INTO words VALUES (22994, 'mammeg', 'v', '-ed', 'schoonmoeder');
INSERT INTO words VALUES (22995, 'mammel', 'v', '', 'moederlijk');
INSERT INTO words VALUES (22996, 'mammelezh', 'v', '', 'moederschap');
INSERT INTO words VALUES (22997, 'mammenn', 'v', '-où', 'bron (ook figuurlijk); oorsprong, herkomst; voorloop (eerste wijn die voor het persen uit de druiven loopt)');
INSERT INTO words VALUES (22998, 'mammenniñ', 'ww', '', 'opborrelen, opwellen');
INSERT INTO words VALUES (22999, 'mammenn-lagad', 'v', '', 'oogappel');
INSERT INTO words VALUES (23000, 'mamm-flour', 'v', '', 'voorloop (eerste sap uit geperste vruchten)');
INSERT INTO words VALUES (23001, 'mamm-gaer', 'v', 'mammoù-kaer', 'schoonmoeder');
INSERT INTO words VALUES (23002, 'mamm-gazeg', 'v', 'mammoù-kezeg', 'fokmerrie');
INSERT INTO words VALUES (23003, 'mammgêr', 'v', '-ioù', 'metropool');
INSERT INTO words VALUES (23004, 'mamm-gozh', 'v', '', 'mammoù-kozh/ grootmoeder');
INSERT INTO words VALUES (23005, 'mamm-guñv', 'v', 'mammoù-kuñv', 'overgrootmoeder');
INSERT INTO words VALUES (23006, 'mammig', 'v', '', 'mama');
INSERT INTO words VALUES (23007, 'mammiliz', 'v', '-où', 'aartsbisschoppelijke kerk');
INSERT INTO words VALUES (23008, 'mammlezenn', 'v', '-où', 'grondwet');
INSERT INTO words VALUES (23009, 'mammlouzoù', 'm', '', 'kamille');
INSERT INTO words VALUES (23010, 'mammog', 'm', '-où', 'baarmoeder; vulva');
INSERT INTO words VALUES (23011, 'mammoù', 'meerv', '', 'baarmoeder');
INSERT INTO words VALUES (23012, 'mammout', 'm', '-ed', 'mammoet');
INSERT INTO words VALUES (23013, 'mammskrid', 'm', '-où', 'origineel (van een geschrift)');
INSERT INTO words VALUES (23014, 'mammstamperezh', 'v', '-ed', 'waarmerk, stempel');
INSERT INTO words VALUES (23015, 'mammvenveg', 'm', '-où', 'prototype van een werktuig');
INSERT INTO words VALUES (23016, 'mammvoud', 'm', '-où', 'matrijs');
INSERT INTO words VALUES (23017, 'mammvro', 'v', '-ioù', 'vaderland');
INSERT INTO words VALUES (23018, 'mammvroel', 'v', '', 'vaderlands');
INSERT INTO words VALUES (23019, 'mammyezh', 'v', '-où', 'oertaal (waar andere talen uit voortkomen)');
INSERT INTO words VALUES (23020, 'mamm-you', 'v', '', 'betovergrootmoeder');
INSERT INTO words VALUES (23021, 'man', 'v', '', 'schijn');
INSERT INTO words VALUES (23022, 'man', 'm', '', 'mos');
INSERT INTO words VALUES (23023, 'man-', 'stam', '', 'van menel');
INSERT INTO words VALUES (23024, '-mañ', 'vn', '', 'deze, dit (hier): an dra-mañ dit ding (hier), deze zaak (hier)');
INSERT INTO words VALUES (23025, 'manac''h', 'm', 'menec''h', 'monnik');
INSERT INTO words VALUES (23026, 'manac''h-diellour', 'm', '', 'chartermeester');
INSERT INTO words VALUES (23027, 'manac''h-digenvez', 'm', '', 'anachoreet, kluizenaar');
INSERT INTO words VALUES (23028, 'manac''hegezh', 'v', '', 'monnikenwezen, kloosterleven');
INSERT INTO words VALUES (23029, 'manac''hek', 'v', '', 'monniken-, klooster-');
INSERT INTO words VALUES (23030, 'manac''hel', 'v', '', 'monniken-, klooster-');
INSERT INTO words VALUES (23031, 'manac''hez', 'v', '-ed', 'non, kloosterzuster');
INSERT INTO words VALUES (23032, 'manac''h-kenvez', 'm', '', 'kloosterling');
INSERT INTO words VALUES (23033, 'manac''h-pik', 'm', '', 'tempelier');
INSERT INTO words VALUES (23034, 'manac''h-rous', 'm', '', 'kapucijn, bruine pater');
INSERT INTO words VALUES (23035, 'manac''h-ruz', 'm', '', 'tempelier');
INSERT INTO words VALUES (23036, 'manal', 'zie', '', 'malan schoof, bundel, garve');
INSERT INTO words VALUES (23037, 'manati', 'm', '-où', 'klooster');
INSERT INTO words VALUES (23038, 'manatiel', 'v', '', 'klooster-');
INSERT INTO words VALUES (23039, 'Manav', 'v', '', 'Man (eiland)');
INSERT INTO words VALUES (23040, 'Manavad', 'm', '', 'Manaviz');
INSERT INTO words VALUES (23041, 'manaveg', 'm', '', 'Manx (taal van Man)');
INSERT INTO words VALUES (23042, 'manavek', 'v', '', 'in het Manx');
INSERT INTO words VALUES (23043, 'mañch', 'vm', '-où', '-eier mouw');
INSERT INTO words VALUES (23044, 'mañchek', 'v', '', 'met mouwen; onhandig');
INSERT INTO words VALUES (23045, 'mandad', 'm', '-où', 'mandaat');
INSERT INTO words VALUES (23046, 'mandarin', 'col', '', 'mandarijntjes');
INSERT INTO words VALUES (23047, 'mandarin', 'm', '-ed', 'mandarijn (China)');
INSERT INTO words VALUES (23048, 'mandarinelezh', 'v', '-ioù', 'waardigheid van mandarijn');
INSERT INTO words VALUES (23049, 'mandarinenn', 'v', '-ed', 'mandarijnenboom');
INSERT INTO words VALUES (23050, 'mandariniezh', 'v', '-où', 'waardigheid van mandarijn');
INSERT INTO words VALUES (23051, 'Mandchou', 'm', '-ed', 'Mantsjoe');
INSERT INTO words VALUES (23052, 'Mandchouria', 'v', '', 'Mantsjoerije');
INSERT INTO words VALUES (23053, 'mandog', 'm', '-ed', 'voorn, blankvoorn');
INSERT INTO words VALUES (23054, 'mandolinenn', 'v', '-où', 'mandoline');
INSERT INTO words VALUES (23055, 'mandolinennañ', 'ww', '', 'mandoline spelen');
INSERT INTO words VALUES (23056, 'mandolinenner', 'm', '-ien', 'mandolinespeler');
INSERT INTO words VALUES (23057, 'mandore', 'v', '-où', 'grote (Turkse) trom');
INSERT INTO words VALUES (23058, 'mandos', 'col', '', 'schoven, bundels');
INSERT INTO words VALUES (23059, 'mandosiñ', 'ww', '', 'schoven/bundels maken');
INSERT INTO words VALUES (23060, 'mandoz', 'v', '-ioù', 'laatkop; zuignap');
INSERT INTO words VALUES (23061, 'mandoziñ', 'ww', '', 'koppen zetten');
INSERT INTO words VALUES (23062, 'mandragon', 'v', '-où', 'mandragora, alruin');
INSERT INTO words VALUES (23063, 'mandrogenn', 'v', '-ed', 'vette vrouw');
INSERT INTO words VALUES (23064, 'mandrouilhat', 'ww', '', 'kauwen op');
INSERT INTO words VALUES (23065, 'maneg', 'v', '-où', 'handschoen');
INSERT INTO words VALUES (23066, 'manegoù', 'meerv', '', 'gratificatie, toelage');
INSERT INTO words VALUES (23067, 'manegad', 'v', '-où', 'inhoud van een handschoen; gratificatie, toelage');
INSERT INTO words VALUES (23068, 'manegañ', 'ww', '', 'handschoenen aantrekken');
INSERT INTO words VALUES (23069, 'manegenn', 'v', '-où', 'handschoen');
INSERT INTO words VALUES (23070, 'maneger', 'm', '-ien', 'handschoenenmaker');
INSERT INTO words VALUES (23071, 'manegerezh', 'v', '-ioù', 'handschoenenmakerij (gebouw)');
INSERT INTO words VALUES (23072, 'manegerezh', 'm', '', 'het maken van handschoenen');
INSERT INTO words VALUES (23073, 'maneger-noz', 'm', '', 'kabouter die de manen van paarden in de war brengt in de nacht');
INSERT INTO words VALUES (23074, 'maneg-houarn', 'v', '', 'ijzeren handschoen');
INSERT INTO words VALUES (23075, 'maneg-veudek', 'v', 'manegoù-meudeg', 'mitaine');
INSERT INTO words VALUES (23076, 'manek', 'v', '', 'met mos, bemost, mosachtig');
INSERT INTO words VALUES (23077, 'maner', 'm', '-ioù', 'manoir, kasteel, landhuis');
INSERT INTO words VALUES (23078, 'manet', 'verl deelw van', '', 'menel; verwonderd, verbaasd');
INSERT INTO words VALUES (23079, 'manganat', 'm', '-où', 'manganaat');
INSERT INTO words VALUES (23080, 'manganez', 'm', '', 'mangaan');
INSERT INTO words VALUES (23081, 'mangez', 'col', '', 'mango''s');
INSERT INTO words VALUES (23082, 'mangezenn', 'v', '-ed', 'mangoboom');
INSERT INTO words VALUES (23083, 'manglez', 'col', '', 'vruchten van de wortelboom');
INSERT INTO words VALUES (23084, 'manglezenn', 'v', '-ed', 'wortelbomen, mangroves');
INSERT INTO words VALUES (23085, 'manifestadeg', 'v', '-où', 'betoging');
INSERT INTO words VALUES (23086, 'manifestiñ', 'ww', '', 'betogen');
INSERT INTO words VALUES (23087, 'manifik', 'bw', '', 'prachtig, perfect');
INSERT INTO words VALUES (23088, 'manikin', 'mv', '-où', 'mand');
INSERT INTO words VALUES (23089, 'manikl', 'm', '-où', 'handboei');
INSERT INTO words VALUES (23090, 'manikliñ', 'ww', '', 'de handboeien omdoen');
INSERT INTO words VALUES (23091, 'manilh', 'm', '', 'manille (kaartspel)');
INSERT INTO words VALUES (23092, 'maniok', 'm', '', 'maniok');
INSERT INTO words VALUES (23093, 'mank', 'm', '-où', 'fout, gebrek, nalatigheid');
INSERT INTO words VALUES (23094, 'mankadenn', 'v', '-où', 'fout, gebrek, nalatigheid');
INSERT INTO words VALUES (23095, 'mank', 'm', '-ed', 'éénarmige');
INSERT INTO words VALUES (23096, 'mank', 'v', '', 'éénarmig; verstijfd, verkleumd (ledematen)');
INSERT INTO words VALUES (23097, 'mankard', 'm', '-ed', 'éénarmige');
INSERT INTO words VALUES (23098, 'mankout', 'ww', '', 'ontbreken; zich vergissen, een fout begaan; een schuld hebben (da tegenover); verzwakken; in zwijm vallen');
INSERT INTO words VALUES (23099, 'mann', 'm', '', 'niets, niks');
INSERT INTO words VALUES (23100, 'mann', 'm', '-où', 'grote diepe mand');
INSERT INTO words VALUES (23101, 'mann', 'm', '', 'manna');
INSERT INTO words VALUES (23102, 'mannañ', 'ww', '', 'bemesten');
INSERT INTO words VALUES (23103, 'manndraezh', 'col', '', 'mengsel van mest en zand');
INSERT INTO words VALUES (23104, 'mannoù', 'meerv', '', 'meststof; mest op de wegen samengeraapt');
INSERT INTO words VALUES (23105, 'mannous', 'v', '', 'door de neus sprekend');
INSERT INTO words VALUES (23106, 'mannousat', 'ww', '', 'door de neus spreken');
INSERT INTO words VALUES (23107, 'mannouserezh', 'm', '', 'het door de neus spreken');
INSERT INTO words VALUES (23108, 'Mañs;  Ar Mañs', 'plaatsnaam', '', 'Le Mans');
INSERT INTO words VALUES (23109, 'mañsardenn', 'v', '-où', 'dakkamer(tje)');
INSERT INTO words VALUES (23110, 'mañson', 'm', '-ed', 'metselaar');
INSERT INTO words VALUES (23111, 'mañsonadur', 'm', '', '­-ioù het metselen; metselwerk');
INSERT INTO words VALUES (23112, 'mañsonat', 'ww', '', 'metselen');
INSERT INTO words VALUES (23113, 'mañsoner', 'm', '-ien', 'metselaar');
INSERT INTO words VALUES (23114, 'mañsonerezh', 'm', '', 'het metselen, metselwerk');
INSERT INTO words VALUES (23115, 'mansoniezh', 'v', '', 'het metselen, metselwerk');
INSERT INTO words VALUES (23116, 'Mantallod', 'plaatsnaam', '', 'Mantallot');
INSERT INTO words VALUES (23117, 'mantell', 'v', 'mantilli, mentell', 'mantel; schoorsteenmantel');
INSERT INTO words VALUES (23118, 'mantellañ', 'ww', '', 'een mantel aantrekken');
INSERT INTO words VALUES (23119, 'mantell-c''hlav', 'v', 'mantilli-glav', 'regenmantel');
INSERT INTO words VALUES (23120, 'mantell-gougoulek', 'v', 'mantilli-kougoulek', 'korte matrozenmantel');
INSERT INTO words VALUES (23121, 'mantilhenn', 'v', '-où', 'mantilla');
INSERT INTO words VALUES (23122, 'mantr', 'm', '', 'uitputting, verslagenheid, neerslachtigheid');
INSERT INTO words VALUES (23123, 'mantradur', 'm', '', 'uitputting, verslagenheid, neerslachtigheid');
INSERT INTO words VALUES (23124, 'mantrañ', 'ww', '', 'diep bedroeven; neerslachtig maken; verbazen');
INSERT INTO words VALUES (23125, 'mantridigezh', 'v', '', 'uitputting, verslagenheid, neerslachtigheid');
INSERT INTO words VALUES (23126, 'mantrus', 'v', '', 'uitputtend, neerslachtig makend, onthutsend; verbazend');
INSERT INTO words VALUES (23127, 'Maodez', 'mansnaam', '', 'Maudez');
INSERT INTO words VALUES (23128, 'maoliet', 'v', '', 'onhandig, verlegen');
INSERT INTO words VALUES (23129, 'maotvelen', 'm', '', 'tumor in de kop van een schaap');
INSERT INTO words VALUES (23130, 'maouez', 'v', '-ed', 'vrouw');
INSERT INTO words VALUES (23131, 'Maour', 'm', '-ed', '-ien Moor');
INSERT INTO words VALUES (23132, 'maourek', 'v', '', 'Moors');
INSERT INTO words VALUES (23133, 'maourel', 'v', '', 'Moors');
INSERT INTO words VALUES (23134, 'Maouritania', 'v', '', 'Mauretanië');
INSERT INTO words VALUES (23135, 'Maouron', 'plaatsnaam', '', 'Mauron');
INSERT INTO words VALUES (23136, 'maout', 'm', '', 'meot schaap, ram; trofee; beloning bij het voltooien van een gebouw; deskundige in een beroep; kampioen, winnaar; haantje-de-voorste; balk waaraan men een klok ophangt');
INSERT INTO words VALUES (23137, 'maouta', 'ww', '', 'bronstig zijn (van schapen)');
INSERT INTO words VALUES (23138, 'maoutaat', 'ww', '', 'zich kwalificeren (voor een wedstrijd)');
INSERT INTO words VALUES (23139, 'maoutañ', 'ww', '', 'kopstoten geven; dom maken, afstompen');
INSERT INTO words VALUES (23140, 'maout-brezel', 'm', '', 'stormram');
INSERT INTO words VALUES (23141, 'maoutejen', 'm', '-ed', 'muskusos');
INSERT INTO words VALUES (23142, 'maoutenn', 'v', '-où', 'muts van schapenvel; pruik');
INSERT INTO words VALUES (23143, 'maouter', 'm', '-ien', 'schaapherder');
INSERT INTO words VALUES (23144, 'maoutig', 'm', '-où', 'schoeisel van stro, versierd met konijnen- of schapenvel');
INSERT INTO words VALUES (23145, 'maoutken', 'm', '-où', 'schapenhuid; bezaanleer');
INSERT INTO words VALUES (23146, 'maout-tarv', 'm', '', 'ram');
INSERT INTO words VALUES (23147, 'maout-tourc''h', 'm', '', 'ram');
INSERT INTO words VALUES (23148, 'mar', 'vw', '', 'of, als; mar plij alstublieft, asjeblieft');
INSERT INTO words VALUES (23149, 'mar', 'bw', '', 'ook, zodanig');
INSERT INTO words VALUES (23150, 'mar', 'm', '', 'twijfel, onzekerheid; gevaar');
INSERT INTO words VALUES (23151, 'mar', 'col', '', 'sorbebomen');
INSERT INTO words VALUES (23152, 'marblev', 'col', '', 'pluizig haar');
INSERT INTO words VALUES (23153, 'marblevek', 'v', '', 'bedekt met pluizig haar');
INSERT INTO words VALUES (23154, 'marbluñv', 'col', '', 'dons van veren');
INSERT INTO words VALUES (23155, 'marbluñvek', 'v', '', 'bedekt met dons van veren');
INSERT INTO words VALUES (23156, 'marboan', 'v', '', 'doffe pijn');
INSERT INTO words VALUES (23157, 'marbr', 'm', '-où', 'molenas');
INSERT INTO words VALUES (23158, 'marbr', 'm', '-où', 'marmer');
INSERT INTO words VALUES (23159, 'marbradur', 'm', '-ioù', 'marmering');
INSERT INTO words VALUES (23160, 'marbrañ', 'ww', '', 'marmeren');
INSERT INTO words VALUES (23161, 'marbrenn', 'v', '-où', 'stuk marmer ; marmeren voorwerp');
INSERT INTO words VALUES (23162, 'marbrer', 'm', '-ien', 'marmersteenhouwer, marmerslijper');
INSERT INTO words VALUES (23163, 'marbr-kouevr', 'm', '', 'malachiet');
INSERT INTO words VALUES (23164, 'marchenn', 'v', '-où', 'marchoù// pedaal van weefgetouw');
INSERT INTO words VALUES (23165, 'marchenn-dibr', 'v', '', 'stijgbeugel');
INSERT INTO words VALUES (23166, 'marchenn-rod', 'v', '', 'pedaal van een spinnewiel');
INSERT INTO words VALUES (23167, 'marchepi', 'm', '-où', 'treeplank, opstap');
INSERT INTO words VALUES (23168, 'marchodenn', 'v', '-où', 'jukbeen, koon');
INSERT INTO words VALUES (23169, 'marchosi', 'm', '-ioù', 'paardenstal');
INSERT INTO words VALUES (23170, 'marchosiad', 'm', '-où', 'inhoud van een paardenstal');
INSERT INTO words VALUES (23171, 'marchosiañ', 'ww', '', 'naar de paardenstal brengen');
INSERT INTO words VALUES (23172, 'marc''h', 'm', 'mirc''hi, mirc''hed, mirc''hien, mirc''hier, merc''h', '(mv in hetalgemeen kezeg) paard');
INSERT INTO words VALUES (23173, 'marc''h', 'm', '', 'où schildersezel, schraag; spil, draaibout');
INSERT INTO words VALUES (23174, 'marc''ha', 'ww', '', 'bronstig zijn (van merries)');
INSERT INTO words VALUES (23175, 'marc''had', 'm', '-où', 'markt');
INSERT INTO words VALUES (23176, 'marc''hadad', 'm', '-où', 'hoeveelheid goederen verkocht of aangekocht tijdens een markt');
INSERT INTO words VALUES (23177, 'marc''had-du', 'm', '', 'zwarte markt');
INSERT INTO words VALUES (23178, 'marc''had-kuzh', 'm', '', 'zwarte markt');
INSERT INTO words VALUES (23179, 'marc''had-mat', 'v', '', 'goedkoop');
INSERT INTO words VALUES (23180, 'marc''hadmataat', 'ww', '', 'goedkoop worden/maken, de prijs verlagen');
INSERT INTO words VALUES (23181, 'marc''hadmated', 'v', '', 'een goeie koop');
INSERT INTO words VALUES (23182, 'marc''hadour', 'm', '-ien', 'handelaar');
INSERT INTO words VALUES (23183, 'marc''hadourel', 'v', '', 'handels-, commercieel');
INSERT INTO words VALUES (23184, 'marc''hadourezh', 'v', '-ioù', 'product, goederen');
INSERT INTO words VALUES (23185, 'marc''hadourezh-eskemm', 'v', '', 'ruilhandel');
INSERT INTO words VALUES (23186, 'marc''hadour-red', 'm', '', 'rondtrekkende handelaar, leurder');
INSERT INTO words VALUES (23187, 'marc''h-ambilh', 'm', '', 'eerste paard van een span');
INSERT INTO words VALUES (23188, 'marc''hallac''h', 'm', '-ioù', 'marktplaats, marktplein');
INSERT INTO words VALUES (23189, 'marc''hambrougadeg', 'v', '-où', 'optocht te paard');
INSERT INTO words VALUES (23190, 'marc''hañ', 'ww', '', 'een paard bestijgen; een deur in haar scharnieren plaatsen; elkaar overlappen; elkaar gedeeltelijk bedekken (bv. pannen op een dak); opschieten (groenten)');
INSERT INTO words VALUES (23191, 'marc''h-arar', 'm', 'marc''hoù-arar', 'stuk dat een ploeg schraagt');
INSERT INTO words VALUES (23192, 'Marc''harid', 'vrouwennaam', '', 'Margriet');
INSERT INTO words VALUES (23193, 'marc''hata', 'ww', '', 'afdingen, marchanderen; aarzelen');
INSERT INTO words VALUES (23194, 'marc''hatadenn', 'v', '-où', 'het afdingen, gemarchandeer');
INSERT INTO words VALUES (23195, 'marc''hataer', 'm', '-ien', 'pingelaar');
INSERT INTO words VALUES (23196, 'marc''hataerezh', 'm', '-ioù', 'het afdingen, het pingelen');
INSERT INTO words VALUES (23197, 'marc''h-avel', 'm', 'marc''hoù-avel', 'windhaan');
INSERT INTO words VALUES (23198, 'marc''h-blein', 'm', '', 'eerste paard van een span');
INSERT INTO words VALUES (23199, 'marc''h-blemier', 'm', '', 'eerste paard van een span');
INSERT INTO words VALUES (23200, 'marc''hbonal', 'm', '', 'koppelaar');
INSERT INTO words VALUES (23201, 'marc''h-dibr', 'm', '', 'rijpaard');
INSERT INTO words VALUES (23202, 'marc''h-dir', 'm', 'marc''hoù-dir,  kezeg-dir', 'fiets');
INSERT INTO words VALUES (23203, 'marc''h-dor', 'm', 'marc''hoù-dor', 'scharnier');
INSERT INTO words VALUES (23204, 'marc''heg', 'm', 'marc''heien', 'ridder; ruiter');
INSERT INTO words VALUES (23205, 'marc''hegañ', 'ww', '', 'paardrijden, te paard (ergens) gaan');
INSERT INTO words VALUES (23206, 'marc''heg-baleer', 'm', '', 'dolende ridder');
INSERT INTO words VALUES (23207, 'marc''heien-valeer', 'm', '', 'dolende ridder');
INSERT INTO words VALUES (23208, 'marc''hegel', 'v', '', 'ridderlijk');
INSERT INTO words VALUES (23209, 'marc''hegelezh', 'v', '', 'ridderschap');
INSERT INTO words VALUES (23210, 'marc''heger', 'm', '-ien', 'ruiter');
INSERT INTO words VALUES (23211, 'marc''hegerezh', 'm', '', 'het paardrijden, rijkunst');
INSERT INTO words VALUES (23212, 'marc''hegerezhel', 'v', '', 'ruiter-');
INSERT INTO words VALUES (23213, 'marc''hegezh', 'ww', 'marc''heget', 'te paard (ergens) gaan; paardrijden');
INSERT INTO words VALUES (23214, 'marc''hegiezh', 'v', '-où', 'cavalerie; ridderwezen');
INSERT INTO words VALUES (23215, 'marc''hegour', 'm', '-ien', 'ruiter ; ridder');
INSERT INTO words VALUES (23216, 'marc''hegouriezh', 'v', '', 'ridderwezen, ridderschap');
INSERT INTO words VALUES (23217, 'marc''hekaat', 'ww', '', 'paardrijden');
INSERT INTO words VALUES (23218, 'marc''hekadeg', 'v', '-où', 'gezamenlijke tocht te paard; optocht te paard');
INSERT INTO words VALUES (23219, 'marc''hekadenn', 'v', '-où', 'rit te paard');
INSERT INTO words VALUES (23220, 'marc''hekaer', 'm', '-ien', 'ruiter; rijmeester, kunstrijder');
INSERT INTO words VALUES (23221, 'marc''hekaour', 'm', '-ien', 'ruiter; rijmeester, kunstrijder');
INSERT INTO words VALUES (23222, 'marc''hel', 'v', '', 'paarden-, de paarden betreffend');
INSERT INTO words VALUES (23223, 'marc''het-mat', 'v', '', 'vast in het zadel');
INSERT INTO words VALUES (23224, 'marc''h-Hamon', 'm', '', 'jaloersheid (van de kant van een man)');
INSERT INTO words VALUES (23225, 'marc''h-houarn', 'm', 'marc''hoù-houarn', 'fiets');
INSERT INTO words VALUES (23226, 'marc''houarnerezh', 'm', '', 'het fietsen ; wielrennerij');
INSERT INTO words VALUES (23227, 'marc''hhouarnour', 'm', '-ien', 'fietser');
INSERT INTO words VALUES (23228, 'marc''hhouarnva', 'm', '-où', 'wielerbaan');
INSERT INTO words VALUES (23229, 'marc''h-kaneller', 'm', 'marc''hoù-kaneller', 'werkbank van een wever; grappenmaker, praatjesmaker (fam)');
INSERT INTO words VALUES (23230, 'marc''h-karr', 'm', '', 'trekpaard');
INSERT INTO words VALUES (23231, 'marc''hken', 'm', '-où', 'paardenhuid');
INSERT INTO words VALUES (23232, 'marc''h-kleur', 'm', '', 'paard in het lamoen; werkbeul (fam)');
INSERT INTO words VALUES (23233, 'marc''h-koad', 'm', 'marc''hoù-koad', 'houten schraag');
INSERT INTO words VALUES (23234, 'marc''h-kornek', 'm', '', 'eenhoorn');
INSERT INTO words VALUES (23235, 'marc''h-krampouezh', 'm', 'marc''hoù-krampouezh', 'schraag voor de pannenkoeken');
INSERT INTO words VALUES (23236, 'marc''h-kreiz', 'm', '', 'paard tussen het eerste paard en het paard aan het lamoen');
INSERT INTO words VALUES (23237, 'marc''h-laou', 'm', '', 'man vol luizen (fam)');
INSERT INTO words VALUES (23238, 'marc''h-leur', 'm', '', 'paard in het lamoen');
INSERT INTO words VALUES (23239, 'marc''h-levr', 'm', 'marc''hoù-levr', 'lessenaar');
INSERT INTO words VALUES (23240, 'marc''h-menez', 'm', '', 'klein Bretons paard');
INSERT INTO words VALUES (23241, 'marc''h-mor', 'm', 'kezeg-mor', 'zeepaardje');
INSERT INTO words VALUES (23242, 'marc''h-mul', 'm', '', 'muilezel');
INSERT INTO words VALUES (23243, 'marc''h-nerzh', 'm', 'kezeg-nerzh', 'paardenkracht');
INSERT INTO words VALUES (23244, 'marc''honiezh', 'v', '', 'kennis van paarden');
INSERT INTO words VALUES (23245, 'marc''h-raden', 'm', '', 'veldsprinkhaan');
INSERT INTO words VALUES (23246, 'marc''h-red', 'm', '', 'renpaard');
INSERT INTO words VALUES (23247, 'marc''h-sailher', 'm', '', 'hengst');
INSERT INTO words VALUES (23248, 'marc''h-samm', 'm', '', 'pakpaard');
INSERT INTO words VALUES (23249, 'marc''h-servij', 'm', '', 'hengst');
INSERT INTO words VALUES (23250, 'marc''h-sterniañ', 'm', '', 'trekpaard');
INSERT INTO words VALUES (23251, 'marc''h-sugell', 'm', '', 'trekpaard');
INSERT INTO words VALUES (23252, 'marc''h-tan', 'm', 'marc''hoù-tan,  kezeg-tan', 'motorfiets');
INSERT INTO words VALUES (23253, 'marc''htaner', 'm', '-ien', 'motorrijder');
INSERT INTO words VALUES (23254, 'marc''htanerezh', 'm', '', 'het rijden met een motorfiets');
INSERT INTO words VALUES (23255, 'marc''h-tenn', 'm', '', 'trekpaard');
INSERT INTO words VALUES (23256, 'marc''h-tirleur', 'm', '', 'paard in het lamoen');
INSERT INTO words VALUES (23257, 'marc''hva', 'm', '-où', 'renbaan, hippodroom');
INSERT INTO words VALUES (23258, 'mardoz', 'm', '', 'vuilnis (door de regen opgehoopt door de regen op een muur of schoorsteen)');
INSERT INTO words VALUES (23259, 'mardozek', 'v', '', 'bedekt met vuilnis');
INSERT INTO words VALUES (23260, 'mardoziñ', 'ww', '', 'bedekken met vuilnis');
INSERT INTO words VALUES (23261, 'mare', 'm', '-où', 'getij (zee)');
INSERT INTO words VALUES (23262, 'mare', 'm', '-où', 'ogenblik, tijd, periode');
INSERT INTO words VALUES (23263, 'maread', 'm', '-où', 'tijdstip, tijdvak; grote hoeveelheid');
INSERT INTO words VALUES (23264, 'mareadegezh', 'v', '', 'periodiciteit');
INSERT INTO words VALUES (23265, 'mareadek', 'v', '', 'periodisch');
INSERT INTO words VALUES (23266, 'mareadel', 'v', '', 'van een bepaalde periode');
INSERT INTO words VALUES (23267, 'mareaj', 'm', '-où', 'school verse zeevis, omvang van een school verse zeevis');
INSERT INTO words VALUES (23268, 'mare-bloaz', 'm', '', 'seizoen');
INSERT INTO words VALUES (23269, 'marell', 'm', '-où', 'bontheid, grilligheid van kleur');
INSERT INTO words VALUES (23270, 'marell', 'v', '', 'groep van vijf; dambord, schaakbord; hinkspel');
INSERT INTO words VALUES (23271, 'marelladur', 'm', '-ioù', 'bontheid, grilligheid van kleur; ingelegd werk (op meubels)');
INSERT INTO words VALUES (23272, 'marelladur-meinigoù', 'm', '', 'mozaïek');
INSERT INTO words VALUES (23273, 'marellañ', 'ww', '', 'bont/grillig kleuren; opstellen in groepen van vijf; inlegwerk aanbrengen (op meubelen)');
INSERT INTO words VALUES (23274, 'marellek', 'v', '', 'bontgekleurd, kakelbont');
INSERT INTO words VALUES (23275, 'marellerezh', 'm', '-ioù', '(kakel)bontheid; ingelegd werk (op meubelen)');
INSERT INTO words VALUES (23276, 'mareller', 'm', '-ien', 'man die inlegwerk maakt');
INSERT INTO words VALUES (23277, 'mare-mare', 'bw', '', 'van tijd tot tijd');
INSERT INTO words VALUES (23278, 'marevezh', 'm', '-ioù', 'periode, era, cyclus');
INSERT INTO words VALUES (23279, 'marevezhiad', 'm', '-où', 'inhoud/duur van een periode');
INSERT INTO words VALUES (23280, 'marez', 'mv', '', 'heel uitgestrekt veld');
INSERT INTO words VALUES (23281, 'marg', 'm', '', 'mergel (aarde)');
INSERT INTO words VALUES (23282, 'margalon', 'v', '', 'droefheid, verdriet');
INSERT INTO words VALUES (23283, 'margaloniñ', 'ww', '', 'verdrietig zijn');
INSERT INTO words VALUES (23284, 'margalonus', 'v', '', 'bedroevend');
INSERT INTO words VALUES (23285, 'margañ', 'ww', '', 'mergel mengen (in zandgrond)');
INSERT INTO words VALUES (23286, 'margarin', 'm', '-où', 'margarine');
INSERT INTO words VALUES (23287, 'margeg', 'v', '-i', '-où mergelgroeve');
INSERT INTO words VALUES (23288, 'margek', 'v', '', 'mergelachtig');
INSERT INTO words VALUES (23289, 'margodenn', 'v', '-où', 'marionet, pop');
INSERT INTO words VALUES (23290, 'margodenner', 'm', '-ien', 'poppenspeler');
INSERT INTO words VALUES (23291, 'Mari', 'vrouwennaam', '', 'Maria');
INSERT INTO words VALUES (23292, 'Maria', 'vrouwennaam', '', 'Maria');
INSERT INTO words VALUES (23293, 'Marianna', 'vrouwennaam', '', 'Marianne');
INSERT INTO words VALUES (23294, 'marichal', 'm', '-ed', 'maarschalk; hoefsmid');
INSERT INTO words VALUES (23295, 'marichal-a-lojeiz', 'm', '', 'sergeant-majoor');
INSERT INTO words VALUES (23296, 'marichalez', 'v', '-ed', 'maarschalksvrouw');
INSERT INTO words VALUES (23297, 'marichaliezh', 'v', '', 'rang van maarschalk');
INSERT INTO words VALUES (23298, 'mari-flao', 'v', '', 'vuile vrouw');
INSERT INTO words VALUES (23299, 'mari-forc''h', 'v', '', 'vuile vrouw');
INSERT INTO words VALUES (23300, 'mari-froterez', 'v', '', 'kwakzalfster');
INSERT INTO words VALUES (23301, 'marigelladur', 'm', '-ioù', 'bontheid, grilligheid van kleur');
INSERT INTO words VALUES (23302, 'marigellañ', 'ww', '', 'kakelbont maken');
INSERT INTO words VALUES (23303, 'mariklezañ', 'ww', '', '(een klomp) versieren met insnijdingen');
INSERT INTO words VALUES (23304, 'marilh', 'm', '-où', 'register, stamboek');
INSERT INTO words VALUES (23305, 'marilhadur', 'm', '-ioù', 'het registreren, het inschrijven in een stamboek');
INSERT INTO words VALUES (23306, 'marilhañ', 'ww', '', 'registreren, inschrijven in een stamboek');
INSERT INTO words VALUES (23307, 'marilher', 'm', '-ien', 'man die registreert');
INSERT INTO words VALUES (23308, 'marilherezh', 'm', '', 'het registreren');
INSERT INTO words VALUES (23309, 'marined', 'm', '-où', '(korte) broek');
INSERT INTO words VALUES (23310, 'mariologiezh', 'v', '', 'mariologie');
INSERT INTO words VALUES (23311, 'maritell', 'v', '', 'zorg, onrust, last');
INSERT INTO words VALUES (23312, 'maritellañ', 'ww', '', 'zorg/onrust/last veroorzaken/voelen');
INSERT INTO words VALUES (23313, 'maritellus', 'v', '', 'zorg/onrust/last veroorzakend');
INSERT INTO words VALUES (23314, 'mari-vastrouilh', 'v', '', 'vuile vrouw');
INSERT INTO words VALUES (23315, 'mari-vorgan', 'v', '', 'zeemeermin');
INSERT INTO words VALUES (23316, 'mari-voudenn', 'm', '', 'vrouw die een slecht leven leidt');
INSERT INTO words VALUES (23317, 'marjol', 'm', '', 'marjolein (plant)');
INSERT INTO words VALUES (23318, 'marjolenn', 'v', '-ed', 'kokette vrouw');
INSERT INTO words VALUES (23319, 'marjol-ki', 'm', '', 'wilde marjolein (plant)');
INSERT INTO words VALUES (23320, 'mark', 'm', '-ed', '-où mark');
INSERT INTO words VALUES (23321, 'markaj', 'col', '', 'droesem, bezinksel');
INSERT INTO words VALUES (23322, 'markgraf', 'm', '-ed', 'markgraaf');
INSERT INTO words VALUES (23323, 'markgrafelezh', 'v', '-ioù', 'rang van markgraaf');
INSERT INTO words VALUES (23324, 'markgrafiezh', 'v', '-où', 'rang van markgraaf');
INSERT INTO words VALUES (23325, 'markinoù', 'meerv', '', 'droesem, bezinksel; bezinksel van gesmolten en gedecanteerd vet');
INSERT INTO words VALUES (23326, 'markiz', 'm', '-ien', 'markies');
INSERT INTO words VALUES (23327, 'markizelezh', 'v', '-ioù', 'markizaat');
INSERT INTO words VALUES (23328, 'markiziezh', 'v', '-où', 'markizaat');
INSERT INTO words VALUES (23329, 'markol', 'm', '', 'erg grote man; voor een naamwoord geplaatst: erg groot (fam)');
INSERT INTO words VALUES (23330, 'markoù', 'meerv', '', 'droesem, bezinksel');
INSERT INTO words VALUES (23331, 'markoumelloù', 'meerv', '', 'droesem, bezinksel');
INSERT INTO words VALUES (23332, 'marksad', 'm', '', 'marksiz marxist');
INSERT INTO words VALUES (23333, 'marksat', 'v', '', 'marxistisch');
INSERT INTO words VALUES (23334, 'marksegezh', 'v', '', 'marxisme');
INSERT INTO words VALUES (23335, 'marlank', 'm', '-ed', 'wijting');
INSERT INTO words VALUES (23336, 'marlonk', 'v', '', 'vraatzuchtig');
INSERT INTO words VALUES (23337, 'marlonkted', 'v', '', 'vraatzucht');
INSERT INTO words VALUES (23338, 'marlonkter', 'm', '', 'vraatzucht');
INSERT INTO words VALUES (23339, 'marmouz', 'm', '-ien', 'aap');
INSERT INTO words VALUES (23340, 'marmouzadur', 'm', '-ioù', 'het naäpen; nabootsing, namaak');
INSERT INTO words VALUES (23341, 'marmouzañ', 'ww', '', 'naäpen; namaken');
INSERT INTO words VALUES (23342, 'marmouzat', 'ww', '', 'door de neus spreken');
INSERT INTO words VALUES (23343, 'marmouzer', 'm', '-ien', 'nabootser, namaker');
INSERT INTO words VALUES (23344, 'marmouzerezh', 'm', '', 'het nabootsen, het naäpen; apenspel; simulatie; namaak');
INSERT INTO words VALUES (23345, 'marmouz-golf', 'm', '', 'aap zonder staart');
INSERT INTO words VALUES (23346, 'marmouz-gwiñver', 'm', '', 'ouistiti, zijdeaapje');
INSERT INTO words VALUES (23347, 'marmouzheñvel', 'v', '', 'aapachtig');
INSERT INTO words VALUES (23348, 'marmouz-koad', 'm', '', 'orang-oetang');
INSERT INTO words VALUES (23349, 'marmouz-meur', 'm', '', 'gorilla');
INSERT INTO words VALUES (23350, 'marnaon', 'm', '', 'grote honger; geeuwhonger');
INSERT INTO words VALUES (23351, 'marnaonañ', 'ww', '', 'uithongeren');
INSERT INTO words VALUES (23352, 'marnaoniañ', 'ww', '', 'uithongeren');
INSERT INTO words VALUES (23353, 'marnaonegezh', 'v', '', 'geeuwhonger, vraatzucht');
INSERT INTO words VALUES (23354, 'marnaoniegezh', 'v', '', 'geeuwhonger, vraatzucht');
INSERT INTO words VALUES (23355, 'marnaonek', 'v', '', 'uitgehongerd, lijdend aan geeuwhonger, vraatzuchtig');
INSERT INTO words VALUES (23356, 'marnaoniek', 'v', '', 'uitgehongerd, lijdend aan geeuwhonger, vraatzuchtig');
INSERT INTO words VALUES (23357, 'marnec''het', 'v', '', 'erg bedroefd');
INSERT INTO words VALUES (23358, 'Marokad', 'm', '', 'Marikiz Marokkaan');
INSERT INTO words VALUES (23359, 'Maroko', 'v', '', 'Marokko');
INSERT INTO words VALUES (23360, 'maron', 'm', '', 'soort van kamille');
INSERT INTO words VALUES (23361, 'maroñs', 'v', '', 'kastanjebruin');
INSERT INTO words VALUES (23362, 'marr', 'v', 'mirri', 'hak, houweel');
INSERT INTO words VALUES (23363, 'marradeg', 'v', '', 'oude landbouwmethode waarbij de bovenste laag wordt afgepeld, verbrand en daarna als meststof gebruikt');
INSERT INTO words VALUES (23364, 'marradenn', 'v', '-où', 'het ophakken; oppervlakte grond die met de hak is bewerkt');
INSERT INTO words VALUES (23365, 'marrat', 'ww', '', 'hakken, met het houweel werken; de ''marradeg'' toepassen');
INSERT INTO words VALUES (23366, 'marrbigell', 'v', '-où', 'houweel');
INSERT INTO words VALUES (23367, 'marrbigellat', 'ww', '', 'met het houweel werken');
INSERT INTO words VALUES (23368, 'marse', 'bw', '', 'misschien');
INSERT INTO words VALUES (23369, 'Marsel', 'mansnaam', '', 'Marcel');
INSERT INTO words VALUES (23370, 'Marsilha', 'plaatsnaam', '', 'Marseille');
INSERT INTO words VALUES (23371, 'Marsilheg-Raoul', 'plaatsnaam', '', 'Marcillé-Raoul');
INSERT INTO words VALUES (23372, 'Marsilheg-Roperzh', 'plaatsnaam', '', 'Marcillé-Robert');
INSERT INTO words VALUES (23373, 'marskaoñ', 'v', 'marskiñvier', 'schraag voor het plaatsen van een lijkkist');
INSERT INTO words VALUES (23374, 'marsoñj', 'm', '-où', 'vage herinnering; gedroom');
INSERT INTO words VALUES (23375, 'mart', 'm', '-ed', 'marter');
INSERT INTO words VALUES (23376, 'Marta', 'vrouwennaam', '', 'Martha');
INSERT INTO words VALUES (23377, 'martered', 'm', '-où', 'marktplaats');
INSERT INTO words VALUES (23378, 'marteze', 'm', '-où', 'veronderstelling');
INSERT INTO words VALUES (23379, 'marteze', 'bw', '', 'misschien');
INSERT INTO words VALUES (23380, 'martezead', 'm', '-où', 'hypothese; onderstelling, gissing');
INSERT INTO words VALUES (23381, 'martezeañ', 'ww', '', 'onderstellen, gissen, vermoeden');
INSERT INTO words VALUES (23382, 'martezeüs', 'v', '', 'hypothetisch; ontwijkend, vaag');
INSERT INTO words VALUES (23383, 'Martinik', 'v', '', 'Martinique');
INSERT INTO words VALUES (23384, 'martolod', 'm', '-ed', 'matroos, zeeman');
INSERT INTO words VALUES (23385, 'martr', 'm', '-ed', 'gierzwaluw');
INSERT INTO words VALUES (23386, 'marv-', 'stam', '', 'van mervel');
INSERT INTO words VALUES (23387, 'marv', 'm', '-ioù', 'dood, dode; eclips');
INSERT INTO words VALUES (23388, 'marv', 'v', '', 'dood; gedoofd');
INSERT INTO words VALUES (23389, 'marvadenn', 'v', '-ed', '-où persoon zonder energie');
INSERT INTO words VALUES (23390, 'marvadenniñ', 'ww', '', 'futloos zijn');
INSERT INTO words VALUES (23391, 'marvailh', 'm', '-où', 'verhaal, legende; wonder');
INSERT INTO words VALUES (23392, 'marvailhañ', 'ww', '', 'verbaasd zijn, verwonderd zijn');
INSERT INTO words VALUES (23393, 'marvailhat', 'ww', '', 'sprookjes/ingebeelde verhalen vertellen; babbelen');
INSERT INTO words VALUES (23394, 'marvailher', 'm', '-ien', 'sprookjesverteller; mooiprater');
INSERT INTO words VALUES (23395, 'marvailhus', 'v', '', 'verbazend; buitengewoon; legendarisch');
INSERT INTO words VALUES (23396, 'marv-amzer', 'm', '', 'herfst');
INSERT INTO words VALUES (23397, 'marvasenn', 'v', '-ed', '-où persoon zonder energie');
INSERT INTO words VALUES (23398, 'marvasenniñ', 'ww', '', 'futloos zijn');
INSERT INTO words VALUES (23399, 'marv-bihan', 'm', '', 'bezwijming');
INSERT INTO words VALUES (23400, 'marvedigezh', 'v', '-ioù', 'verdelging, uitroeiïng');
INSERT INTO words VALUES (23401, 'marvel', 'v', '', 'sterfelijk');
INSERT INTO words VALUES (23402, 'marvelen', 'v', '', 'vuil geel');
INSERT INTO words VALUES (23403, 'marvelezh', 'v', '', 'sterfelijkheid');
INSERT INTO words VALUES (23404, 'marvenn-gig', 'v', '', 'gangreen, koud vuur');
INSERT INTO words VALUES (23405, 'marvet', 'verl deelw van', '', 'mervel');
INSERT INTO words VALUES (23406, 'marvleueañ', 'ww', '', 'ontijdig bevallen (sprekend van een koe)');
INSERT INTO words VALUES (23407, 'marv-mik', 'v', '', 'steendood');
INSERT INTO words VALUES (23408, 'marvnad', 'm', '-où', 'elegie, treurzang');
INSERT INTO words VALUES (23409, 'marvnadel', 'v', '', 'elegisch');
INSERT INTO words VALUES (23410, 'marvor', 'm', '', 'zwak tij bij het eerste kwartier');
INSERT INTO words VALUES (23411, 'marvoret', 'v', '', 'gestrand tot aan het volgende hoogtij');
INSERT INTO words VALUES (23412, 'marvran', 'm', 'marvrini', 'mannetjesraaf');
INSERT INTO words VALUES (23413, 'marvus', 'v', '', 'sterfelijk; dodelijk');
INSERT INTO words VALUES (23414, 'marz', 'm', '-ioù', '-où// marge, rand');
INSERT INTO words VALUES (23415, 'marz', 'm', '-ioù', '-où// mark, grensgewest');
INSERT INTO words VALUES (23416, 'marzad', 'm', '-où', 'inhoud van een marge/rand');
INSERT INTO words VALUES (23417, 'marzañ', 'ww', '', 'van een marge/rand voorzien');
INSERT INTO words VALUES (23418, 'marzapan', 'm', '', 'marsepein');
INSERT INTO words VALUES (23419, 'marzek', 'v', '', 'met een marge/rand');
INSERT INTO words VALUES (23420, 'marzel', 'v', '', 'marginaal');
INSERT INTO words VALUES (23421, 'marzenn', 'v', '-où', 'eeltplek, eeltknobbel');
INSERT INTO words VALUES (23422, 'marzennañ', 'ww', '', 'eeltplekken vormen');
INSERT INTO words VALUES (23423, 'marzer', 'm', '-ien', 'man die marges/randen aanbrengt');
INSERT INTO words VALUES (23424, 'marzerez', 'v', '-ed', 'apparaat dat marges/randen aanbrengt');
INSERT INTO words VALUES (23425, 'marzh', 'm', '-où', '-ioù// wonder');
INSERT INTO words VALUES (23426, 'marzharvest', 'm', '-où', 'toverachtig schouwspel');
INSERT INTO words VALUES (23427, 'marzhek', 'v', '', 'wonderlijk, wonderbaarlijk');
INSERT INTO words VALUES (23428, 'marzhel', 'v', '', 'wonderlijk, wonderbaarlijk');
INSERT INTO words VALUES (23429, 'marzhenn', 'v', '-où', 'wonder');
INSERT INTO words VALUES (23430, 'marzherezh', 'm', '', 'het wonderlijk zijn');
INSERT INTO words VALUES (23431, 'Marzhin', 'mansnaam', '', 'Martinus, Martijn');
INSERT INTO words VALUES (23432, 'Marzhinieg', 'plaatsnaam', '', 'Martigné-Ferchaud');
INSERT INTO words VALUES (23433, 'marzhoniezh', 'm', '', 'mythologie (als vak)');
INSERT INTO words VALUES (23434, 'marzhoniour', 'm', '-ien', 'mytholoog');
INSERT INTO words VALUES (23435, 'marzhus', 'v', '', 'wonderlijk, wonderbaarlijk');
INSERT INTO words VALUES (23436, 'mas', 'm', '-où', 'voetstuk');
INSERT INTO words VALUES (23437, 'Masen', 'plaatsnaam', '', 'Maxent');
INSERT INTO words VALUES (23438, 'masikod', 'm', '-ed', 'koorknaap');
INSERT INTO words VALUES (23439, 'maskaradenn', 'v', '-ed', '-où vermomde met carnaval');
INSERT INTO words VALUES (23440, 'maskl', 'm', '-où', 'masker');
INSERT INTO words VALUES (23441, 'maskladeg', 'v', '-où', 'maskerade');
INSERT INTO words VALUES (23442, 'masklañ', 'ww', '', 'vermommen, maskeren');
INSERT INTO words VALUES (23443, 'maskl-bolz', 'm', '', 'beeld van een masker (versiering van bv. meubelen/ramen)');
INSERT INTO words VALUES (23444, 'maskler', 'm', '-ien', 'maskermaker');
INSERT INTO words VALUES (23445, 'maskloù', 'meerv', '', 'droesem, bezinksel');
INSERT INTO words VALUES (23446, 'mastar', 'm', '', 'vuilheid, vlek, bezoedeling');
INSERT INTO words VALUES (23447, 'mastarañ', 'ww', '', 'bevuilen, bezoedelen');
INSERT INTO words VALUES (23448, 'mastariñ', 'ww', '', 'bevuilen, bezoedelen');
INSERT INTO words VALUES (23449, 'mastarenn', 'v', '-où', 'vuilheid, vlek, smet');
INSERT INTO words VALUES (23450, 'mastarennañ', 'ww', '', 'bevuilen, bezoedelen; bevlekken');
INSERT INTO words VALUES (23451, 'mastarus', 'v', '', 'bevuilend, bezoedelend');
INSERT INTO words VALUES (23452, 'mastin', 'm', '-ed', 'waakhond; brutale rekel');
INSERT INTO words VALUES (23453, 'mastin', 'm', '-où', 'pal (van tandrad), knip');
INSERT INTO words VALUES (23454, 'mastinañ', 'ww', '', 'kruisen, vermengen');
INSERT INTO words VALUES (23455, 'mastodont', 'm', '-ed', 'mastodont');
INSERT INTO words VALUES (23456, 'mastokin', 'm', '-ed', 'schurk, schelm, schavuit');
INSERT INTO words VALUES (23457, 'mat', 'bn/bw', '', 'goed ; da vat, evit mat voorgoed');
INSERT INTO words VALUES (23458, 'mataat', 'ww', '', 'verbeteren, beter worden; en em vataat profiteren (eus van)');
INSERT INTO words VALUES (23459, 'matadenn', 'v', '-où', 'verbetering; bonus, extra vergoeding');
INSERT INTO words VALUES (23460, 'mataenn', 'v', '-où', 'verbetering; bonus, extra vergoeding');
INSERT INTO words VALUES (23461, 'matador', 'm', '-ed', 'matador');
INSERT INTO words VALUES (23462, 'matarasenn', 'v', '-où', 'matras');
INSERT INTO words VALUES (23463, 'matarasennad', 'v', '-où', 'materie voor het capitonneren');
INSERT INTO words VALUES (23464, 'matarasennañ', 'ww', '', 'capitonneren');
INSERT INTO words VALUES (23465, 'matarasenner', 'm', '-ien', 'matrassenmaker');
INSERT INTO words VALUES (23466, 'match', 'm', '-où', 'match, wedstrijd');
INSERT INTO words VALUES (23467, 'matchañ', 'ww', '', 'een wedstrijd spelen');
INSERT INTO words VALUES (23468, 'mate', 'm', '', 'maté (thee)');
INSERT INTO words VALUES (23469, 'matematik', 'm', '', 'wiskunde');
INSERT INTO words VALUES (23470, 'matematikel', 'v', '', 'wiskundig, mathematisch');
INSERT INTO words VALUES (23471, 'matematikour', 'm', '-ien', 'wiskundige, mathematicus');
INSERT INTO words VALUES (23472, 'materi', 'm', '', 'materie');
INSERT INTO words VALUES (23473, 'materiañ', 'ww', '', 'inmaken, inleggen, konfijten');
INSERT INTO words VALUES (23474, 'materiel', 'v', '', 'materieel, stoffelijk');
INSERT INTO words VALUES (23475, 'materiz', 'v', '', 'goedheid');
INSERT INTO words VALUES (23476, 'matezh', 'v', 'mitizhien', 'meid ');
INSERT INTO words VALUES (23477, 'matezh', 'v', '-où', 'stel om een zwaar stuk te dragen');
INSERT INTO words VALUES (23478, 'mitizhien', 'meerv', '', 'haken aan een baar die twee hangijzers verbindt (aan een haard)');
INSERT INTO words VALUES (23479, 'matezh-karr', 'v', 'matezhoù-karr', 'steunend onderstel van een kar');
INSERT INTO words VALUES (23480, 'matezh-vrec''h', 'v', 'matezhoù-brec''h', 'draagband');
INSERT INTO words VALUES (23481, 'Matilda', 'vrouwennaam', '', 'Mathilde');
INSERT INTO words VALUES (23482, 'Matilin', 'mansnaam', '', 'Mathurin');
INSERT INTO words VALUES (23483, 'matinezoù', 'meerv', '', '(vroeg)metten');
INSERT INTO words VALUES (23484, 'matourc''h', 'v', '-ed', 'lelijk wijf, slons');
INSERT INTO words VALUES (23485, 'Matvan', 'plaatsnaam', '', 'Bonnemain');
INSERT INTO words VALUES (23486, 'mav', 'v', '', 'vrolijk, lichtjes dronken');
INSERT INTO words VALUES (23487, 'mavigamm', 'm', '', 'heupjicht, ischias');
INSERT INTO words VALUES (23488, 'mazarined', 'meerv', '', 'koolrupsen');
INSERT INTO words VALUES (23489, 'Mazereg', 'plaatsnaam', '', 'Massérac');
INSERT INTO words VALUES (23490, 'Mazhev', 'mansnaam', '', 'Mattheus, Thijs');
INSERT INTO words VALUES (23491, 'Mazheaz', 'mansnaam', '', 'Mathias, Mattheus');
INSERT INTO words VALUES (23492, 'mazout', 'm', '', 'stookolie');
INSERT INTO words VALUES (23493, 'me', 'vn', '', 'ik; mij, me ');
INSERT INTO words VALUES (23494, 'meal', 'v', '', 'mineraal (water)');
INSERT INTO words VALUES (23495, 'meañs', 'v', '', 'egoïsme');
INSERT INTO words VALUES (23496, 'meañsus', 'v', '', 'egoïstisch');
INSERT INTO words VALUES (23497, 'mechal', 'bw', '', 'ik vraag me af');
INSERT INTO words VALUES (23498, 'med', 'v', '-où', 'sleepnet');
INSERT INTO words VALUES (23499, 'med', 'm', '', 'het snijden (gras, hooi)');
INSERT INTO words VALUES (23500, 'medaj', 'm', '', 'hooi of gras bestemd voor het snijden');
INSERT INTO words VALUES (23501, 'medalenn', 'v', '-où', 'medaille');
INSERT INTO words VALUES (23502, 'medalennañ', 'ww', '', 'een medaille toekennen aan, bekronen');
INSERT INTO words VALUES (23503, 'medalenned', 'm', 'medalennidi', 'man die een medaille krijgt');
INSERT INTO words VALUES (23504, 'medalenner', 'm', '-ien', 'maker van medailles');
INSERT INTO words VALUES (23505, 'medalennour', 'm', '-ien', 'maker/verzamelaar van medailles');
INSERT INTO words VALUES (23506, 'medeler', 'm', '-ien', '(koren)maaier');
INSERT INTO words VALUES (23507, 'meder', 'm', '-ien', '(koren)maaier');
INSERT INTO words VALUES (23508, 'mederez', 'v', '-ed', 'maaimachine');
INSERT INTO words VALUES (23509, 'medest', 'bw', '', 'heel zeker, ik bevestig dat');
INSERT INTO words VALUES (23510, 'mediaoù', 'meerv', '', 'media');
INSERT INTO words VALUES (23511, 'mediñ', 'ww', '', 'oogsten, maaien');
INSERT INTO words VALUES (23512, 'mediom', 'm', '-ed', 'medium (persoon)');
INSERT INTO words VALUES (23513, 'medisin', 'm', '-ed', 'arts, dokter');
INSERT INTO words VALUES (23514, 'medisinerezh', 'm', '-ioù', 'geneeskunde; geneesmiddel');
INSERT INTO words VALUES (23515, 'medisiniñ', 'ww', '', 'geneesmiddeltjes toedienen');
INSERT INTO words VALUES (23516, 'medisin-kezeg', 'm', '', 'paardendokter');
INSERT INTO words VALUES (23517, 'medisin-loened', 'm', '', 'veearts');
INSERT INTO words VALUES (23518, 'medisinour', 'm', '-ien', 'dokter, arts');
INSERT INTO words VALUES (23519, 'Meeun', 'plaatsnaam', '', 'La Mée');
INSERT INTO words VALUES (23520, 'megafon', 'm', '-où', 'megafoon');
INSERT INTO words VALUES (23521, 'megaloman', 'm', '-ed', 'megalomaan');
INSERT INTO words VALUES (23522, 'megalomaniezh', 'v', '', 'megalomanie');
INSERT INTO words VALUES (23523, 'megalosaor', 'm', '-ed', 'megalosaur');
INSERT INTO words VALUES (23524, 'megateriom', 'm', '-ed', 'megatherium, uitgestorven reuzenluiaard');
INSERT INTO words VALUES (23525, 'megel', 'v', '-ed', 'teek');
INSERT INTO words VALUES (23526, 'megin', 'v', '-où', 'blaasbalg');
INSERT INTO words VALUES (23527, 'megin', 'm', '', 'het bereiden van zeemleder');
INSERT INTO words VALUES (23528, 'meginañ', 'ww', '', 'zeemtouwen');
INSERT INTO words VALUES (23529, 'meginer', 'm', '-ien', 'zeemtouwer; bontwerker');
INSERT INTO words VALUES (23530, 'meginer', 'm', '-ioù', '-où scharnier');
INSERT INTO words VALUES (23531, 'meginerezh', 'v', '-ioù', 'zeemtouwerij (gebouw)');
INSERT INTO words VALUES (23532, 'meginerezh', 'm', '', 'het zeemtouwen, zeemtouwerij (activiteit)');
INSERT INTO words VALUES (23533, 'meilh', 'v', '-où', 'molen');
INSERT INTO words VALUES (23534, 'meilh', 'm', '-i', '-ed harder (vis)');
INSERT INTO words VALUES (23535, 'Meilh-ar-Wern', 'plaatsnaam', '', 'Port-Launay');
INSERT INTO words VALUES (23536, 'Meilharz', 'plaatsnaam', '', 'Meilars');
INSERT INTO words VALUES (23537, 'meilh-dorn', 'm', 'meilhoù-dorn', 'vuist');
INSERT INTO words VALUES (23538, 'meilher', 'm', '-ien', 'molenaar');
INSERT INTO words VALUES (23539, 'meilheta', 'ww', '', 'op harder vissen');
INSERT INTO words VALUES (23540, 'meilh-ruz', 'm', 'meilhi-ruz,  meilhed-ruz', 'zeehaan (vis)');
INSERT INTO words VALUES (23541, 'mein', 'meerv', '', 'van maen');
INSERT INTO words VALUES (23542, 'meinadur', 'm', '-ioù', 'begrinting, steenlaag van een weg; bestrating');
INSERT INTO words VALUES (23543, 'meinañ', 'ww', '', 'een laag grint/steen aanbrengen; bestraten');
INSERT INTO words VALUES (23544, 'meinata', 'ww', '', 'met stenen slaan; stenigen');
INSERT INTO words VALUES (23545, 'meineg', 'v', '-i', '-où// steenvlakte; rij megalieten');
INSERT INTO words VALUES (23546, 'meinek', 'v', '', 'vol stenen; steenachtig');
INSERT INTO words VALUES (23547, 'meinglazeg', 'v', '-i', '-où// leigroeve');
INSERT INTO words VALUES (23548, 'mein-tal', 'meerv', '', 'gletsjerpuin');
INSERT INTO words VALUES (23549, 'meiteri', 'v', '-où', 'boerderij, hoeve');
INSERT INTO words VALUES (23550, 'meitour', 'm', '-ien', 'boer, landbouwer');
INSERT INTO words VALUES (23551, 'meiz', 'm', '', 'begrip, intelligentie');
INSERT INTO words VALUES (23552, 'meizad', 'm', '-où', 'concept, notie');
INSERT INTO words VALUES (23553, 'meizadenn', 'v', '-où', 'idee, gedachte');
INSERT INTO words VALUES (23554, 'meizadenniñ', 'ww', '', 'zich een idee vormen');
INSERT INTO words VALUES (23555, 'meizadur', 'm', '', 'het begrijpen, het opnemen in de geest');
INSERT INTO words VALUES (23556, 'meizadus', 'v', '', 'begrijpelijk; aanleerbaar');
INSERT INTO words VALUES (23557, 'meizadusted', 'v', '', 'begrijpelijkheid');
INSERT INTO words VALUES (23558, 'meizaduster', 'm', '', 'begrijpelijkheid');
INSERT INTO words VALUES (23559, 'meizañ', 'ww', '', 'begrijpen');
INSERT INTO words VALUES (23560, 'meizata', 'ww', '', 'nadenken, overwegen; proberen te begrijpen');
INSERT INTO words VALUES (23561, 'meizataerezh', 'm', '', 'overdachte kennis');
INSERT INTO words VALUES (23562, 'meizek', 'v', '', 'intelligent, in staat iets te begrijpen');
INSERT INTO words VALUES (23563, 'meizerezh', 'm', '', 'het begrijpen, het opnemen in de geest');
INSERT INTO words VALUES (23564, 'meizh', 'v', '', 'zacht, week, vochtig; zilt, brak');
INSERT INTO words VALUES (23565, 'meizidik', 'v', '', '(snel iets) begrijpend');
INSERT INTO words VALUES (23566, 'meizour', 'm', '-ien', 'denker');
INSERT INTO words VALUES (23567, 'meizouriezh', 'v', '', 'gedachte, inspanning van het denken');
INSERT INTO words VALUES (23568, 'meizout', 'zie', '', 'meizañ');
INSERT INTO words VALUES (23569, 'meizus', 'v', '', 'begrijpelijk makend, begrijpelijk');
INSERT INTO words VALUES (23570, 'mekaat', 'ww', '', 'beschadigen');
INSERT INTO words VALUES (23571, 'mekanik', 'm', '-où', 'mechanica; machine; dorsmachine; rem (van voertuig)');
INSERT INTO words VALUES (23572, 'mekanikat', 'ww', '', 'dorsen met de machine');
INSERT INTO words VALUES (23573, 'mekanikel', 'v', '', 'mechanisch');
INSERT INTO words VALUES (23574, 'mekanikelezh', 'v', '', 'mechanisering');
INSERT INTO words VALUES (23575, 'mekaniker', 'm', '-ien', 'werktuigkundige, mecanicien');
INSERT INTO words VALUES (23576, 'mekanikerezh', 'm', '-ioù', 'beroep van werktuigkundige; mechanisering; mechanisme');
INSERT INTO words VALUES (23577, 'mekanografiezh', 'v', '', 'automatische administratie');
INSERT INTO words VALUES (23578, 'Meksik', 'v', '', 'Mexico');
INSERT INTO words VALUES (23579, 'Meksika', 'v', '', 'Mexico');
INSERT INTO words VALUES (23580, 'mel', 'm', '', 'honig');
INSERT INTO words VALUES (23581, 'mel', 'm', '', 'merg, sap');
INSERT INTO words VALUES (23582, 'mela', 'ww', '', 'honig uit de korven halen');
INSERT INTO words VALUES (23583, 'meladour', 'm', '', 'verkoper van honig');
INSERT INTO words VALUES (23584, 'Melan', 'plaatsnaam', '', 'Meslan');
INSERT INTO words VALUES (23585, 'melañ', 'ww', '', 'met honig bestrijken');
INSERT INTO words VALUES (23586, 'Melanezia', 'plaatsnaam', '', 'Melanesië');
INSERT INTO words VALUES (23587, 'Melani', 'vrouwennaam', '', 'Melanie');
INSERT INTO words VALUES (23588, 'Melani', 'mansnaam', '', 'Melaine');
INSERT INTO words VALUES (23589, 'melaouenn', 'v', '', 'soort van vlinderbloemige plant');
INSERT INTO words VALUES (23590, 'melar', 'v', '', 'mineraal (water)');
INSERT INTO words VALUES (23591, 'mel-ar-penn', 'm', '', 'hersenen');
INSERT INTO words VALUES (23592, 'mel-askorn', 'm', '', 'merg');
INSERT INTO words VALUES (23593, 'melchon', 'col/m', '', 'klaver');
INSERT INTO words VALUES (23594, 'melchoneg', 'v', '-i', '-où// klaverveld');
INSERT INTO words VALUES (23595, 'melchonek', 'v', '', 'vol klaver');
INSERT INTO words VALUES (23596, 'melchonenn-beder', 'v', 'melchonennoù-peder', 'klavertjevier');
INSERT INTO words VALUES (23597, 'melc''hwed', 'col', '', 'slakken (zonder huisje)');
INSERT INTO words VALUES (23598, 'melc''hwedek', 'v', '', 'vol slakken');
INSERT INTO words VALUES (23599, 'melc''hwed-klorek', 'col', '', 'huisjesslakken');
INSERT INTO words VALUES (23600, 'melc''hwed-krogennek', 'col', '', 'huisjesslakken');
INSERT INTO words VALUES (23601, 'melc''hwed-mor', 'col', '', 'alikruiken');
INSERT INTO words VALUES (23602, 'melc''hweta', 'ww', '', 'slakken zoeken');
INSERT INTO words VALUES (23603, 'mel-divskouarn', 'm', '', 'oorsmeer');
INSERT INTO words VALUES (23604, 'melegan', 'm', '-ed', 'blondharige; groenling');
INSERT INTO words VALUES (23605, 'melegan', 'v', '', 'blondharig');
INSERT INTO words VALUES (23606, 'melek', 'v', '', 'honingachtig');
INSERT INTO words VALUES (23607, 'melek', 'v', '', 'met merg');
INSERT INTO words VALUES (23608, 'melen', 'm', '-où', 'geel; geel van een ei');
INSERT INTO words VALUES (23609, 'melen', 'v', '', 'geel, blond (haar)');
INSERT INTO words VALUES (23610, 'melenaat', 'ww', '', 'geel maken/worden');
INSERT INTO words VALUES (23611, 'melenadur', 'm', '-ioù', 'het geel maken/worden; geelzucht');
INSERT INTO words VALUES (23612, 'melen-aour', 'v', '', 'goudgeel');
INSERT INTO words VALUES (23613, 'melenard', 'm', '-ed', 'man met gele huid');
INSERT INTO words VALUES (23614, 'melenart', 'v', '', 'geelachtig');
INSERT INTO words VALUES (23615, 'melended', 'v', '', 'geelheid; gele kleur');
INSERT INTO words VALUES (23616, 'melender', 'm', '', 'geelheid; gele kleur');
INSERT INTO words VALUES (23617, 'melen-du', 'v', '', 'bruin');
INSERT INTO words VALUES (23618, 'meleneg', 'm', '-ed', 'meleneien// blondharige; groenling');
INSERT INTO words VALUES (23619, 'melenek', 'v', '', 'geelachtig');
INSERT INTO words VALUES (23620, 'melengen', 'v', '', 'met gele huid');
INSERT INTO words VALUES (23621, 'melengroc''heneg', 'm', 'melengroc''heneien', 'man van het gele ras');
INSERT INTO words VALUES (23622, 'melengroc''henek', 'v', '', 'van het gele ras');
INSERT INTO words VALUES (23623, 'meleniñ', 'ww', '', 'geel/blond maken/worden');
INSERT INTO words VALUES (23624, 'melenn', 'v', '', 'hersenen');
INSERT INTO words VALUES (23625, 'melenog', 'm', '', 'jenever (fam)');
INSERT INTO words VALUES (23626, 'melen-ruz', 'v', '', 'oranje');
INSERT INTO words VALUES (23627, 'melen-vi', 'm', '', 'het geel van een ei');
INSERT INTO words VALUES (23628, 'meler', 'm', '-ien', 'honigfabrikant');
INSERT INTO words VALUES (23629, 'melestradur', 'm', '-ioù', 'administratie; het besturen');
INSERT INTO words VALUES (23630, 'melestradurel', 'v', '', 'administratief');
INSERT INTO words VALUES (23631, 'melestradurezh', 'v', '-ioù', 'administratie; het besturen');
INSERT INTO words VALUES (23632, 'melestrerezh', 'm', '-ioù', 'administratie; het besturen');
INSERT INTO words VALUES (23633, 'melestrerezhel', 'v', '', 'administratief');
INSERT INTO words VALUES (23634, 'melestriñ', 'ww', '', 'administreren, beheren, besturen');
INSERT INTO words VALUES (23635, 'melestrour', 'm', '-ien', 'administrateur, beheerder, bestuurder; regisseur');
INSERT INTO words VALUES (23636, 'melestrouriezh', 'v', '', 'administratie (als wetenschap)');
INSERT INTO words VALUES (23637, 'melez', 'col', '', 'lorken, lariksen');
INSERT INTO words VALUES (23638, 'melez', 'col', '', 'zeewier');
INSERT INTO words VALUES (23639, 'Melez', 'plaatsnaam', '', 'Melesse');
INSERT INTO words VALUES (23640, 'melezour', 'm', '-ioù', 'spiegel');
INSERT INTO words VALUES (23641, 'melezour', 'm', '-ien', 'vleier');
INSERT INTO words VALUES (23642, 'melezouriñ', 'ww', '', 'weerkaatsen; zich weerspiegelen');
INSERT INTO words VALUES (23643, 'melezourer', 'm', '-ien', 'spiegelhandelaar');
INSERT INTO words VALUES (23644, 'melezourerezh', 'v', '-ioù', 'spiegelfabriek (gebouw)');
INSERT INTO words VALUES (23645, 'melezourerezh', 'm', '', 'het maken van/handelen in spiegels');
INSERT INTO words VALUES (23646, 'melezour-trellañ', 'm', '', 'glinsterend voorwerp om vogels te lokken');
INSERT INTO words VALUES (23647, 'melez-rous', 'col', '', 'zeewier dat geschikt is om matrassen mee te vullen');
INSERT INTO words VALUES (23648, 'melgel', 'v', '', 'nectar voortbrengende klier');
INSERT INTO words VALUES (23649, 'meliaoz', 'm', '', 'stro van gierst');
INSERT INTO words VALUES (23650, 'meliar', 'm', '', 'stro van gierst');
INSERT INTO words VALUES (23651, 'melinit', 'm', '', 'meliniet');
INSERT INTO words VALUES (23652, 'meliodenn', 'v', '-où', 'katrol');
INSERT INTO words VALUES (23653, 'meliodenner', 'm', '-ien', 'fabrikant van katrollen');
INSERT INTO words VALUES (23654, 'melion', 'col', '', 'bosviooltjes');
INSERT INTO words VALUES (23655, 'Melioneg', 'plaatsnaam', '', 'Mellionec');
INSERT INTO words VALUES (23656, 'melkern', 'm', '', 'lange dikke voet van zeewier');
INSERT INTO words VALUES (23657, 'melkoni', 'v', '', 'melancholie');
INSERT INTO words VALUES (23658, 'melkoniañ', 'ww', '', 'melancholisch maken/worden/zijn');
INSERT INTO words VALUES (23659, 'melkoniek', 'v', '', 'melancholisch');
INSERT INTO words VALUES (23660, 'melkonius', 'v', '', 'melancholisch');
INSERT INTO words VALUES (23661, 'mell', 'col', '', 'gierst');
INSERT INTO words VALUES (23662, 'mell', 'v', '-où', 'bal (om te spelen)');
INSERT INTO words VALUES (23663, 'mell', 'm', '-où', '(voor een naamwoord) groot, enorm');
INSERT INTO words VALUES (23664, 'mell 4', 'm', '-où', 'houten hamer');
INSERT INTO words VALUES (23665, 'mell 5', 'm', '-où', 'stapel van twaalf schoven/bundels');
INSERT INTO words VALUES (23666, 'mell 6', 'm', '-où', 'gewricht, wervel; schakel; hechting, naad');
INSERT INTO words VALUES (23667, 'mell 7', 'm', '', 'het schudden van de kaarten (kaartspel)');
INSERT INTO words VALUES (23668, 'mellad', 'v', '-où', 'worp met een bal (spel)');
INSERT INTO words VALUES (23669, 'mellad', 'm', '-où', '(voor een naamwoord) groot, enorm');
INSERT INTO words VALUES (23670, 'mellad', 'm', '-où', 'artikel, clausule');
INSERT INTO words VALUES (23671, 'melladañ', 'ww', '', 'spelen met een bal');
INSERT INTO words VALUES (23672, 'melladenn', 'v', '-où', 'worp met een bal (spel)');
INSERT INTO words VALUES (23673, 'Mellag', 'plaatsnaam', '', 'Mellac');
INSERT INTO words VALUES (23674, 'mellañ', 'ww', '', 'met een bal spelen (spel)');
INSERT INTO words VALUES (23675, 'mell-ar-c''hil', 'm', '', 'nek');
INSERT INTO words VALUES (23676, 'mellata', 'ww', '', 'met een houten hamer slaan');
INSERT INTO words VALUES (23677, 'mell-chadenn', 'm', '', 'ruggengraat');
INSERT INTO words VALUES (23678, 'mell-divell', 'bw', '', 'door elkaar, overhoop');
INSERT INTO words VALUES (23679, 'mell-droad', 'v', '', 'voetbal');
INSERT INTO words VALUES (23680, 'melldroadañ', 'ww', '', 'voetbal spelen');
INSERT INTO words VALUES (23681, 'melldroader', 'm', '-ien', 'voetballer');
INSERT INTO words VALUES (23682, 'melleg', 'v', '-i', '-où gierstveld');
INSERT INTO words VALUES (23683, 'melleg', 'm', '-ed', 'geleed wezen');
INSERT INTO words VALUES (23684, 'mellek', 'v', '', 'met veel gierst');
INSERT INTO words VALUES (23685, 'mellek', 'v', '', 'massief, zwaar als een hamer');
INSERT INTO words VALUES (23686, 'mellek', 'v', '', 'geleed; mannelijk, viriel');
INSERT INTO words VALUES (23687, 'mellel', 'v', '', 'gewrichts-');
INSERT INTO words VALUES (23688, 'mellenn', 'v', '-où', 'wervel');
INSERT INTO words VALUES (23689, 'mellenn-gein', 'v', 'mellennoù-kein', 'wervel');
INSERT INTO words VALUES (23690, 'meller', 'm', '-ien', 'speler in een balspel');
INSERT INTO words VALUES (23691, 'mellez', 'v', '', 'hechting van de beenderen van de schedel');
INSERT INTO words VALUES (23692, 'mell-gad', 'col', '', 'wilde gierst');
INSERT INTO words VALUES (23693, 'mell-gouzoug', 'm', '', 'nek');
INSERT INTO words VALUES (23694, 'mellivadur', 'm', '-ioù', 'gouache');
INSERT INTO words VALUES (23695, 'mellivañ', 'ww', '', 'gouaches/een gouache maken');
INSERT INTO words VALUES (23696, 'mell-kein', 'm', '', 'ruggengraat');
INSERT INTO words VALUES (23697, 'mellkeineg', 'm', '-ed', 'gewerveld wezen');
INSERT INTO words VALUES (23698, 'mellkeinek', 'v', '', 'gewerveld');
INSERT INTO words VALUES (23699, 'melloù', 'meerv', '', 'planten uit de duizendknoopfamilie');
INSERT INTO words VALUES (23700, 'mel-mell-chadenn', 'm', '', 'ruggenmerg');
INSERT INTO words VALUES (23701, 'melodrama', 'm', '-où', 'melodrama');
INSERT INTO words VALUES (23702, 'melodramaek', 'v', '', 'melodramatisch');
INSERT INTO words VALUES (23703, 'melodramael', 'v', '', 'melodramatisch');
INSERT INTO words VALUES (23704, 'meloñs', 'm', '-où', 'meloen');
INSERT INTO words VALUES (23705, 'meloñseg', 'v', '-i', '-où// veld met meloenen');
INSERT INTO words VALUES (23706, 'mel-penn', 'm', '', 'grote en kleine hersenen en vermengde merg');
INSERT INTO words VALUES (23707, 'melpin', 'col', '', 'soort van gierst');
INSERT INTO words VALUES (23708, 'Melran', 'plaatsnaam', '', 'Melrand');
INSERT INTO words VALUES (23709, 'melre', 'm', '', 'bedroefdheid, droefenis, droefheid, melancholie');
INSERT INTO words VALUES (23710, 'melre', 'ww', '', 'bedroefd zijn/maken');
INSERT INTO words VALUES (23711, 'melreüs', 'v', '', 'bedroevend, bedroefd, melancholisch');
INSERT INTO words VALUES (23712, 'melt', 'v', '-où', 'bus, mandenfles');
INSERT INTO words VALUES (23713, 'meltaz', 'm', '-ed', 'harige krab met zwarte rug');
INSERT INTO words VALUES (23714, 'melus', 'v', '', 'honig gevend; honigachtig; zoet, gesuikerd; vleiend');
INSERT INTO words VALUES (23715, 'Melven', 'plaatsnaam', '', 'Melgven');
INSERT INTO words VALUES (23716, 'melvenn', 'v', '-ed', 'vlinder');
INSERT INTO words VALUES (23717, 'melvenn-noz', 'v', '', 'spanrupsvlinder');
INSERT INTO words VALUES (23718, 'membri', 'bw', '', 'heel zeker, dat zeg ik je');
INSERT INTO words VALUES (23719, 'memes', 'bn/bw', '', 'zelfde');
INSERT INTO words VALUES (23720, 'memor', 'm', '', 'herinnering, aandenken');
INSERT INTO words VALUES (23721, 'memp', 'bn/bw', '', 'zelfde');
INSERT INTO words VALUES (23722, 'men', 'bw', '', 'waar ? da ven naar waar ?');
INSERT INTO words VALUES (23723, 'menad', 'm', '', 'hand van papier');
INSERT INTO words VALUES (23724, 'menad', 'm', '-où', 'oude inhoudsmaat voor graan (twee hectoliters)');
INSERT INTO words VALUES (23725, 'menadenn', 'v', '-ed', 'menaded, menadezed// bacchante');
INSERT INTO words VALUES (23726, 'menaj', 'm', '-où', 'gezin; boerderij');
INSERT INTO words VALUES (23727, 'menajer', 'm', '-ien', 'boer');
INSERT INTO words VALUES (23728, 'menajiñ', 'ww', '', 'een boerderij uitbaten');
INSERT INTO words VALUES (23729, 'menal', 'm', '-où', 'hoop van enkele schoven');
INSERT INTO words VALUES (23730, 'menalad', 'm', '-où', 'hoop van enkele schoven');
INSERT INTO words VALUES (23731, 'menaladiñ', 'ww', '', 'in hopen stapelen');
INSERT INTO words VALUES (23732, 'menaliñ', 'ww', '', 'in hopen stapelen');
INSERT INTO words VALUES (23733, 'mendem', 'v', '-où', 'druivenoogst, wijnoogst');
INSERT INTO words VALUES (23734, 'mendemiñ', 'ww', '', 'de druiven plukken');
INSERT INTO words VALUES (23735, 'mendemour', 'm', '-ien', 'druivenplukker');
INSERT INTO words VALUES (23736, 'Mendon', 'plaatsnaam', '', 'Mendon');
INSERT INTO words VALUES (23737, 'menec''h', 'meerv', '', 'van manac''h monniken');
INSERT INTO words VALUES (23738, 'meneg', 'm', '-où', 'vermelding');
INSERT INTO words VALUES (23739, 'meneger', 'm', '-ioù', 'inhoudsopgave van een boek');
INSERT INTO words VALUES (23740, 'menegiñ', 'ww', '', 'vermelden; aanhalen, citeren');
INSERT INTO words VALUES (23741, 'menel', 'ww', 'manet (stam  man-)', 'blijven; mislukken');
INSERT INTO words VALUES (23742, 'menestin', 'm', '', 'soort, genre (fam)');
INSERT INTO words VALUES (23743, 'menez', 'm', '-ioù', '-eier berg, gebergte');
INSERT INTO words VALUES (23744, 'Menez-Alban', 'plaatsnaam', '', 'Montauban (Bretagne)');
INSERT INTO words VALUES (23745, 'Menez-Aoter', 'plaatsnaam', '', 'Montautour');
INSERT INTO words VALUES (23746, 'Menez-ar-C''hont', 'plaatsnaam', '', 'Moncontour');
INSERT INTO words VALUES (23747, 'Menez-Bre', 'plaatsnaam', '', 'Ménébré');
INSERT INTO words VALUES (23748, 'Menez-C''hom', 'plaatsnaam', '', 'Menez-Hom');
INSERT INTO words VALUES (23749, 'Menez-Dol', 'plaatsnaam', '', 'Mont-Dol');
INSERT INTO words VALUES (23750, 'menezeg', 'v', '-i', '-où// gebergte, bergketen');
INSERT INTO words VALUES (23751, 'meneziad', 'm', 'menezidi', 'bergbewoner, bewoner van een bergstreek');
INSERT INTO words VALUES (23752, 'meneziañ', 'ww', '', 'bergen vormen');
INSERT INTO words VALUES (23753, 'meneziek', 'v', '', 'bergachtig');
INSERT INTO words VALUES (23754, 'Menez-Kreñv', 'plaatsnaam', '', 'Montfort');
INSERT INTO words VALUES (23755, 'Menez-Mikael-ar-Mor', 'plaatsnaam', '', 'Mont-Saint-Michel');
INSERT INTO words VALUES (23756, 'menez-tan', 'm', '', 'vulkaan');
INSERT INTO words VALUES (23757, 'meneztaolennadur', 'm', '', 'orografie');
INSERT INTO words VALUES (23758, 'Menez-Uhel', 'plaatsnaam', '', 'Monthault');
INSERT INTO words VALUES (23759, 'mengleuz', 'v', '-ioù', 'mijn; steengroeve');
INSERT INTO words VALUES (23760, 'mengleuzeg', 'v', '-i', '-où// mijnbekken');
INSERT INTO words VALUES (23761, 'mengleuzerezh', 'm', '', 'het uitbaten van mijnen/groeven');
INSERT INTO words VALUES (23762, 'mengleuziañ', 'ww', '', 'een mijn/groeve uitgraven; een mijn/groeve uitbaten');
INSERT INTO words VALUES (23763, 'mengleuzier', 'm', '-ien', 'mijnwerker; arbeider in een steengroeve');
INSERT INTO words VALUES (23764, 'meni', 'm', '', 'soort, genre (fam); vervangingsmiddel, surrogaat');
INSERT INTO words VALUES (23765, 'Menieg-an-Traoñ', 'plaatsnaam', '', 'Miniac-sous-Bécherel');
INSERT INTO words VALUES (23766, 'Menieg-Morvan', 'plaatsnaam', '', 'Miniac-Morvan');
INSERT INTO words VALUES (23767, 'Menieg-Roazhon', 'plaatsnaam', '', 'Moigné');
INSERT INTO words VALUES (23768, 'Menieg-Uhel', 'plaatsnaam', '', 'Ménéac');
INSERT INTO words VALUES (23769, 'menk', 'm', '-où', 'steenbank');
INSERT INTO words VALUES (23770, 'menk-ti', 'm', '', 'hoge stoep, bordes');
INSERT INTO words VALUES (23771, 'menn', 'm', '-ed', 'jong van een dier; jong van een geit');
INSERT INTO words VALUES (23772, 'menn', 'm', '', 'wil');
INSERT INTO words VALUES (23773, 'mennad', 'm', '-où', 'wil, verlangen; intentie; wens; resolutie, motie');
INSERT INTO words VALUES (23774, 'mennad-lezenn', 'm', '', 'wetsontwerp');
INSERT INTO words VALUES (23775, 'mennad-tamall', 'm', '', 'motie van afkeuring');
INSERT INTO words VALUES (23776, 'mennadur', 'm', '-ioù', 'wilsbesluit');
INSERT INTO words VALUES (23777, 'mennadurezh', 'v', '-ioù', 'wilsbesluit');
INSERT INTO words VALUES (23778, 'mennañ', 'zie', '', 'mennout willen');
INSERT INTO words VALUES (23779, 'mennerezh', 'm', '', 'wil (als bekwaamheid); het willen');
INSERT INTO words VALUES (23780, 'menn-gavr', 'm', '', 'geitenjong');
INSERT INTO words VALUES (23781, 'mennidik', 'v', '', 'de wil betreffend');
INSERT INTO words VALUES (23782, 'mennout', 'ww', '', 'willen; bijna doen; (geneigd zijn te) denken; aanspraak maken op');
INSERT INTO words VALUES (23783, 'mennozh', 'm', '-ioù', 'idee; mening');
INSERT INTO words VALUES (23784, 'menoz', 'm', '-ioù', 'idee; mening; plan');
INSERT INTO words VALUES (23785, 'meno', 'm', '', 'mening');
INSERT INTO words VALUES (23786, 'menoz', 'zie', '', 'mennozh');
INSERT INTO words VALUES (23787, 'menozarouez', 'v', '-ioù', 'ideogram, beeldschriftteken');
INSERT INTO words VALUES (23788, 'menozarouezel', 'v', '', 'ideografisch');
INSERT INTO words VALUES (23789, 'menozel', 'v', '', 'tot de geest behorend, intellectueel');
INSERT INTO words VALUES (23790, 'menoziad', 'm', '-où', 'concept');
INSERT INTO words VALUES (23791, 'menoziadur', 'm', '-ioù', 'ideologie');
INSERT INTO words VALUES (23792, 'menoz-kuzh', 'm', '', 'bijgedachte, bijbedoeling');
INSERT INTO words VALUES (23793, 'ment', 'mv', '-où', 'grootte, dimensie, formaat ');
INSERT INTO words VALUES (23794, 'ment', 'm', '', 'munt (kruid)');
INSERT INTO words VALUES (23795, 'mentad', 'v', '-où', 'maat (muziek)');
INSERT INTO words VALUES (23796, 'mentadañ', 'ww', '', 'de maat slaan; een cadans/ritme geven');
INSERT INTO words VALUES (23797, 'mentader', 'm', '-ioù', 'metronoom');
INSERT INTO words VALUES (23798, 'mentadur', 'm', '-ioù', 'het slaan van de maat; cadans, ritme');
INSERT INTO words VALUES (23799, 'mentadurel', 'v', '', 'de maat betreffend (muziek); ritmisch');
INSERT INTO words VALUES (23800, 'mentadus', 'v', '', 'meetbaar');
INSERT INTO words VALUES (23801, 'mentañ', 'ww', '', 'meten; evalueren');
INSERT INTO words VALUES (23802, 'mentawour', 'm', '-ien', 'deskundige in maten en gewichten');
INSERT INTO words VALUES (23803, 'mentawouriezh', 'v', '', 'metrologie');
INSERT INTO words VALUES (23804, 'mentawouriezhel', 'v', '', 'metrologisch');
INSERT INTO words VALUES (23805, 'mentek', 'v', '', 'groot van gestalte; monumentaal');
INSERT INTO words VALUES (23806, 'mentel', 'v', '-ioù', 'weegschaal, balans');
INSERT INTO words VALUES (23807, 'mentel', 'v', '', 'de grootte/omvang betreffende');
INSERT INTO words VALUES (23808, 'mentelezh', 'v', '', 'grootte, dimensie');
INSERT INTO words VALUES (23809, 'mentell', 'meerv', '', 'van mantell mantels');
INSERT INTO words VALUES (23810, 'mentenn', 'v', '-où', '(een) maat');
INSERT INTO words VALUES (23811, 'menter', 'm', '-ien', 'man die meet');
INSERT INTO words VALUES (23812, 'menter', 'm', '-ioù', 'meetapparaat');
INSERT INTO words VALUES (23813, 'mentiñ', 'ww', '', 'meten; evalueren');
INSERT INTO words VALUES (23814, 'mentol', 'm', '', 'menthol');
INSERT INTO words VALUES (23815, 'mentolek', 'v', '', 'met menthol');
INSERT INTO words VALUES (23816, 'mentoniel', 'v', '', 'meetkundig, geometrisch');
INSERT INTO words VALUES (23817, 'mentoniezh', 'v', '', 'meetkunde, geometrie');
INSERT INTO words VALUES (23818, 'mentoniour', 'm', '-ien', 'meetkundige');
INSERT INTO words VALUES (23819, 'mentukañ', 'ww', '', 'knijpen');
INSERT INTO words VALUES (23820, 'menued', 'm', '-où', 'menuet');
INSERT INTO words VALUES (23821, 'Menzin', 'plaatsnaam', '', 'Mendin');
INSERT INTO words VALUES (23822, 'meot', 'meerv', '', 'van maout schapen');
INSERT INTO words VALUES (23823, 'meradur', 'm', '-ioù', 'administratie ; bestuur, beheer, regie');
INSERT INTO words VALUES (23824, 'meradurezh', 'v', '-ioù', 'administratie ; bestuur, beheer, regie');
INSERT INTO words VALUES (23825, 'meradur', 'm', '-ioù', 'het kneden');
INSERT INTO words VALUES (23826, 'meradus', 'v', '', 'gemakkelijk hanteerbaar');
INSERT INTO words VALUES (23827, 'merañ', 'ww', '', 'besturen, beheren, regisseren');
INSERT INTO words VALUES (23828, 'merat', 'ww', '', 'tasten, betasten; kneden');
INSERT INTO words VALUES (23829, 'merata', 'ww', '', 'masseren');
INSERT INTO words VALUES (23830, 'merataer', 'm', '-ien', 'masseur');
INSERT INTO words VALUES (23831, 'merataerezh', 'm', '-ioù', 'het masseren, massage');
INSERT INTO words VALUES (23832, 'merc''h', 'v', '-ed', 'meisje;meerv vrouwen');
INSERT INTO words VALUES (23833, 'merc''h', 'meerv', '', 'van marc''h paarden');
INSERT INTO words VALUES (23834, 'merc''heg', 'v', '-ed', 'schoondochter');
INSERT INTO words VALUES (23835, 'Merc''her', 'm', '', 'woensdag; Mercurius');
INSERT INTO words VALUES (23836, 'Merc''her-al-Ludu', 'm', '', 'Aswoensdag');
INSERT INTO words VALUES (23837, 'Merc''her-Meur', 'm', '', 'Aswoensdag');
INSERT INTO words VALUES (23838, 'merc''hervezh', 'm', '-ioù', 'duur van een woensdag');
INSERT INTO words VALUES (23839, 'merc''heta', 'ww', '', 'achter de vrouwen aanzitten');
INSERT INTO words VALUES (23840, 'merc''hetaer', 'm', '-ien', 'rokkenjager');
INSERT INTO words VALUES (23841, 'merc''h-kaer', 'v', 'merc''hed-kaer', 'schoondochter');
INSERT INTO words VALUES (23842, 'merc''hodenn', 'v', '-ed', '-où// pop; marionet');
INSERT INTO words VALUES (23843, 'merc''hodennañ', 'ww', '', 'met poppen/de pop spelen; een poppenspel opvoeren');
INSERT INTO words VALUES (23844, 'merc''hodenner', 'm', '-ien', 'poppenspeler');
INSERT INTO words VALUES (23845, 'merc''h-vihan', 'v', 'merc''hed-bihan', 'kleindochter');
INSERT INTO words VALUES (23846, 'merdead', 'm', 'merdeidi', 'zeevaarder, zeeman, schipper');
INSERT INTO words VALUES (23847, 'merdeadenn', 'v', '-où', 'zeetocht, zeereis; campagne op zee');
INSERT INTO words VALUES (23848, 'merdeadurezh', 'v', '', 'zeevaart; marine');
INSERT INTO words VALUES (23849, 'merdeadurezhel', 'v', '', 'van de zeevaart; maritiem');
INSERT INTO words VALUES (23850, 'merdeadus', 'v', '', 'bevaarbaar');
INSERT INTO words VALUES (23851, 'merdeadusted', 'v', '', 'bevaarbaarheid');
INSERT INTO words VALUES (23852, 'merdeaduster', 'm', '', 'bevaarbaarheid');
INSERT INTO words VALUES (23853, 'merdeerezh', 'm', '', 'het varen');
INSERT INTO words VALUES (23854, 'merdeiñ', 'ww', '', 'varen; surfen (internet)');
INSERT INTO words VALUES (23855, 'merdeüs', 'v', '', 'zeewaardig; bevaarbaar');
INSERT INTO words VALUES (23856, 'merdeüsted', 'v', '', 'bevaarbaarheid');
INSERT INTO words VALUES (23857, 'merdeüster', 'm', '', 'bevaarbaarheid');
INSERT INTO words VALUES (23858, 'Merenieg', 'plaatsnaam', '', 'Merdrignac');
INSERT INTO words VALUES (23859, 'merenn', 'v', '-où', 'middagmaal, lunch');
INSERT INTO words VALUES (23860, 'merennañ', 'ww', '', 'lunchen');
INSERT INTO words VALUES (23861, 'merenn-enderv', 'v', '', 'vieruurtje, lichte koude maaltijd, vesperbrood');
INSERT INTO words VALUES (23862, 'merenn-vihan', 'v', '', 'merennoù-bihan vieruurtje, lichte koude maaltijd, vesperbrood');
INSERT INTO words VALUES (23863, 'merennvihannañ', 'ww', '', 'een lichte koude maaltijd nemen, een vieruurtje nemen');
INSERT INTO words VALUES (23864, 'merer', 'm', '-ien', 'bestuurder, beheerder, administrateur, intendant; boer');
INSERT INTO words VALUES (23865, 'merour', 'm', '-ien', 'bestuurder, beheerder, administrateur, intendant; boer');
INSERT INTO words VALUES (23866, 'mererezh', 'm', '-ioù', 'bestuur; beheer; administratie; regie');
INSERT INTO words VALUES (23867, 'mererezh-bro', 'm', '', '''s lands bestuur');
INSERT INTO words VALUES (23868, 'mererezhel', 'v', '', 'administratief, bestuurlijk');
INSERT INTO words VALUES (23869, 'mereuri', 'v', '-où', 'boerderij, hoeve');
INSERT INTO words VALUES (23870, 'merfeti', 'm', '', 'niet gerechtvaardigde bezorgdheid');
INSERT INTO words VALUES (23871, 'mergevred', 'm', '', 'zuidzuidoosten');
INSERT INTO words VALUES (23872, 'mergl', 'm', '', 'roest');
INSERT INTO words VALUES (23873, 'mergladus', 'v', '', 'oxideerbaar');
INSERT INTO words VALUES (23874, 'merglañ', 'ww', '', 'roesten, oxideren; rot worden (kies)');
INSERT INTO words VALUES (23875, 'merglenn', 'v', '-où', 'laag roest');
INSERT INTO words VALUES (23876, 'merglennañ', 'ww', '', 'met roest bedekt raken');
INSERT INTO words VALUES (23877, 'merglerezh', 'm', '-ioù', 'het roesten, het oxideren');
INSERT INTO words VALUES (23878, 'mergl-kouevr', 'm', '', 'kopergroen');
INSERT INTO words VALUES (23879, 'merglus', 'v', '', 'oxiderend');
INSERT INTO words VALUES (23880, 'merien', 'col', '', 'mieren');
INSERT INTO words VALUES (23881, 'merienaer', 'm', '-ien', 'miereneter (dier)');
INSERT INTO words VALUES (23882, 'merienañ', 'ww', '', 'krioelen, wemelen; kwaad beginnen worden');
INSERT INTO words VALUES (23883, 'merieneg', 'v', '-i', '-où mierenhoop, mierennest');
INSERT INTO words VALUES (23884, 'merienerezh', 'm', '', 'het krioelen, het wemelen');
INSERT INTO words VALUES (23885, 'merien-gwenn', 'col', '', 'termieten');
INSERT INTO words VALUES (23886, 'merit', 'm', '-où', 'verdienste, merite');
INSERT INTO words VALUES (23887, 'meritout', 'ww', '', 'verdienen');
INSERT INTO words VALUES (23888, 'merk', 'm', '-où', 'merk; teken; getuigschrift; meerv merkoù maandstonden');
INSERT INTO words VALUES (23889, 'merkad', 'm', '-où', 'merk; artikel, clausule; tientje van een rozenkrans');
INSERT INTO words VALUES (23890, 'merkadur', 'm', '-ioù', 'het merken, het voorzien van een merkteken');
INSERT INTO words VALUES (23891, 'merkañ', 'ww', '', 'merken (van een merk voorzien); aanduiden; toewijzen; opmerken');
INSERT INTO words VALUES (23892, 'merker', 'm', '-ien', 'man die merktekens aanbrengt');
INSERT INTO words VALUES (23893, 'merker', 'm', '-ioù', 'toestel om merken aan te brengen');
INSERT INTO words VALUES (23894, 'merk-gwiriañ', 'm', '', 'stempel, zegel');
INSERT INTO words VALUES (23895, 'merk-pav', 'm', '', 'kraaienpootjes, rimpels in de hoek van het oog');
INSERT INTO words VALUES (23896, 'merk-perc''henn', 'm', '', 'ex-libris');
INSERT INTO words VALUES (23897, 'merkur', 'm', '', 'kwikzilver');
INSERT INTO words VALUES (23898, 'merl', 'm', '', 'mergel (aarde)');
INSERT INTO words VALUES (23899, 'merladur', 'm', '-ioù', 'het uitgraven van mergel');
INSERT INTO words VALUES (23900, 'merlañ', 'ww', '', 'mergel uitgraven');
INSERT INTO words VALUES (23901, 'Merlieg', 'plaatsnaam', '', 'Merléac');
INSERT INTO words VALUES (23902, 'merluz', 'm', '-ed', 'kabeljauw');
INSERT INTO words VALUES (23903, 'merour', 'm', '-ien', 'ook merer bestuurder, beheerder, administrateur, intendant; boer');
INSERT INTO words VALUES (23904, 'merour-bro', 'm', 'merourien-vro', 'minister');
INSERT INTO words VALUES (23905, 'merourel', 'v', '', 'administratief, bestuurlijk');
INSERT INTO words VALUES (23906, 'merour-hentoù', 'm', '', 'opzichter van wegen');
INSERT INTO words VALUES (23907, 'merouriezh', 'v', '', 'administratie');
INSERT INTO words VALUES (23908, 'merouriezhel', 'v', '', 'administratief');
INSERT INTO words VALUES (23909, 'merser', 'm', '-ien', '(mars)kramer; (straat)venter');
INSERT INTO words VALUES (23910, 'merserezh', 'v', '-ioù', 'garen-en-bandwinkel (gebouw)');
INSERT INTO words VALUES (23911, 'merserezh', 'm', '', 'garen-en-bandhandel');
INSERT INTO words VALUES (23912, 'mervel', 'ww', '', 'marvet (stam marv-) sterven; uitgaan (kachel)');
INSERT INTO words VALUES (23913, 'mervent', 'm', '', 'zuidwesten');
INSERT INTO words VALUES (23914, 'mervent', 'm', '', 'sterfelijkheid, sterfte');
INSERT INTO words VALUES (23915, 'merventi', 'v', '', 'sterfelijkheid, sterfte');
INSERT INTO words VALUES (23916, 'merventiñ', 'ww', '', 'naar het zuidwesten draaien (wind)');
INSERT INTO words VALUES (23917, 'merzad', 'm', '-où', 'perceptie, waarneming ; gewaarwording, sensatie');
INSERT INTO words VALUES (23918, 'merzadenn', 'v', '-où', '(een) perceptie ; (een) sensatie');
INSERT INTO words VALUES (23919, 'merzadur', 'm', '', 'perceptie, gewaarwording');
INSERT INTO words VALUES (23920, 'merzadurezh', 'v', '', 'perceptie, gewaarwording');
INSERT INTO words VALUES (23921, 'merzadus', 'v', '', 'waarneembaar; inbaar');
INSERT INTO words VALUES (23922, 'merzadusted', 'v', '', 'waarneembaarheid');
INSERT INTO words VALUES (23923, 'merzaduster', 'm', '', 'waarneembaarheid');
INSERT INTO words VALUES (23924, 'merzanaoudegezh', 'v', '', 'ervaring/kennis opgedaan door waarneming');
INSERT INTO words VALUES (23925, 'merzher', 'm', '-ien', 'martelaar');
INSERT INTO words VALUES (23926, 'Merzher', 'plaatsnaam', '', 'La Martyre; Le Merzer');
INSERT INTO words VALUES (23927, 'Ar Merzher', 'plaatsnaam', '', 'La Martyre; Le Merzer');
INSERT INTO words VALUES (23928, 'merzhererezh', 'zie', '', 'merzherierezh');
INSERT INTO words VALUES (23929, 'merzheriadeg', 'v', '-où', 'gezamenlijk martelaarschap; collectieve foltering');
INSERT INTO words VALUES (23930, 'merzheriadenn', 'v', '-où', '(een) martelaarschap; (een) marteling');
INSERT INTO words VALUES (23931, 'merzheriañ', 'ww', '', 'de marteldood doen sterven; martelen, folteren');
INSERT INTO words VALUES (23932, 'merzheridigezh', 'v', '-ioù', 'martelaarschap; marteling, foltering');
INSERT INTO words VALUES (23933, 'merzherier', 'm', '-ien', 'beul');
INSERT INTO words VALUES (23934, 'merzherierezh', 'm', '-où', 'martelaarschap; marteling, foltering, kwelling');
INSERT INTO words VALUES (23935, 'merzherinti', 'v', '-où', 'martelaarschap; marteling, foltering, kwelling');
INSERT INTO words VALUES (23936, 'merzidigezh', 'v', '', 'perceptie, waarneming, gewaarwording');
INSERT INTO words VALUES (23937, 'merzout', 'ww', '', 'waarnemen, gewaarworden, opmerken');
INSERT INTO words VALUES (23938, 'merzus', 'v', '', 'waarnemend, opmerkend; waarneembaar; inbaar');
INSERT INTO words VALUES (23939, 'mes', 'vw', '', 'maar');
INSERT INTO words VALUES (23940, 'mes', 'm', '-ioù', 'mud, vat van circa 300 liter');
INSERT INTO words VALUES (23941, 'mesa', 'ww', '', '(dieren) hoeden');
INSERT INTO words VALUES (23942, 'mesa', 'ww', '', 'eikels plukken');
INSERT INTO words VALUES (23943, 'mesaer', 'm', '-ien', 'veehoeder, herder');
INSERT INTO words VALUES (23944, 'mesaer-deñved', 'm', '', 'schaapherder');
INSERT INTO words VALUES (23945, 'mesaerezh', 'm', '', 'het hoeden van dieren');
INSERT INTO words VALUES (23946, 'mesaergan', 'm', '-où', 'pastorale, herdersdicht; idylle');
INSERT INTO words VALUES (23947, 'mesaerganel', 'v', '', 'idyllisch');
INSERT INTO words VALUES (23948, 'mesaer-givri', 'm', 'mesaerien-c''hivri', 'geitenhoeder');
INSERT INTO words VALUES (23949, 'mesaer-moc''h', 'm', 'mesaerien-voc''h', 'varkenshoeder');
INSERT INTO words VALUES (23950, 'mesiad', 'm', '-où', 'inhoud van een mud');
INSERT INTO words VALUES (23951, 'Mesiaz', 'm', '', 'Messias, Verlosser');
INSERT INTO words VALUES (23952, 'mesiazegezh', 'v', '', 'messianisme');
INSERT INTO words VALUES (23953, 'mesiazek,  mesiazel', 'v', '', 'Messiaans');
INSERT INTO words VALUES (23954, 'mesk', 'm', '', 'mengeling, mengsel; wanorde; opwinding; menigte, massa');
INSERT INTO words VALUES (23955, 'meskach', 'm', '-où', 'verwarde mengeling');
INSERT INTO words VALUES (23956, 'meskad', 'm', '-où', 'mengsel');
INSERT INTO words VALUES (23957, 'meskadeg', 'v', '-où', 'krijgsgewoel; heftig debat');
INSERT INTO words VALUES (23958, 'meskadenn', 'v', '-où', '(een) mengsel, (een) mengeling; hoeveelheid boter die in één keer gemaakt wordt');
INSERT INTO words VALUES (23959, 'meskailhez', 'mv', '', 'mengsel, verwarde mengeling; oude rommel');
INSERT INTO words VALUES (23960, 'meskañ', 'ww', '', '(ver)mengen; roeren');
INSERT INTO words VALUES (23961, 'mesker', 'm', '-ien', 'man die mengt; onrustige, woelige man; warhoofd');
INSERT INTO words VALUES (23962, 'mesker', 'm', '-ioù', 'toestel om te mengen');
INSERT INTO words VALUES (23963, 'mesk-ha-mesk', 'bw', '', 'dooreen, in wanorde, overhoop');
INSERT INTO words VALUES (23964, 'meskl', 'col', '', 'mosselen');
INSERT INTO words VALUES (23965, 'meskla', 'ww', '', 'mosselen plukken');
INSERT INTO words VALUES (23966, 'meskleg', 'v', '-i', '-où// mosselput, mosselkwekerij');
INSERT INTO words VALUES (23967, 'mesklek', 'v', '', 'vol mosselen');
INSERT INTO words VALUES (23968, 'meskont', 'v', '-où', 'misrekening; fout in een rekening');
INSERT INTO words VALUES (23969, 'meskontañ', 'ww', '', 'misrekenen, een fout maken in een rekening');
INSERT INTO words VALUES (23970, 'mesmeregezh', 'v', '', 'mesmerisme');
INSERT INTO words VALUES (23971, 'mesmerek', 'v', '', 'het mesmerisme betreffend');
INSERT INTO words VALUES (23972, 'mesmerel', 'v', '', 'het mesmerisme betreffend');
INSERT INTO words VALUES (23973, 'Mespaol', 'plaatsnaam', '', 'Mespaul');
INSERT INTO words VALUES (23974, 'mesper', 'col', '', 'mispels');
INSERT INTO words VALUES (23975, 'mesperenn', 'v', '-ed', 'mispelboom');
INSERT INTO words VALUES (23976, 'mespont', 'm', '', 'vuurwerk (fam)');
INSERT INTO words VALUES (23977, 'mestaol', 'm', '-ioù', 'misdrijf');
INSERT INTO words VALUES (23978, 'mestaoliañ', 'ww', '', 'een misdrijf begaan');
INSERT INTO words VALUES (23979, 'mestaolier', 'm', '-ien', 'man die een misdrijf begaat');
INSERT INTO words VALUES (23980, 'mester', 'm', '-ioù', 'broodplank');
INSERT INTO words VALUES (23981, 'mesterenn', 'v', '-où', 'strooien plafond');
INSERT INTO words VALUES (23982, 'mestr', 'm', 'mistri', 'meester, baas');
INSERT INTO words VALUES (23983, 'mestr-a-di', 'm', '', 'heer des huizes; huisbeheerder, rentmeester');
INSERT INTO words VALUES (23984, 'mestradur', 'm', '-ioù', 'het besturen, bestuur');
INSERT INTO words VALUES (23985, 'mestradurezh', 'v', '-ioù', 'het besturen, bestuur');
INSERT INTO words VALUES (23986, 'mestrañ', 'ww', '', 'besturen; domineren');
INSERT INTO words VALUES (23987, 'mestrez', 'v', '-ed', 'meesteres, bazin; geliefde (vrouw)');
INSERT INTO words VALUES (23988, 'mestrez-skol', 'v', 'mestrezed-skol', 'onderwijzeres');
INSERT INTO words VALUES (23989, 'mestr-kelenner', 'm', 'mistri-gelenner,  mistri-gelennerien', 'professor');
INSERT INTO words VALUES (23990, 'mestr-micherour', 'm', 'mistri-vichelour,  mistri-vicherourien', 'meesterknecht');
INSERT INTO words VALUES (23991, 'mestroni', 'v', '', 'meesterschap ; suprematie, gezag');
INSERT INTO words VALUES (23992, 'mestroniadur', 'm', '-ioù', 'overheersing');
INSERT INTO words VALUES (23993, 'mestroniadus', 'v', '', 'bedwingbaar');
INSERT INTO words VALUES (23994, 'mestroniañ', 'ww', '', 'bedwingen, beheersen');
INSERT INTO words VALUES (23995, 'mestronier', 'm', '-ien', 'heerser, overheerser');
INSERT INTO words VALUES (23996, 'mestroniezh', 'v', '', 'meesterschap; overheersing');
INSERT INTO words VALUES (23997, 'mestronius', 'v', '', 'gebiedend, heerszuchtig');
INSERT INTO words VALUES (23998, 'mestr-skol', 'm', 'mistri-skol', 'onderwijzer');
INSERT INTO words VALUES (23999, 'mestr-studi', 'm', 'mistri-studi', 'studiemeester, repetitor');
INSERT INTO words VALUES (24000, 'met', 'vw', '', 'maar');
INSERT INTO words VALUES (24001, 'metabolegezh', 'v', '', 'metabolisme');
INSERT INTO words VALUES (24002, 'metafizik', 'm', '', 'metafysica');
INSERT INTO words VALUES (24003, 'metafizikel', 'v', '', 'metafysisch');
INSERT INTO words VALUES (24004, 'metafizikour', 'm', '-ien', 'metafysicus');
INSERT INTO words VALUES (24005, 'metafor', 'm', '-où', 'metafoor');
INSERT INTO words VALUES (24006, 'metaforek', 'v', '', 'metaforisch');
INSERT INTO words VALUES (24007, 'metakarp', 'm', '-où', 'middelhand');
INSERT INTO words VALUES (24008, 'metal', 'm', '-où', 'metaal');
INSERT INTO words VALUES (24009, 'metaladur', 'm', '-ioù', 'metallisering');
INSERT INTO words VALUES (24010, 'metalañ', 'ww', '', 'metalliseren');
INSERT INTO words VALUES (24011, 'metalek,  metalel', 'v', '', 'metaal-, metalen');
INSERT INTO words VALUES (24012, 'metaloid', 'm', '-où', 'metalloïde');
INSERT INTO words VALUES (24013, 'metalour', 'm', '-ien', 'metaalbewerker, metaalondernemer');
INSERT INTO words VALUES (24014, 'metalouriezh', 'v', '', 'metallurgie');
INSERT INTO words VALUES (24015, 'metalus', 'v', '', 'metaalhoudend');
INSERT INTO words VALUES (24016, 'metan', 'm', '', 'methaan, moerasgas');
INSERT INTO words VALUES (24017, 'metatars', 'm', '-où', 'middenvoet');
INSERT INTO words VALUES (24018, 'metatez', 'm', '-où', 'metathesis, letteromzetting');
INSERT INTO words VALUES (24019, 'metatezenn', 'v', '-où', 'metathesis, letteromzetting');
INSERT INTO words VALUES (24020, 'metempsikoz', 'm', '', 'zielsverhuizing');
INSERT INTO words VALUES (24021, 'meteoritenn', 'v', '-où', 'meteoritoù// meteoorsteen');
INSERT INTO words VALUES (24022, 'meteorologek', 'v', '', 'meteoroligisch, weerkundig');
INSERT INTO words VALUES (24023, 'meteorologiezh', 'v', '', 'meteorologie');
INSERT INTO words VALUES (24024, 'meteorologour', 'm', '-ien', 'meteoroloog, weerkundige');
INSERT INTO words VALUES (24025, 'metodegezh', 'v', '', 'methodisme');
INSERT INTO words VALUES (24026, 'metodologiezh', 'v', '', 'methodologie');
INSERT INTO words VALUES (24027, 'metodour', 'm', '-ien', 'methodist');
INSERT INTO words VALUES (24028, 'metr', 'm', '-où', 'meter');
INSERT INTO words VALUES (24029, 'metrad', 'm', '-où', 'lengte van een meter; lengte (in meters) van een stof of een film');
INSERT INTO words VALUES (24030, 'metradur', 'm', '-ioù', 'het meten van een meter; het meten in meters');
INSERT INTO words VALUES (24031, 'metrañ', 'ww', '', 'opmeten');
INSERT INTO words VALUES (24032, 'metr-diñs', 'm', '', 'kubieke meter');
INSERT INTO words VALUES (24033, 'metrek', 'v', '', 'metriek, metrisch');
INSERT INTO words VALUES (24034, 'metrer', 'm', '-ien', 'opmeter');
INSERT INTO words VALUES (24035, 'metr-karrez', 'm', '', 'vierkante meter');
INSERT INTO words VALUES (24036, 'meud', 'm', '-où', 'duim ; schaar (van kreeften, krabben ... ) ');
INSERT INTO words VALUES (24037, 'meudad', 'm', '-où', 'snuifje (tabak); pijn aan de duim; duim (maat)');
INSERT INTO words VALUES (24038, 'meudadenn', 'v', '-où', 'klein beetje, snuifje, vleugje');
INSERT INTO words VALUES (24039, 'meudañ', 'ww', '', 'tasten met de duim; tellen met de duim; geld voorschieten (fam)');
INSERT INTO words VALUES (24040, 'meudata', 'ww', '', 'iets in kleine beetjes nemen; geld innen (fam)');
INSERT INTO words VALUES (24041, 'meud-dor', 'm', '', 'scharnier');
INSERT INTO words VALUES (24042, 'meudek', 'v', '', 'onhandig');
INSERT INTO words VALUES (24043, 'meudikerez', 'v', '-ed', 'ontspanner (van fototoestel)');
INSERT INTO words VALUES (24044, 'meud-troad', 'm', '', 'grote teen');
INSERT INTO words VALUES (24045, 'Meukon', 'plaatsnaam', '', 'Meucon');
INSERT INTO words VALUES (24046, 'meulbrezegenn', 'v', '-où', 'lofrede');
INSERT INTO words VALUES (24047, 'meulbrezegour', 'm', '-ien', 'man die lofrede uitspreekt, lofredenaar');
INSERT INTO words VALUES (24048, 'meuler', 'm', '-ien', 'man die looft, lofredenaar; vleier');
INSERT INTO words VALUES (24049, 'meuleudi', 'v', '-où', 'lof(uiting)');
INSERT INTO words VALUES (24050, 'meuleudigezh', 'v', '-ioù', 'lof(uiting)');
INSERT INTO words VALUES (24051, 'meulgan', 'm', '-où', 'hymne');
INSERT INTO words VALUES (24052, 'meulganour', 'm', '-ien', 'auteur van hymnen');
INSERT INTO words VALUES (24053, 'meuliñ', 'ww', '', 'loven ; vieren ; aanprijzen, ophemelen');
INSERT INTO words VALUES (24054, 'meulus', 'v', '', 'prijzend, vleiend');
INSERT INTO words VALUES (24055, 'meur', 'v', '', 'groot; statig, majestatisch; plechtig; belangrijk');
INSERT INTO words VALUES (24056, 'meür', 'v', '', 'rijp');
INSERT INTO words VALUES (24057, 'meuraat', 'ww', '', 'groter worden/maken');
INSERT INTO words VALUES (24058, 'meurbet', 'bw', '', 'veel, zeer; bihan meurbet erg klein');
INSERT INTO words VALUES (24059, 'meurded', 'v', '', 'grootheid; majesteit');
INSERT INTO words VALUES (24060, 'meurdedus', 'v', '', 'majestueus; doorluchtig');
INSERT INTO words VALUES (24061, 'meurdez', 'v', '', 'grootheid; majesteit');
INSERT INTO words VALUES (24062, 'meurdezus', 'v', '', 'majestueus; doorluchtig');
INSERT INTO words VALUES (24063, 'meurdi', 'm', '-où', 'blok huizen');
INSERT INTO words VALUES (24064, 'meurekaat', 'ww', '', 'vergroten; verheffen; veredelen');
INSERT INTO words VALUES (24065, 'meurgêr', 'v', '-ioù', 'metropool, grote stad');
INSERT INTO words VALUES (24066, 'meurgi', 'm', '', 'meurgon grote waakhond');
INSERT INTO words VALUES (24067, 'meurglañv', 'v', '', 'erg ziek');
INSERT INTO words VALUES (24068, 'meurgrogen', 'm', 'meurgregin', 'kinkhoren');
INSERT INTO words VALUES (24069, 'meurhent', 'm', '-où', 'grote verbindingsweg, snelweg');
INSERT INTO words VALUES (24070, 'meuriad', 'm', '-où', 'stam');
INSERT INTO words VALUES (24071, 'meuriadel', 'v', '', 'stam-, van de stam');
INSERT INTO words VALUES (24072, 'meüriñ', 'ww', '', 'rijpen');
INSERT INTO words VALUES (24073, 'Meurlarjez', 'm', '', 'Vastenavond, carnaval');
INSERT INTO words VALUES (24074, 'meurlarjezañ', 'ww', '', 'vastenavond/carnaval vieren');
INSERT INTO words VALUES (24075, 'Meurlarjez-Bihan', 'm', '', 'halfvasten');
INSERT INTO words VALUES (24076, 'meurober', 'm', '-ioù', '-où opvallende daad, heldendaad, exploot');
INSERT INTO words VALUES (24077, 'meuroberour', 'm', '-ien', 'held');
INSERT INTO words VALUES (24078, 'meurstêr', 'v', '-ioù', '(hoofd)rivier');
INSERT INTO words VALUES (24079, 'meurta', 'm', '', 'mirte');
INSERT INTO words VALUES (24080, 'meurvaen', 'm', '', 'meurvein megaliet');
INSERT INTO words VALUES (24081, 'meurvaenel', 'v', '', 'megalitisch');
INSERT INTO words VALUES (24082, 'meurvil', 'm', '-ed', 'erg groot dier');
INSERT INTO words VALUES (24083, 'meurvloaziat', 'v', '', 'vele jaren durend, eeuwenoud');
INSERT INTO words VALUES (24084, 'meurvor', 'm', '-ioù', 'oceaan');
INSERT INTO words VALUES (24085, 'meurvorel', 'v', '', 'van de oceaan');
INSERT INTO words VALUES (24086, 'meurzanevell', 'v', '-où', 'epos');
INSERT INTO words VALUES (24087, 'meurzanevellek', 'v', '', 'episch');
INSERT INTO words VALUES (24088, 'meurzanevellel', 'v', '', 'episch');
INSERT INTO words VALUES (24089, 'meurzanevellour', 'm', '-ien', 'schrijver van epossen/een epos');
INSERT INTO words VALUES (24090, 'Meurzh', 'm', '', 'dinsdag; maart; Mars');
INSERT INTO words VALUES (24091, 'Meurzheg', 'plaatsnaam', '', 'Marsac');
INSERT INTO words VALUES (24092, 'Meurzh-Ened', 'm', '', 'Vastenavond; carnaval');
INSERT INTO words VALUES (24093, 'meurzhvezh', 'm', '-ioù', 'duur van een dinsdag');
INSERT INTO words VALUES (24094, 'meurzouar', 'm', '-où', 'continent');
INSERT INTO words VALUES (24095, 'meurzouarel', 'v', '', 'continentaal');
INSERT INTO words VALUES (24096, 'meutad', 'm', '-où', 'duim (maat)');
INSERT INTO words VALUES (24097, 'meutal', 'v', '', '(ei) met ongevormde schaal');
INSERT INTO words VALUES (24098, 'meuz', 'm', '-ioù', 'gerecht (voedsel)');
INSERT INTO words VALUES (24099, 'meuz-boued', 'm', '', 'gerecht (voedsel)');
INSERT INTO words VALUES (24100, 'meuz-frouezh', 'm', '', 'dessert, nagerecht');
INSERT INTO words VALUES (24101, 'meuziad', 'm', '-où', 'wat een gerecht vormt/uitmaakt');
INSERT INTO words VALUES (24102, 'mevel', 'm', '-ien', '-où// knecht; onderstel (van kar enz.)');
INSERT INTO words VALUES (24103, 'mevel-bihan', 'm', 'mevelien-vihan', 'jonge knecht op een hoeve');
INSERT INTO words VALUES (24104, 'mevel-bras', 'm', 'mevelien-vras', 'belangrijkste knecht op een hoeve');
INSERT INTO words VALUES (24105, 'mevelegezh', 'v', '', 'onderworpenheid, slaafsheid');
INSERT INTO words VALUES (24106, 'mevelek', 'v', '', 'onderworpen, slaafs');
INSERT INTO words VALUES (24107, 'mevelerezh', 'm', '', 'dienst, staat van dienstknecht');
INSERT INTO words VALUES (24108, 'meveliat', 'ww', '', 'dienstknecht zijn');
INSERT INTO words VALUES (24109, 'meveliezh', 'v', '', 'staat van dienstknecht');
INSERT INTO words VALUES (24110, 'mevel-skol', 'm', '', 'schoolfrik; knecht op een school');
INSERT INTO words VALUES (24111, 'mevel-soudard', 'm', '', 'ordonnans, oppasser van een officier');
INSERT INTO words VALUES (24112, 'mez', 'col', '', 'eikels');
INSERT INTO words VALUES (24113, 'mez', 'm', '', 'mede, honingwater');
INSERT INTO words VALUES (24114, 'mezadur', 'm', '-ioù', 'het kneden');
INSERT INTO words VALUES (24115, 'mezañ', 'ww', '', 'kneden; mortel/metselspecie maken');
INSERT INTO words VALUES (24116, 'mezeg', 'v', '-i', '-où// zaaiing van eikels');
INSERT INTO words VALUES (24117, 'mezeg', 'm', 'mezeien, mezeged', 'arts, dokter');
INSERT INTO words VALUES (24118, 'Mezeg', 'plaatsnaam', '', 'Messac');
INSERT INTO words VALUES (24119, 'mezegañ', 'ww', '', 'het beroep van dokter uitoefenen; verzorgen');
INSERT INTO words VALUES (24120, 'Mezeg-Bihan', 'plaatsnaam', '', 'Mécé');
INSERT INTO words VALUES (24121, 'mezeg-dent', 'm', '', 'tandarts');
INSERT INTO words VALUES (24122, 'mezegel', 'v', '', 'medisch, geneeskundig');
INSERT INTO words VALUES (24123, 'mezegiezh', 'v', '', 'geneeskunde; geneesmiddel');
INSERT INTO words VALUES (24124, 'mezeg-loened', 'm', 'mezeien-loened', 'dierenarts, veearts');
INSERT INTO words VALUES (24125, 'mezek', 'v', '', 'met veel eikels');
INSERT INTO words VALUES (24126, 'mezekniezh', 'v', '-où', 'geneeskunde; geneesmiddel');
INSERT INTO words VALUES (24127, 'mezell', 'm', '-ed', 'melaatse');
INSERT INTO words VALUES (24128, 'mezell', 'm', '-où', 'oud muntstukje van een halve duit');
INSERT INTO words VALUES (24129, 'mezelladus', 'v', '', 'smeedbaar, pletbaar; plastisch');
INSERT INTO words VALUES (24130, 'mezelladusted', 'v', '', 'kneedbaarheid, plastisch karakter');
INSERT INTO words VALUES (24131, 'mezelladuster', 'm', '', 'kneedbaarheid, plastisch karakter');
INSERT INTO words VALUES (24132, 'mezellañ', 'ww', '', 'kneden; murw maken');
INSERT INTO words VALUES (24133, 'mezellek', 'v', '', 'melaats');
INSERT INTO words VALUES (24134, 'mezellerez', 'v', '-ed', 'kneedmachine');
INSERT INTO words VALUES (24135, 'mezellerezh', 'm', '', 'het kneden, het murw maken');
INSERT INTO words VALUES (24136, 'mezenn-ar-gouzoug', 'v', 'mezennoù-ar-gouzoug', 'amandel (orgaan)');
INSERT INTO words VALUES (24137, 'mezerez', 'v', '-ed', 'kneedmachine');
INSERT INTO words VALUES (24138, 'Mezerieg', 'plaatsnaam', '', 'Médréac');
INSERT INTO words VALUES (24139, 'mezevellidigezh', 'v', '', 'verblinding, bedwelming; schemering voor de ogen; duizeling');
INSERT INTO words VALUES (24140, 'mezevelliñ', 'ww', '', 'verblinden, bedwelmen; (doen) duizelen');
INSERT INTO words VALUES (24141, 'mezevellus', 'v', '', 'verblindend, bedwelmend; duizelingwekkend, met duizelingen gepaard gaand');
INSERT INTO words VALUES (24142, 'mezh', 'v', '', 'schande, schaamte ');
INSERT INTO words VALUES (24143, 'mezhadenn', 'v', '-où', 'belediging, smaad');
INSERT INTO words VALUES (24144, 'mezh-c''hanet', 'v', '', 'nederigheid');
INSERT INTO words VALUES (24145, 'mezhegezh', 'v', '', 'schande, schaamte');
INSERT INTO words VALUES (24146, 'mezhek', 'v', '', 'schandelijk; beschaamd');
INSERT INTO words VALUES (24147, 'mezhekaat', 'ww', '', 'beschaamd maken/worden; beledigen; vernederen, krenken');
INSERT INTO words VALUES (24148, 'mezhekadur', 'm', '-ioù', 'het vernederen, het krenken');
INSERT INTO words VALUES (24149, 'mezhekaus', 'v', '', 'schandelijk, vernederend');
INSERT INTO words VALUES (24150, 'mezher', 'm', '-où', 'laken; stof (weefsel)');
INSERT INTO words VALUES (24151, 'mezheraj', 'm', '', 'producten van laken');
INSERT INTO words VALUES (24152, 'mezherenn', 'v', '-où', 'stuk laken; windsel');
INSERT INTO words VALUES (24153, 'mezherer', 'm', '-ien', 'lakenwever; lakenkoopman');
INSERT INTO words VALUES (24154, 'mezhererezh', 'm', '', 'het weven van laken');
INSERT INTO words VALUES (24155, 'mezhererezh', 'v', '-ioù', 'lakenweverij, lakenwinkel');
INSERT INTO words VALUES (24156, 'mezheriañ', 'ww', '', 'laken weven');
INSERT INTO words VALUES (24157, 'mezher-kañvoù', 'm', '', 'lijkwade');
INSERT INTO words VALUES (24158, 'mezher-topin', 'm', '', 'krip, crêpe');
INSERT INTO words VALUES (24159, 'Mezheven', 'm', '', 'juni');
INSERT INTO words VALUES (24160, 'Mezhevenig', 'm', '', 'juli');
INSERT INTO words VALUES (24161, 'mezh-fur', 'v', '', 'schroom(valligheid), pudeur');
INSERT INTO words VALUES (24162, 'mezhiñ', 'ww', '', 'beschaamd zijn; schandelijk handelen');
INSERT INTO words VALUES (24163, 'mezhur', 'm', '', 'leeftocht, voedsel');
INSERT INTO words VALUES (24164, 'mezhur', 'ww', '', '(alleen inf.) voeden');
INSERT INTO words VALUES (24165, 'mezhus', 'v', '', 'beschamend, schandalig');
INSERT INTO words VALUES (24166, 'meziant', 'm', '-où', 'software');
INSERT INTO words VALUES (24167, 'mezokarp', 'm', '-où', 'vlees van een vrucht, tussen schil en klokhuis');
INSERT INTO words VALUES (24168, 'Mezopotamia', 'v', '', 'Mesopotamië');
INSERT INTO words VALUES (24169, 'mezozoek', 'v', '', 'van het Mesozoïcum');
INSERT INTO words VALUES (24170, 'mezv', 'v', '', 'dronken');
INSERT INTO words VALUES (24171, 'mezvadeg', 'v', '-où', 'orgie');
INSERT INTO words VALUES (24172, 'mezvadur', 'm', '-ioù', 'het dronken maken/worden');
INSERT INTO words VALUES (24173, 'mezv-dall', 'v', '', 'stomdronken, poepzat');
INSERT INTO words VALUES (24174, 'Mezven', 'v', '', 'Mayenne (rivier)');
INSERT INTO words VALUES (24175, 'mezventi', 'v', '', 'dronkenschap, drankzucht ; alcoholisme');
INSERT INTO words VALUES (24176, 'mezverezh', 'm', '', 'dronkenschap');
INSERT INTO words VALUES (24177, 'mezvez', 'v', '', 'dronken (gebruikt voor een vrouw)');
INSERT INTO words VALUES (24178, 'mezveziñ', 'ww', '', 'een vrouw dronken maken; zich dronken drinken (voor een vrouw)');
INSERT INTO words VALUES (24179, 'mezviañ', 'ww', '', 'dronken maken; zich dronken drinken');
INSERT INTO words VALUES (24180, 'mezvidigezh', 'v', '', 'dronkenschap');
INSERT INTO words VALUES (24181, 'mezvier', 'm', '-ien', 'dronkaard');
INSERT INTO words VALUES (24182, 'mezviñ', 'ww', '', 'dronken maken; zich dronken drinken');
INSERT INTO words VALUES (24183, 'mezv-kollet', 'v', '', 'stomdronken, poepzat');
INSERT INTO words VALUES (24184, 'mezv-mik', 'v', '', 'stomdronken, poepzat');
INSERT INTO words VALUES (24185, 'mezv-mik-dall', 'v', '', 'stomdronken, poepzat');
INSERT INTO words VALUES (24186, 'mezvus', 'v', '', 'dronken makend; naar het hoofd stijgend');
INSERT INTO words VALUES (24187, 'mi', 'm', '', 'mi (muzieknoot)');
INSERT INTO words VALUES (24188, 'miaouadeg', 'v', '-où', 'gemiauw in koor');
INSERT INTO words VALUES (24189, 'miaouadenn', 'v', '-où', '(een) miauw');
INSERT INTO words VALUES (24190, 'miaoual', 'ww', '', 'miauwen');
INSERT INTO words VALUES (24191, 'mibien', 'meerv', '', 'van mab zonen');
INSERT INTO words VALUES (24192, 'mibiliach', 'm', '-où', 'kinderachtigheid; kinderachtig iets; beuzelarij; bagatel');
INSERT INTO words VALUES (24193, 'mibiliezh', 'v', '', 'kinderachtigheid; futuliteit');
INSERT INTO words VALUES (24194, 'mibilius', 'v', '', 'kinderachtig; futiel');
INSERT INTO words VALUES (24195, 'mibin', 'v', '', 'vlug, ras, gezwind, behendig');
INSERT INTO words VALUES (24196, 'mibinded', 'v', '', 'vlugheid, behendigheid');
INSERT INTO words VALUES (24197, 'mibinder', 'm', '', 'vlugheid, behendigheid');
INSERT INTO words VALUES (24198, 'micher', 'v', '-ioù', 'beroep; behoefte');
INSERT INTO words VALUES (24199, 'micheraj', 'm', '-où', 'machinerie');
INSERT INTO words VALUES (24200, 'micher-dorn', 'v', '', 'beroep dat handenarbeid vereist');
INSERT INTO words VALUES (24201, 'micherel', 'v', '', 'technisch');
INSERT INTO words VALUES (24202, 'micherelezh', 'v', '', 'techniek');
INSERT INTO words VALUES (24203, 'micherelour', 'm', '-ien', 'technicus');
INSERT INTO words VALUES (24204, 'micherelouriezh', 'v', '', 'technologie');
INSERT INTO words VALUES (24205, 'micherelouriezhel', 'v', '', 'technologisch');
INSERT INTO words VALUES (24206, 'michererezh', 'v', '', 'werkhuis, atelier');
INSERT INTO words VALUES (24207, 'michererezh', 'm', '', 'kennis van de mechanica/techniek');
INSERT INTO words VALUES (24208, 'micherour', 'm', '-ien', 'arbeider');
INSERT INTO words VALUES (24209, 'micherour-douar', 'm', '', 'landarbeider');
INSERT INTO words VALUES (24210, 'micherourel', 'v', '', 'van het beroep, professioneel');
INSERT INTO words VALUES (24211, 'micherourez', 'v', '-ed', 'arbeidster');
INSERT INTO words VALUES (24212, 'micherouriezh', 'v', '', 'techniek ; maaksel');
INSERT INTO words VALUES (24213, 'micher-spered', 'v', '', 'geestesarbeid');
INSERT INTO words VALUES (24214, 'michodad', 'm', '-où', 'verzameling rijpe vruchten');
INSERT INTO words VALUES (24215, 'michodiñ', 'ww', '', 'rijpen; beurs worden');
INSERT INTO words VALUES (24216, 'michot', 'v', '', 'rijp om geplukt te worden');
INSERT INTO words VALUES (24217, 'mic''hi', 'col', '', 'kwade droes, snot');
INSERT INTO words VALUES (24218, 'mic''hieg', 'm', 'mic''hieien', 'snotneus');
INSERT INTO words VALUES (24219, 'mic''hiek', 'v', '', 'snotterig');
INSERT INTO words VALUES (24220, 'migailhiñ', 'ww', '', 'in kleine stukjes snijden');
INSERT INTO words VALUES (24221, 'migañ', 'ww', '', 'verstikken, smoren');
INSERT INTO words VALUES (24222, 'mignan', 'm', '-ed', 'ketellapper, koperslager');
INSERT INTO words VALUES (24223, 'mignañ', 'ww', '', 'vertroetelen, koesteren, verwennen');
INSERT INTO words VALUES (24224, 'mignaounal', 'ww', '', 'miauwen');
INSERT INTO words VALUES (24225, 'mignerezh', 'm', '', 'het verwennen; grimassen, maniertjes');
INSERT INTO words VALUES (24226, 'mignoc''henn', 'v', '-où', 'puree (als van aardappelen die openvallen bij het koken)');
INSERT INTO words VALUES (24227, 'mignoc''het', 'v', '', 'dik (van soep enz.)');
INSERT INTO words VALUES (24228, 'mignon', 'm', '-ed', 'vriend');
INSERT INTO words VALUES (24229, 'mignonaj', 'v', '', 'vriendschap');
INSERT INTO words VALUES (24230, 'mignoniaj', 'v', '', 'vriendschap');
INSERT INTO words VALUES (24231, 'mignoniezh', 'v', '', 'vriendschap');
INSERT INTO words VALUES (24232, 'mignoniñ', 'ww', '', 'vertroetelen, koesteren');
INSERT INTO words VALUES (24233, 'migourn', 'm', '', 'kraakbeen');
INSERT INTO words VALUES (24234, 'migournek', 'v', '', 'kraakbeenachtig, kraakbenig');
INSERT INTO words VALUES (24235, 'migournel', 'v', '', 'kraakbeenachtig, kraakbenig');
INSERT INTO words VALUES (24236, 'mik', 'bw', '', 'helemaal, geheel');
INSERT INTO words VALUES (24237, 'mik', 'v', '', 'inert, traag, zonder leven');
INSERT INTO words VALUES (24238, 'mik', 'uitr', '', 'sjt! sst!');
INSERT INTO words VALUES (24239, 'mika', 'm', '', 'mica, glimmer');
INSERT INTO words VALUES (24240, 'mikado', 'm', '-ed', 'mikado');
INSERT INTO words VALUES (24241, 'mikaek', 'v', '', 'met mica');
INSERT INTO words VALUES (24242, 'Mikael', 'mansnaam', '', 'Michiel, Michael');
INSERT INTO words VALUES (24243, 'mikeliom', 'm', '', 'mycelium, zwamvlok');
INSERT INTO words VALUES (24244, 'mikologiezh', 'v', '', 'mycologie, paddenstoelkunde');
INSERT INTO words VALUES (24245, 'mikologour', 'm', '-ien', 'mycoloog, paddenstoelkenner');
INSERT INTO words VALUES (24246, 'mikrob', 'col', '', 'microben');
INSERT INTO words VALUES (24247, 'mikrobek,  mikrobel', 'v', '', 'microben-');
INSERT INTO words VALUES (24248, 'mikrofilm', 'm', '-où', 'microfilm');
INSERT INTO words VALUES (24249, 'mikrofilmañ', 'ww', '', 'op microfilm plaatsen');
INSERT INTO words VALUES (24250, 'mikrofon', 'm', '-où', 'microfoon');
INSERT INTO words VALUES (24251, 'mikrokosm', 'm', '-où', 'microkosmos');
INSERT INTO words VALUES (24252, 'mikrometr', 'm', '-où', 'micrometer');
INSERT INTO words VALUES (24253, 'mikrometrek', 'v', '', 'micrometrisch');
INSERT INTO words VALUES (24254, 'mikrometriezh', 'v', '', 'micrometrie');
INSERT INTO words VALUES (24255, 'mikron', 'm', '-où', 'micron');
INSERT INTO words VALUES (24256, 'mikroorganeg', 'm', '-ed', '-où micro-organisme');
INSERT INTO words VALUES (24257, 'mikroskop', 'm', '-où', 'microscoop');
INSERT INTO words VALUES (24258, 'mikroskopek', 'v', '', 'microscopisch');
INSERT INTO words VALUES (24259, 'mikroskopiezh', 'v', '', 'microscopie');
INSERT INTO words VALUES (24260, 'mikrotom', 'm', '-où', 'microtoom');
INSERT INTO words VALUES (24261, 'mil', 'telw', '', 'duizend');
INSERT INTO words VALUES (24262, 'mil', 'm', '-ed', 'dier');
INSERT INTO words VALUES (24263, 'milad', 'col', '', 'affodillen');
INSERT INTO words VALUES (24264, 'milaon', 'm', '', 'grote vrees');
INSERT INTO words VALUES (24265, 'milc''houid', 'm', '-ed', 'kleine lijster');
INSERT INTO words VALUES (24266, 'mildelienn', 'v', '', 'duizendblad');
INSERT INTO words VALUES (24267, 'mildiou', 'm', '', 'meeldauw');
INSERT INTO words VALUES (24268, 'mildouar', 'm', '-où', 'mijl');
INSERT INTO words VALUES (24269, 'milendall', 'm', '-où', 'labyrinth, doolhof');
INSERT INTO words VALUES (24270, 'milerc''h', 'm', '', 'stofhagel');
INSERT INTO words VALUES (24271, 'milfer', 'v', '', 'duizendblad');
INSERT INTO words VALUES (24272, 'milgi', 'm', '', 'milgon hazewind');
INSERT INTO words VALUES (24273, 'milgin', 'v', '-où', 'mouw');
INSERT INTO words VALUES (24274, 'milginek', 'v', '', 'met mouwen');
INSERT INTO words VALUES (24275, 'mil-ha-kazh', 'm', '', 'loterij');
INSERT INTO words VALUES (24276, 'mil-ha-mil', 'm', '', 'myriade');
INSERT INTO words VALUES (24277, 'mil-hed', 'm', 'miloù-hed', 'mijl');
INSERT INTO words VALUES (24278, 'milher', 'col', '', 'gezwellen, kloven (door de koude)');
INSERT INTO words VALUES (24279, 'milheriñ', 'ww', '', 'gezwellen/kloven vormen');
INSERT INTO words VALUES (24280, 'milhoc''h', 'm', '-ed', 'kneu');
INSERT INTO words VALUES (24281, 'miliad', 'm', '-où', 'duizendtal');
INSERT INTO words VALUES (24282, 'miliard', 'm', '-où', 'miljard');
INSERT INTO words VALUES (24283, 'miliardvedenn', 'v', '-où', 'miljardste deel');
INSERT INTO words VALUES (24284, 'miliardvet', 'v', '', 'miljardste');
INSERT INTO words VALUES (24285, 'milibar', 'm', '-où', 'millibar');
INSERT INTO words VALUES (24286, 'milier', 'm', '-où', 'duizendtal');
INSERT INTO words VALUES (24287, 'miligramm', 'm', '-où', 'milligram');
INSERT INTO words VALUES (24288, 'mililitr', 'm', '-où', 'milliliter');
INSERT INTO words VALUES (24289, 'milimetr', 'm', '-où', 'millimeter');
INSERT INTO words VALUES (24290, 'milin', 'v', '-où', 'molen; fabriek');
INSERT INTO words VALUES (24291, 'Milin', 'plaatsnaam', '', 'Moulins (Bretagne)');
INSERT INTO words VALUES (24292, 'milin-avel', 'v', '', 'windmolen');
INSERT INTO words VALUES (24293, 'milin-baper', 'v', 'milinoù-paper', 'papierfabriek');
INSERT INTO words VALUES (24294, 'milin-bebr', 'v', 'milinoù-pepr', 'peperfabriek');
INSERT INTO words VALUES (24295, 'milin-boultr', 'v', 'milinoù-poultr', 'poederfabriek');
INSERT INTO words VALUES (24296, 'milin-doull', 'v', 'milinoù-toull', 'watermolen met horizontaal rad');
INSERT INTO words VALUES (24297, 'milin-dour', 'v', '', 'watermolen');
INSERT INTO words VALUES (24298, 'milin-eoul', 'v', '', 'olieslagerij');
INSERT INTO words VALUES (24299, 'miliner', 'm', '-ien', 'molenaar');
INSERT INTO words VALUES (24300, 'milinerezh', 'm', '', 'het malen; maalderij');
INSERT INTO words VALUES (24301, 'milin-gafe', 'v', 'milinoù-kafe', 'koffiemolen');
INSERT INTO words VALUES (24302, 'milin-goajel', 'v', 'milinoù-koajel', 'watermolen met verticaal rad');
INSERT INTO words VALUES (24303, 'milin-gomm', 'v', 'milinoù-komm', 'volmolen');
INSERT INTO words VALUES (24304, 'milin-gouez', 'v', 'milinoù-kouez', 'runmolen');
INSERT INTO words VALUES (24305, 'milin-grufel', 'v', 'milinoù-krufel', 'watermolen met horizontaal rad');
INSERT INTO words VALUES (24306, 'milin-varc''h', 'v', 'milinoù-marc''h', 'rosmolen');
INSERT INTO words VALUES (24307, 'milin-vleud', 'v', 'milinoù-bleud', 'meelfabriek');
INSERT INTO words VALUES (24308, 'milin-vor', 'v', 'milinoù-mor', 'watermolen op zeewater');
INSERT INTO words VALUES (24309, 'milin-wenterez', 'v', 'milinoù-gwenterez', 'wanmolen');
INSERT INTO words VALUES (24310, 'milin-wiaderezh', 'v', 'milinoù-gwiaderezh', 'textielfabriek, spinnerij');
INSERT INTO words VALUES (24311, 'milion', 'm', '-où', 'miljoen');
INSERT INTO words VALUES (24312, 'milionvedenn', 'v', '-où', 'miljoenste deel');
INSERT INTO words VALUES (24313, 'milionvet', 'v', '', 'miljoenste');
INSERT INTO words VALUES (24314, 'milis', 'v', '', 'zoet; flauw; gemaakt lief');
INSERT INTO words VALUES (24315, 'milisted', 'v', '', 'zoetheid; flauwheid; gemaakte liefheid');
INSERT INTO words VALUES (24316, 'milister', 'm', '', 'zoetheid; flauwheid; gemaakte liefheid');
INSERT INTO words VALUES (24317, 'Milizag', 'plaatsnaam', '', 'Milizac');
INSERT INTO words VALUES (24318, 'milizenn', 'v', '-ed', 'huichelachtige, gemaakt lieve vrouw');
INSERT INTO words VALUES (24319, 'milkement', 'v', '', 'duizend maal meer');
INSERT INTO words VALUES (24320, 'milkementiñ', 'ww', '', 'vermenigvuldigen met duizend');
INSERT INTO words VALUES (24321, 'milligadenn', 'v', '-où', 'vervloeking; gruwel');
INSERT INTO words VALUES (24322, 'milligañ', 'ww', '', 'vervloeken; verwensen');
INSERT INTO words VALUES (24323, 'milliour', 'v', '', 'verliefd (blik); gekoesterd (kind)');
INSERT INTO words VALUES (24324, 'milliouri', 'm', '', 'verliefd gedrag');
INSERT INTO words VALUES (24325, 'millizhien', 'ww', '', '(alleen inf) vervloeken; verwensen');
INSERT INTO words VALUES (24326, 'millur', 'm', '-ioù', 'duizend franc');
INSERT INTO words VALUES (24327, 'milmil', 'm', '-où', 'miljoen');
INSERT INTO words VALUES (24328, 'milmiliad', 'm', '-où', 'miljoen');
INSERT INTO words VALUES (24329, 'milmilion', 'm', '-où', 'miljard');
INSERT INTO words VALUES (24330, 'milmor', 'm', '-ioù', 'zeemijl');
INSERT INTO words VALUES (24331, 'miloer', 'm', '-ioù', 'spiegel');
INSERT INTO words VALUES (24332, 'miloeraour', 'm', '-ien', 'spiegelhandelaar');
INSERT INTO words VALUES (24333, 'milon', 'm', '-ed', 'muilezel; rijdier; canaille');
INSERT INTO words VALUES (24334, 'milourel', 'v', '', 'militair');
INSERT INTO words VALUES (24335, 'milouregezh', 'v', '', 'militarisme');
INSERT INTO words VALUES (24336, 'miltir', 'm', '-ioù', 'mijl');
INSERT INTO words VALUES (24337, 'milved', 'm', '-où', 'millennium');
INSERT INTO words VALUES (24338, 'milvedel', 'v', '', 'duizendjarig');
INSERT INTO words VALUES (24339, 'milvedenn', 'v', '-où', 'duizendste deel');
INSERT INTO words VALUES (24340, 'milvedenniñ', 'ww', '', 'delen door duizend');
INSERT INTO words VALUES (24341, 'milveder', 'm', '-ioù', 'het getal duizend; duizendste verjaardag');
INSERT INTO words VALUES (24342, 'milvet', 'v', '', 'duizendste');
INSERT INTO words VALUES (24343, 'milvloaziat', 'v', '', 'duizendjarig');
INSERT INTO words VALUES (24344, 'milvloaziek', 'v', '', 'duizendjarig');
INSERT INTO words VALUES (24345, 'milzin', 'v', '', 'kieskeurig bij het eten');
INSERT INTO words VALUES (24346, 'milzoull', 'm', '', 'sint-janskruid');
INSERT INTO words VALUES (24347, 'mimoza', 'm', '-ed', '-où mimosa');
INSERT INTO words VALUES (24348, 'min', 'm', '-où', 'muil, snuit ; veegmes, schraapmes ; gezicht ; (aardig) gezichtje, snoetje');
INSERT INTO words VALUES (24349, 'min', 'm', '-où', 'mijn (springtuig)');
INSERT INTO words VALUES (24350, 'minañ', 'ww', '', 'mijnen leggen');
INSERT INTO words VALUES (24351, 'minaoued', 'mv', '-où', 'priem, els');
INSERT INTO words VALUES (24352, 'minaouedadur', 'm', '-ioù', 'het maken van gaten met een priem/els');
INSERT INTO words VALUES (24353, 'minaouedañ', 'ww', '', 'gaten maken met een priem/els');
INSERT INTO words VALUES (24354, 'minared', 'm', '-où', 'minaret');
INSERT INTO words VALUES (24355, 'minc''hoarzh', 'm', '-où', 'glimlach');
INSERT INTO words VALUES (24356, 'minc''hoarzin', 'ww', 'minc''hoarzet', 'glimlachen');
INSERT INTO words VALUES (24357, 'mindrailh', 'col', '', 'schroot');
INSERT INTO words VALUES (24358, 'mindrailhadeg', 'v', '-où', 'schrootvuur; het mitrailleren');
INSERT INTO words VALUES (24359, 'mindrailhañ', 'ww', '', 'met schroot beschieten; mitrailleren');
INSERT INTO words VALUES (24360, 'mindrailher', 'm', '-ien', 'mitrailleurschutter');
INSERT INTO words VALUES (24361, 'mindrailherez', 'v', '-ed', 'mitrailleuse');
INSERT INTO words VALUES (24362, 'mindrailherezañ', 'ww', '', 'met een mitrailleuse schieten, mitrailleren');
INSERT INTO words VALUES (24363, 'mindreuz', 'v', '', 'met een scheve mond');
INSERT INTO words VALUES (24364, 'minell', 'v', '-où', 'ijzeren bescherming in de hiel van een schoen; ring door de neus van varkens');
INSERT INTO words VALUES (24365, 'minellañ', 'ww', '', 'een ring plaatsen in de neus van een varken; de hiel van een schoen met een ijzer versterken');
INSERT INTO words VALUES (24366, 'miner', 'm', '-ien', 'mijnenlegger; mijnwerker, arbeider in een steengroeve');
INSERT INTO words VALUES (24367, 'mingamm', 'v', '', 'met scheve mond');
INSERT INTO words VALUES (24368, 'mingl', 'v', '', 'lauw');
INSERT INTO words VALUES (24369, 'mingladur', 'm', '', 'het lauw (laten) worden');
INSERT INTO words VALUES (24370, 'mingliñ', 'ww', '', 'lauw worden/maken');
INSERT INTO words VALUES (24371, 'minic''hi', 'mv', '-où', 'schuilplaats; asiel');
INSERT INTO words VALUES (24372, 'Minic''hi', 'plaatsnaam', '', 'Minihy-Tréguier');
INSERT INTO words VALUES (24373, 'Ar Vinic''hi', 'plaatsnaam', '', 'Minihy-Tréguier');
INSERT INTO words VALUES (24374, 'Minic''hi-war-Renz', 'plaatsnaam', '', 'Le Minihic');
INSERT INTO words VALUES (24375, 'miniom', 'm', '', 'menie');
INSERT INTO words VALUES (24376, 'miniñ', 'ww', '', 'allerlei moeilijkheden maken');
INSERT INTO words VALUES (24377, 'ministr', 'm', '-ed', 'minister');
INSERT INTO words VALUES (24378, 'ministrañ', 'ww', '', 'besturen als minister; een sacrament toedienen');
INSERT INTO words VALUES (24379, 'ministrdi', 'm', '-où', 'ministerie (gebouw)');
INSERT INTO words VALUES (24380, 'ministrel', 'v', '', 'ministerieel');
INSERT INTO words VALUES (24381, 'ministrerezh', 'm', '-ioù', 'ministerie (functie)');
INSERT INTO words VALUES (24382, 'ministrerezhel', 'v', '', 'ministerieel');
INSERT INTO words VALUES (24383, 'min-livrizh', 'm', '', 'verwend kind (fam)');
INSERT INTO words VALUES (24384, 'minmalañ', 'ww', '', 'verpletteren, vernietigen (fam)');
INSERT INTO words VALUES (24385, 'minoc''h', 'col', '', 'korenwormen, snuitkevers');
INSERT INTO words VALUES (24386, 'minoc''h', 'm', '-ed', 'spitsmuis');
INSERT INTO words VALUES (24387, 'minoc''hell', 'v', '-où', 'ring om in de neus van een varken te plaatsen');
INSERT INTO words VALUES (24388, 'minoc''hellañ', 'ww', '', 'een ring plaatsen in de neus van een varken');
INSERT INTO words VALUES (24389, 'minod', 'm', '-où', 'oude korenmaat');
INSERT INTO words VALUES (24390, 'minodad', 'm', '-où', 'inhoud van een ''minod''');
INSERT INTO words VALUES (24391, 'minor', 'm', '-ed', 'minderjarige jongen; wees; enige zoon');
INSERT INTO words VALUES (24392, 'minor', 'v', '', 'minderjarig');
INSERT INTO words VALUES (24393, 'minoraj', 'm', '', 'minderheid; lagere orden (bij clerus)');
INSERT INTO words VALUES (24394, 'minored', 'meerv', '', 'minderbroeders');
INSERT INTO words VALUES (24395, 'minorelezh', 'v', '', 'minderheid');
INSERT INTO words VALUES (24396, 'minorez', 'v', '-ed', 'minderjarige dochter; weesmeisje; enige dochter; rijke erfgename');
INSERT INTO words VALUES (24397, 'minoriezh', 'v', '', 'minderheid');
INSERT INTO words VALUES (24398, 'minorig', 'm', '-ed', 'goudhaantje');
INSERT INTO words VALUES (24399, 'minotenn', 'v', '-où', 'wegel, wegje, pad');
INSERT INTO words VALUES (24400, 'minouer', 'm', '-où', 'ring om in de neus van een varken te plaatsen');
INSERT INTO words VALUES (24401, 'miñs', 'v', '', 'gehakt');
INSERT INTO words VALUES (24402, 'miñsadur', 'm', '-ioù', 'gehakt (vlees of vis)');
INSERT INTO words VALUES (24403, 'miñsañ', 'ww', '', 'gehakt maken');
INSERT INTO words VALUES (24404, 'miñser', 'm', '-ioù', 'toestel om gehakt te maken');
INSERT INTO words VALUES (24405, 'miñserez', 'v', '-ed', 'toestel om gehakt te maken');
INSERT INTO words VALUES (24406, 'minter', 'm', '-ien', 'ketellapper, koperslager');
INSERT INTO words VALUES (24407, 'minterezh', 'm', '', 'het ketellappen, het slaan van koper');
INSERT INTO words VALUES (24408, 'mintin', 'm', '', '-(i)où ochtend, morgen');
INSERT INTO words VALUES (24409, 'mintinaat', 'ww', '', 'vroeger opstaan in de ochtend');
INSERT INTO words VALUES (24410, 'mintinad', 'm', '-où', 'werk verricht in een morgen');
INSERT INTO words VALUES (24411, 'mintin-c''houlou', 'bw', '', 'bij dageraad');
INSERT INTO words VALUES (24412, 'mintin-goulou', 'bw', '', 'bij dageraad');
INSERT INTO words VALUES (24413, 'mintin-mat', 'bw', '', 'vroeg in de ochtend');
INSERT INTO words VALUES (24414, 'mintinvezh', 'm', '-ioù', 'duur van een ochtend');
INSERT INTO words VALUES (24415, 'mintinvezhiad', 'm', '-où', 'werk verricht in een ochtend');
INSERT INTO words VALUES (24416, 'mintr', 'm', '-où', 'mijter');
INSERT INTO words VALUES (24417, 'mintrad', 'col', '', 'erg weinig, zo goed als niets');
INSERT INTO words VALUES (24418, 'mintrek', 'v', '', 'van de hartklep');
INSERT INTO words VALUES (24419, 'mintrel', 'v', '', 'van de hartklep');
INSERT INTO words VALUES (24420, 'mintret', 'v', '', 'gemijterd');
INSERT INTO words VALUES (24421, 'minvig', 'col', '', 'wit van het brood');
INSERT INTO words VALUES (24422, 'minvroud', 'm', '-où', 'ijzeren punt bevestigd aan de kop van een kalf om het zuigen te beletten');
INSERT INTO words VALUES (24423, 'minwal', 'v', '-où', 'muilband, muilkorf; ring om in de neus van een varken te plaatsen');
INSERT INTO words VALUES (24424, 'minwalenn', 'v', '-où', 'muilband, muilkorf; ring om in de neus van een varken te plaatsen');
INSERT INTO words VALUES (24425, 'minwalañ', 'ww', '', 'muilbanden, muilkorven; een ring plaatsen in de neus van een varken');
INSERT INTO words VALUES (24426, 'minwask', 'm', '-où', 'mondprop, doek voor de mond');
INSERT INTO words VALUES (24427, 'minwaskañ', 'ww', '', 'knevelen');
INSERT INTO words VALUES (24428, 'mioc''h', 'v', '', 'half gebakken (brood)');
INSERT INTO words VALUES (24429, 'miod', 'v', '', 'verkruimeld (brood)');
INSERT INTO words VALUES (24430, 'miokenel', 'v', '', 'van het Mioceen');
INSERT INTO words VALUES (24431, 'mir', 'm', '', 'mirre');
INSERT INTO words VALUES (24432, 'mir', 'm', '', 'bewaking, bewaring');
INSERT INTO words VALUES (24433, 'mir', 'v', '', 'verduurzaamd (voedingswaren)');
INSERT INTO words VALUES (24434, 'mirabel', 'col', '', 'mirabellen');
INSERT INTO words VALUES (24435, 'miradus', 'v', '', 'wat men kan bewaren');
INSERT INTO words VALUES (24436, 'mirakl', 'm', '-où', 'mirakel');
INSERT INTO words VALUES (24437, 'miraklus', 'v', '', 'mirakuleus, wonderbaarlijk');
INSERT INTO words VALUES (24438, 'mirc''hed', 'meerv', '', 'van marc''h paarden');
INSERT INTO words VALUES (24439, 'mirc''hi', 'meerv', '', 'van marc''h paarden');
INSERT INTO words VALUES (24440, 'mirc''hien', 'meerv', '', 'van marc''h paarden');
INSERT INTO words VALUES (24441, 'mirc''hier', 'meerv', '', 'van marc''h paarden');
INSERT INTO words VALUES (24442, 'mirdi', 'm', '-où', 'museum');
INSERT INTO words VALUES (24443, 'mirdiad', 'm', '-où', 'inhoud van een museum');
INSERT INTO words VALUES (24444, 'mirdioniezh', 'v', '', 'museografie');
INSERT INTO words VALUES (24445, 'mirdiour', 'm', '-ien', 'conservator van een museum');
INSERT INTO words VALUES (24446, 'mirer', 'm', '-ien', 'bewaker; bezitter, houder; toezichter');
INSERT INTO words VALUES (24447, 'mirerezh', 'v', '-ioù', 'depot (gebouw); bewaarplaats voor bagage (station)');
INSERT INTO words VALUES (24448, 'mirerezh', 'm', '', 'het bewaren, het bewaken');
INSERT INTO words VALUES (24449, 'mirerezh-arrebeuri', 'v', '', 'meubelbewaarplaats');
INSERT INTO words VALUES (24450, 'miriapodeged', 'meerv', '', 'duizendpotigen');
INSERT INTO words VALUES (24451, 'miridigezh', 'v', '-ioù', 'bewaring, bewaking; onthouding');
INSERT INTO words VALUES (24452, 'mirlec''h', 'm', '-ioù', 'bewaarplaats, depot; reservoir');
INSERT INTO words VALUES (24453, 'mirlec''h-dour', 'm', '', 'watertoren');
INSERT INTO words VALUES (24454, 'mirlenn', 'v', '-où', 'reservoir (meer, vijver ... )');
INSERT INTO words VALUES (24455, 'mirour', 'm', '-ien', 'conservator; beschermer, bewaker');
INSERT INTO words VALUES (24456, 'mirourel', 'v', '', 'conservatief');
INSERT INTO words VALUES (24457, 'mirourelezh', 'v', '', 'conservatisme');
INSERT INTO words VALUES (24458, 'mirout', 'ww', '', 'bewaren, behouden, houden (bv. een feestdag); beletten, zich onthouden, reserveren');
INSERT INTO words VALUES (24459, 'mirri', 'meerv', '', 'van marr hakken, houwelen');
INSERT INTO words VALUES (24460, 'mirus', 'v', '', 'bewarend, conserverend; voorbehoedend');
INSERT INTO words VALUES (24461, 'mirva', 'm', '-où', 'reservaat');
INSERT INTO words VALUES (24462, 'misal', 'm', '-ioù', 'missaal, misboek');
INSERT INTO words VALUES (24463, 'Miserieg', 'plaatsnaam', '', 'Missiriac');
INSERT INTO words VALUES (24464, 'misi', 'm', '', 'gelukkige gebeurtenis; tevredenheid, voldoening; weldaad');
INSERT INTO words VALUES (24465, 'mision', 'm', '-où', 'missie (religieus)');
INSERT INTO words VALUES (24466, 'misiondi', 'm', '-où', 'missiehuis');
INSERT INTO words VALUES (24467, 'misioner', 'm', '-ien', 'missionaris');
INSERT INTO words VALUES (24468, 'misioniñ', 'ww', '', 'een missie prediken');
INSERT INTO words VALUES (24469, 'mister', 'm', '-ioù', 'mysterie, geheim, mysteriespel');
INSERT INTO words VALUES (24470, 'misterius', 'v', '', 'geheimzinnig, mysterieus');
INSERT INTO words VALUES (24471, 'mistilhon', 'm', '-où', 'mengsel van rogge en tarwe');
INSERT INTO words VALUES (24472, 'mistr', 'v', '', 'elegant; keurig, netjes; fijn, slank; weinig plaats innemend; beweeglijk, vief');
INSERT INTO words VALUES (24473, 'mistradenn', 'v', '-où', 'laatste hand (aan een werk)');
INSERT INTO words VALUES (24474, 'mistrded', 'v', '', 'elegantie; fijnheid, slankheid; beweeglijkheid');
INSERT INTO words VALUES (24475, 'mistrder', 'm', '', 'elegantie; fijnheid, slankheid; beweeglijkheid');
INSERT INTO words VALUES (24476, 'mistri', 'meerv', '', 'van mestr meesters');
INSERT INTO words VALUES (24477, 'mitennek', 'v', '', 'zoeterig');
INSERT INTO words VALUES (24478, 'mitizhien', 'meerv', '', 'van matezh dienstmeiden');
INSERT INTO words VALUES (24479, 'mitologek', 'v', '', 'mythologisch');
INSERT INTO words VALUES (24480, 'mitologiezh', 'v', '-où', 'mythologie');
INSERT INTO words VALUES (24481, 'mitologour', 'm', '-ien', 'kenner van de mythologie');
INSERT INTO words VALUES (24482, 'mitonañ', 'ww', '', 'zacht stoven, (laten) sudderen');
INSERT INTO words VALUES (24483, 'mitouig', 'm', '-ed', 'hypocriet, huichelaar');
INSERT INTO words VALUES (24484, 'mitouik', 'v', '', 'hypocriet, huichelachtig');
INSERT INTO words VALUES (24485, 'miz', 'm', '-ioù', 'maand');
INSERT INTO words VALUES (24486, 'miz', 'm', '-où', 'kosten, uitgave');
INSERT INTO words VALUES (24487, 'mizan', 'mv', '', 'fok');
INSERT INTO words VALUES (24488, 'mizan-gornek', 'v', '', 'bezaan(szeil)');
INSERT INTO words VALUES (24489, 'mizan-kornek', 'm', '', 'bezaan(szeil)');
INSERT INTO words VALUES (24490, 'mizer', 'v', '', 'ellende, miserie');
INSERT INTO words VALUES (24491, 'mizeriñ', 'ww', '', 'in ellende leven');
INSERT INTO words VALUES (24492, 'miziad', 'm', '-où', 'werk van een maand');
INSERT INTO words VALUES (24493, 'miziegezh', 'v', '', 'maandelijkse betaling/storting');
INSERT INTO words VALUES (24494, 'miziek', 'v', '', 'maandelijks');
INSERT INTO words VALUES (24495, 'mizoù', 'meerv', '', '(on)kosten, uitgaven');
INSERT INTO words VALUES (24496, 'mizoù-kas', 'meerv', '', 'verzendingskosten');
INSERT INTO words VALUES (24497, 'mizus', 'v', '', 'duur, kostbaar');
INSERT INTO words VALUES (24498, 'mizvezh', 'm', '-ioù', 'duur van een maand');
INSERT INTO words VALUES (24499, 'mizvezhiad', 'm', '-où', 'werk van een maand');
INSERT INTO words VALUES (24500, 'moaien', 'v', '', 'middel');
INSERT INTO words VALUES (24501, 'moaienour', 'm', '-ien', 'bemiddelaar');
INSERT INTO words VALUES (24502, 'moaienouriezh', 'v', '', 'bemiddeling');
INSERT INTO words VALUES (24503, 'moal', 'v', '', 'kaal');
INSERT INTO words VALUES (24504, 'moalaat', 'ww', '', 'kaal plukken, kaal worden');
INSERT INTO words VALUES (24505, 'moalded', 'v', '', 'kaalheid');
INSERT INTO words VALUES (24506, 'moalder', 'm', '', 'kaalheid');
INSERT INTO words VALUES (24507, 'moan', 'v', '', 'dun, smal; ober kofig moan de buikriem aanhalen (fam)');
INSERT INTO words VALUES (24508, 'moanaat', 'ww', '', 'verdunnen, smaller maken/worden');
INSERT INTO words VALUES (24509, 'moanadur', 'm', '-ioù', 'het dunner/smaller maken/worden');
INSERT INTO words VALUES (24510, 'moanard', 'm', '-ed', 'tengere man');
INSERT INTO words VALUES (24511, 'moanardenn', 'v', '-ed', 'tengere vrouw');
INSERT INTO words VALUES (24512, 'moanded', 'v', '', 'dunheid, smalheid, tengerheid');
INSERT INTO words VALUES (24513, 'moander', 'm', '', 'dunheid, smalheid, tengerheid');
INSERT INTO words VALUES (24514, 'moarvat', 'bw', '', 'zeker, ongetwijfeld');
INSERT INTO words VALUES (24515, 'mobrier', 'v', '', 'boosaardig');
INSERT INTO words VALUES (24516, 'moc''h', 'col', '', '(enk pemoc''h) varkens (geen aanduiding van geslacht)');
INSERT INTO words VALUES (24517, 'moc''hach', 'm', '-où', 'vuilheid, vuilnis ; smeerlapperij');
INSERT INTO words VALUES (24518, 'moc''haer', 'm', '-ien', 'varkenshandelaar');
INSERT INTO words VALUES (24519, 'moc''hañ', 'ww', '', 'biggen werpen; een werk verknoeien, saboteren');
INSERT INTO words VALUES (24520, 'moc''hata', 'ww', '', 'afraffelen; verknoeien; knoeien');
INSERT INTO words VALUES (24521, 'moc''hataer', 'm', '-ien', 'iemand die het werk afraffelt; knoeier');
INSERT INTO words VALUES (24522, 'moc''hataerezh', 'm', '', 'het afraffelen; het (ver)knoeien');
INSERT INTO words VALUES (24523, 'moc''her', 'm', '-ien', 'iemand die het werk afraffelt; (ver)knoeier');
INSERT INTO words VALUES (24524, 'moc''herezh', 'm', '', 'vuilheid; het verknoeien, het saboteren; knoeiboel; vuile streken');
INSERT INTO words VALUES (24525, 'moc''h-gouez', 'col', 'pemoc''h-gouez', 'wild zwijn');
INSERT INTO words VALUES (24526, 'moc''hig', 'm', 'moc''hedigoù', 'keldermot, pissebed');
INSERT INTO words VALUES (24527, 'moc''h-koad', 'col', '', 'keldermotten, pissebedden');
INSERT INTO words VALUES (24528, 'moc''hoilh', 'm', '-ed', 'rijkaard');
INSERT INTO words VALUES (24529, 'mod', 'm', '-où', 'manier ; toonaard (muziek)');
INSERT INTO words VALUES (24530, 'mod-all', 'bw', '', 'anders, op een andere manier');
INSERT INTO words VALUES (24531, 'model', 'v', '', 'modaal');
INSERT INTO words VALUES (24532, 'modelezh', 'v', '-ioù', 'karakteristiek voor een toonaard');
INSERT INTO words VALUES (24533, 'modem', 'm', '', 'modem');
INSERT INTO words VALUES (24534, 'moder', 'v', '', 'gematigd');
INSERT INTO words VALUES (24535, 'modern', 'v', '', 'modern');
INSERT INTO words VALUES (24536, 'modernaat', 'ww', '', 'moderniseren');
INSERT INTO words VALUES (24537, 'modernadur', 'm', '-ioù', 'het moderniseren');
INSERT INTO words VALUES (24538, 'modernegezh', 'v', '', 'modernisme');
INSERT INTO words VALUES (24539, 'modernour', 'm', '-ien', 'modernist, nieuwlichter');
INSERT INTO words VALUES (24540, 'mod-se', 'bw', '', 'zo, op die manier');
INSERT INTO words VALUES (24541, 'modul', 'm', '-où', 'module');
INSERT INTO words VALUES (24542, 'Moe', 'plaatsnaam', '', 'Mouais');
INSERT INTO words VALUES (24543, 'Moel', 'plaatsnaam', '', 'Muel');
INSERT INTO words VALUES (24544, 'Moelan', 'plaatsnaam', '', 'Moélan');
INSERT INTO words VALUES (24545, 'moell', 'm', '-où', 'naaf');
INSERT INTO words VALUES (24546, 'moeltr', 'v', '', 'klam, vochtig, beschimmeld, ranzig');
INSERT INTO words VALUES (24547, 'moeltradur', 'm', '-ioù', 'het klam/vochtig worden/zijn; het beschimmeld zijn, het ranzig worden/zijn');
INSERT INTO words VALUES (24548, 'moeltrañ', 'ww', '', 'klam/vochtig maken/worden; beschimmelen; ranzig maken/worden');
INSERT INTO words VALUES (24549, 'moereb', 'v', '-ed', '-ezed tante');
INSERT INTO words VALUES (24550, 'moerebel', 'v', '', 'van een tante');
INSERT INTO words VALUES (24551, 'moereb-kozh', 'v', '', 'oudtante');
INSERT INTO words VALUES (24552, 'mog', 'm', '', 'huis, gezin, haard');
INSERT INTO words VALUES (24553, 'mogasenn', 'v', '-où', 'dikke rook');
INSERT INTO words VALUES (24554, 'moged', 'm', '', 'rook');
INSERT INTO words VALUES (24555, 'mogedek', 'v', '', 'berookt, rokend, rokerig');
INSERT INTO words VALUES (24556, 'mogedell', 'v', '-où', 'vreugdevuur');
INSERT INTO words VALUES (24557, 'mogedenn', 'v', '-où', '(een) rookpluim');
INSERT INTO words VALUES (24558, 'mogedennadur', 'm', '-ioù', 'het beroken, het uitroken');
INSERT INTO words VALUES (24559, 'mogedennerez', 'v', '-ed', 'ontsmettingstoestel door middel van rook');
INSERT INTO words VALUES (24560, 'mogedenniñ', 'ww', '', 'rook uitstoten; uitroken');
INSERT INTO words VALUES (24561, 'mogedennus', 'v', '', 'rookverwekkend; bedwelmend (van wijn)');
INSERT INTO words VALUES (24562, 'mogeder-butun', 'm', '', 'mogederien-vutun roker (van tabak)');
INSERT INTO words VALUES (24563, 'mogederezh', 'm', '', 'het beroken, het uitroken');
INSERT INTO words VALUES (24564, 'mogediñ', 'ww', '', 'roken, uitroken');
INSERT INTO words VALUES (24565, 'mogedlec''h', 'm', '-ioù', 'rokerij (plaats waar vlees/vis wordt gerookt)');
INSERT INTO words VALUES (24566, 'mogedus', 'v', '', 'rokerig, rokend');
INSERT INTO words VALUES (24567, 'moger', 'v', '-ioù', 'muur, wand');
INSERT INTO words VALUES (24568, 'moger-difenn', 'v', '', 'vestingmuur');
INSERT INTO words VALUES (24569, 'moger-dreuz', 'v', 'mogerioù-treuz', 'binnenmuur');
INSERT INTO words VALUES (24570, 'mogerel', 'v', '', 'wand-, muur-');
INSERT INTO words VALUES (24571, 'mogerenn', 'v', '-où', 'stuk wand/muur');
INSERT INTO words VALUES (24572, 'moger-greñv', 'v', 'mogerioù-kreñv', 'vestingmuur');
INSERT INTO words VALUES (24573, 'mogeriadur', 'm', '-ioù', 'geheel van muren; metselwerk; vesting');
INSERT INTO words VALUES (24574, 'mogeriañ', 'ww', '', 'ommuren; met een muur versterken');
INSERT INTO words VALUES (24575, 'mogeriek', 'v', '', 'met muren');
INSERT INTO words VALUES (24576, 'mogetaer', 'm', '-ien', 'dromer; ijdeltuit');
INSERT INTO words VALUES (24577, 'mogidell', 'v', '-où', 'dikke rook; mist, nevel; nat hout (dat veel rook geeft bij het verbranden)');
INSERT INTO words VALUES (24578, 'mogidellañ', 'ww', '', 'beroken, uitroken; in nevel hullen; mist vormen');
INSERT INTO words VALUES (24579, 'mogn', 'm', '-ed', 'éénarmige');
INSERT INTO words VALUES (24580, 'mogn', 'v', '', 'éénarmig');
INSERT INTO words VALUES (24581, 'mogna', 'v', '', 'tantetje (fam)');
INSERT INTO words VALUES (24582, 'mognañ', 'ww', '', 'éénarmig maken/worden');
INSERT INTO words VALUES (24583, 'mogodasenn', 'v', '-où', 'dikke rook');
INSERT INTO words VALUES (24584, 'mohera', 'm', '', 'moiré');
INSERT INTO words VALUES (24585, 'moheraek', 'v', '', 'moiré, gevlamd');
INSERT INTO words VALUES (24586, 'Moizez', 'mansnaam', '', 'Mozes');
INSERT INTO words VALUES (24587, 'moj', 'm', '-où', 'snuit, muil, kop (van wild zwijn enz.)');
INSERT INTO words VALUES (24588, 'mojad', 'm', '-où', 'slag op de snuit');
INSERT INTO words VALUES (24589, 'mojell', 'v', '-où', 'snuit, muil, kop (van wild zwijn enz.)');
INSERT INTO words VALUES (24590, 'mojelliñ', 'ww', '', 'muilbanden, muilkorven');
INSERT INTO words VALUES (24591, 'mojenn', 'v', '-où', 'sage, legende; mythe');
INSERT INTO words VALUES (24592, 'mojennek', 'v', '', 'fabelachtig, legendarisch; mythisch');
INSERT INTO words VALUES (24593, 'mojennel', 'v', '', 'fabelachtig, legendarisch; mythisch');
INSERT INTO words VALUES (24594, 'mojenner', 'm', '-ien', 'fabeldichter, verteller van legenden');
INSERT INTO words VALUES (24595, 'mojennour', 'm', '-ien', 'fabeldichter, verteller van legenden');
INSERT INTO words VALUES (24596, 'mojenn-veur', 'v', 'mojennoù-meur', 'epos, episch verhaal');
INSERT INTO words VALUES (24597, 'mojig-du', 'm', 'mojiged-du', 'zwarte brasem');
INSERT INTO words VALUES (24598, 'moka', 'm', '', 'mokkakoffie');
INSERT INTO words VALUES (24599, 'mokasin', 'm', '-où', 'mocassin');
INSERT INTO words VALUES (24600, 'mol', 'm', '', 'grens, limiet (figuurlijk)');
INSERT INTO words VALUES (24601, 'molekul', 'col', '', 'moleculen');
INSERT INTO words VALUES (24602, 'molekulel', 'v', '', 'moleculair');
INSERT INTO words VALUES (24603, 'Molenez', 'plaatsnaam', '', 'Molène (eiland)');
INSERT INTO words VALUES (24604, 'moleskin', 'm', '', 'voeringstof, imitatie-leerdoek');
INSERT INTO words VALUES (24605, 'moliac''h', 'm', '-où', 'wonder; verhaal; snoeverij');
INSERT INTO words VALUES (24606, 'moliac''hour', 'm', '-ien', 'verteller van wonderverhalen; snoever');
INSERT INTO words VALUES (24607, 'moliac''hus', 'v', '', 'wonderbaarlijk, (ver)wonderlijk');
INSERT INTO words VALUES (24608, 'molinod', 'm', '-où', 'koot (van paard); enkel');
INSERT INTO words VALUES (24609, 'molumiñ', 'ww', '', 'fatsoeneren, vormen, vervaardigen');
INSERT INTO words VALUES (24610, 'momed', 'm', '-où', 'moment');
INSERT INTO words VALUES (24611, 'momeder', 'm', '-ioù', 'slinger van klok');
INSERT INTO words VALUES (24612, 'momediñ', 'ww', '', 'tikken van een klok; kloppen (hart, bloed)');
INSERT INTO words VALUES (24613, 'mon', 'm', '', 'uitwerpsel');
INSERT INTO words VALUES (24614, 'mon', 'm', '', 'koers (van de munt)');
INSERT INTO words VALUES (24615, 'Mon', 'v', '', 'Anglesey (eiland)');
INSERT INTO words VALUES (24616, 'monañ', 'ww', '', 'in omloop brengen (geld)');
INSERT INTO words VALUES (24617, 'monandoù', 'meerv', '', 'schurkenstreken, schelmerij');
INSERT INTO words VALUES (24618, 'monandour', 'm', '-ien', 'schurk, schelm');
INSERT INTO words VALUES (24619, 'moñcher', 'm', '-ien', 'horlogemaker');
INSERT INTO words VALUES (24620, 'mondian', 'm', '-ed', 'rijkaard');
INSERT INTO words VALUES (24621, 'monedonea', 'm', '', 'gaan en komen, heen en weer');
INSERT INTO words VALUES (24622, 'monedus', 'v', '', 'in werking, actief');
INSERT INTO words VALUES (24623, 'monedusted', 'v', '', 'werking, activiteit');
INSERT INTO words VALUES (24624, 'moneduster', 'm', '', 'werking, activiteit');
INSERT INTO words VALUES (24625, 'monegezh', 'v', '', 'monisme');
INSERT INTO words VALUES (24626, 'moneiz', 'm', '', 'geld, munt');
INSERT INTO words VALUES (24627, 'moneizadur', 'm', '', 'het munten, aanmunting');
INSERT INTO words VALUES (24628, 'moneizañ', 'ww', '', 'munten');
INSERT INTO words VALUES (24629, 'moneizel', 'v', '', 'munt-, monetair');
INSERT INTO words VALUES (24630, 'moneizer', 'm', '-ien', 'munter');
INSERT INTO words VALUES (24631, 'moneizlec''h', 'm', '-ioù', 'munterswerkplaats');
INSERT INTO words VALUES (24632, 'moneizoniezh', 'v', '', 'numismatiek, penningkunde');
INSERT INTO words VALUES (24633, 'moneizoniour', 'm', '-ien', 'numismaat, penningkundige');
INSERT INTO words VALUES (24634, 'moneiz-red', 'm', '', 'specie, munt, gemunt geld');
INSERT INTO words VALUES (24635, 'monet', 'zie', '', 'mont');
INSERT INTO words VALUES (24636, 'Monforzh', 'plaatsnaam', '', 'Monfort');
INSERT INTO words VALUES (24637, 'Mongol', 'm', '-ed', 'Mongool');
INSERT INTO words VALUES (24638, 'mongolfierenn', 'v', '-où', 'luchtschip');
INSERT INTO words VALUES (24639, 'Mongolia', 'v', '', 'Mongolië');
INSERT INTO words VALUES (24640, 'monidigezh', 'v', '-ioù', 'emissie, uitgifte (van geld)');
INSERT INTO words VALUES (24641, 'monitor', 'm', '-ioù', 'monitor (gepantserd oorlogsschip voor de kustverdediging)');
INSERT INTO words VALUES (24642, 'monk', 'v', '', 'éénarmig');
INSERT INTO words VALUES (24643, 'monk', 'v', '', 'verstikt, gestikt, verstikkend');
INSERT INTO words VALUES (24644, 'monklus', 'v', '', 'door de neus sprekend');
INSERT INTO words VALUES (24645, 'monopoliezh', 'v', '-où', 'alleenrecht, alleenverkoop');
INSERT INTO words VALUES (24646, 'monotip', 'm', '-où', 'monotype');
INSERT INTO words VALUES (24647, 'monour', 'm', '-ien', 'monist');
INSERT INTO words VALUES (24648, 'mon-ret', 'm', '', 'gedwongen koers van het geld');
INSERT INTO words VALUES (24649, 'moñs', 'm', '-ed', 'éénarmige; kreupele, gebrekkig iemand');
INSERT INTO words VALUES (24650, 'moñs', 'v', '', 'verminkt, kreupel, gebrekkig');
INSERT INTO words VALUES (24651, 'moñsek', 'v', '', 'grof, ruw, brutaal');
INSERT INTO words VALUES (24652, 'moñselin', 'm', '-où', 'mousseline, neteldoek');
INSERT INTO words VALUES (24653, 'moñsell', 'v', '-où', 'afgeronde voorsteven');
INSERT INTO words VALUES (24654, 'moñselliñ', 'ww', '', 'opzij aan de grond vastraken');
INSERT INTO words VALUES (24655, 'moñsenn', 'v', 'moñsoù', 'tandenloos tandvlees');
INSERT INTO words VALUES (24656, 'mont', 'ww', '', '(st a-) aet gaan');
INSERT INTO words VALUES (24657, 'mont-dont', 'ww', '', '(alleen inf) gaan en komen');
INSERT INTO words VALUES (24658, 'mont-dont', 'v', '', 'niet vast');
INSERT INTO words VALUES (24659, 'montr', 'm', '-où', 'horloge');
INSERT INTO words VALUES (24660, 'montr-arzorn', 'm', '', 'polshorloge');
INSERT INTO words VALUES (24661, 'Montroulez', 'plaatsnaam', '', 'Morlaix');
INSERT INTO words VALUES (24662, 'montr-seniñ', 'm', '', 'repetitiehorloge');
INSERT INTO words VALUES (24663, 'monumant', 'm', '-où', 'monument');
INSERT INTO words VALUES (24664, 'mor', 'm', '-ioù', 'zee; menigte, massa mensen; mor bras oceaan; springvloed; war vor op zee');
INSERT INTO words VALUES (24665, 'mor', 'm', '', 'kort slaapje');
INSERT INTO words VALUES (24666, 'morad', 'zie', '', 'moriad getij; massa mensen');
INSERT INTO words VALUES (24667, 'moradenn', 'v', '-où', 'nevel');
INSERT INTO words VALUES (24668, 'Mor-Adria', 'm', '', 'Adriatische Zee');
INSERT INTO words VALUES (24669, 'moraer', 'm', '-ien', 'zeeman, zeevaarder');
INSERT INTO words VALUES (24670, 'moraerezh', 'm', '', 'het varen');
INSERT INTO words VALUES (24671, 'morailh', 'm', '-où', 'grendel; neuspranger (voor paarden); dwarsstuk bevestigd aan de steel van een zeis');
INSERT INTO words VALUES (24672, 'morailhañ', 'ww', '', '(ver)grendelen; de neuspranger plaatsen');
INSERT INTO words VALUES (24673, 'morailh-torzhell', 'm', '', 'ijzeren sluitstuk (om een koffer te sluiten)');
INSERT INTO words VALUES (24674, 'morañ', 'ww', '', 'te water laten (boot, schip); vaak op zee zijn; aangetast zijn door zeewater');
INSERT INTO words VALUES (24675, 'moranv', 'm', '-ioù', 'bijnaam');
INSERT INTO words VALUES (24676, 'morbig', 'v', '-ed', 'scholekster');
INSERT INTO words VALUES (24677, 'mor-bihan', 'm', '', 'dood tij');
INSERT INTO words VALUES (24678, 'Mor-Bihan', 'm', '', 'Morbihan');
INSERT INTO words VALUES (24679, 'morboriet', 'v', '', 'ingesluimerd; peinzend, in gedachten');
INSERT INTO words VALUES (24680, 'morboull', 'm', '-où', 'grote plas zeewater');
INSERT INTO words VALUES (24681, 'morboullenn', 'v', '-où', 'grote plas zeewater');
INSERT INTO words VALUES (24682, 'mor-bras', 'm', '', 'oceaan');
INSERT INTO words VALUES (24683, 'Mor-Breizh', 'm', '', 'Het Kanaal');
INSERT INTO words VALUES (24684, 'morbreizhadeg', 'v', '-où', 'expeditie van piraten, piraterij');
INSERT INTO words VALUES (24685, 'morbreizhañ', 'ww', '', 'zeeroof plegen');
INSERT INTO words VALUES (24686, 'morbreizher', 'm', '-ien', 'zeerover, piraat');
INSERT INTO words VALUES (24687, 'morbreizherezh', 'm', '', 'het plegen van zeeroof, piraterij');
INSERT INTO words VALUES (24688, 'morc''hast', 'v', 'morc''histi', 'blauwe haai');
INSERT INTO words VALUES (24689, 'morc''hed', 'mv', '', 'spijt, berouw; scrupule');
INSERT INTO words VALUES (24690, 'morc''hedal', 'ww', '', 'erg lang wachten');
INSERT INTO words VALUES (24691, 'morc''hedek', 'v', '', 'berouwvol; scrupuleus');
INSERT INTO words VALUES (24692, 'morc''hedenn', 'v', '-où', '(een) berouw; (een) scrupule');
INSERT INTO words VALUES (24693, 'morc''hediñ', 'ww', '', 'betreuren, berouw hebben; scrupules hebben');
INSERT INTO words VALUES (24694, 'morc''hedus', 'v', '', 'berouwvol; scrupuleus');
INSERT INTO words VALUES (24695, 'morc''hlav', 'm', '-ioù', '-eier// regen die uit de zee komt');
INSERT INTO words VALUES (24696, 'morc''houlou', 'm', '', 'visolie voor de olielampen');
INSERT INTO words VALUES (24697, 'morc''hup', 'm', '-ed', 'albatros');
INSERT INTO words VALUES (24698, 'morc''hwen', 'col', '', 'keldermotten, pissebedden');
INSERT INTO words VALUES (24699, 'morc''hwezh', 'm', '', 'koude wind in mei of juni');
INSERT INTO words VALUES (24700, 'mordan', 'm', '', 'glans in het licht (van de zee)');
INSERT INTO words VALUES (24701, 'mordaniñ', 'ww', '', 'glanzen in het licht (van de zee)');
INSERT INTO words VALUES (24702, 'mordanus', 'v', '', 'glanzend in het licht (van de zee)');
INSERT INTO words VALUES (24703, 'mordoenn', 'v', '', 'sluimering');
INSERT INTO words VALUES (24704, 'mordoiñ', 'ww', '', 'sluimeren');
INSERT INTO words VALUES (24705, 'mordok', 'm', '-ed', 'lomperd, vlegel');
INSERT INTO words VALUES (24706, 'mordok-gwinter', 'm', 'mordokoù-gwinter', 'lange wagen voor zwaar vervoer');
INSERT INTO words VALUES (24707, 'mordokiñ', 'ww', '', 'ruw werk leveren');
INSERT INTO words VALUES (24708, 'mor-don', 'm', '', 'volle zee');
INSERT INTO words VALUES (24709, 'mordouseg', 'm', '-ed', '-i// zeeduivel (vis)');
INSERT INTO words VALUES (24710, 'mordreizh', 'm', '-où', 'oversteek (over zee)');
INSERT INTO words VALUES (24711, 'mordreizhadenn', 'v', '-où', 'oversteek (over zee)');
INSERT INTO words VALUES (24712, 'mordreizher', 'm', '-ioù', 'pakketboot');
INSERT INTO words VALUES (24713, 'mordriñchin', 'col', '', 'soort van zeewier');
INSERT INTO words VALUES (24714, 'mordrouz', 'm', '', 'geluid van de zee');
INSERT INTO words VALUES (24715, 'mordrouzal', 'ww', '', 'geluid maken (van de zee)');
INSERT INTO words VALUES (24716, 'mored', 'm', '-où', 'sluimering, slaap');
INSERT INTO words VALUES (24717, 'moredenn', 'v', '-où', 'sluimering, slaap');
INSERT INTO words VALUES (24718, 'moredek', 'v', '', 'slaperig, slaapdronken');
INSERT INTO words VALUES (24719, 'morediñ', 'ww', '', '(in)sluimeren, licht slapen');
INSERT INTO words VALUES (24720, 'moredus', 'v', '', 'slaapverwekkend; vervelend');
INSERT INTO words VALUES (24721, 'morejen', 'm', '-ed', 'lamantijn, zeekoe');
INSERT INTO words VALUES (24722, 'morek', 'v', '', 'van de zee, maritiem');
INSERT INTO words VALUES (24723, 'morel', 'v', '', 'van de zee, maritiem');
INSERT INTO words VALUES (24724, 'Mor-Enezek', 'm', '', 'Egeïsche Zee');
INSERT INTO words VALUES (24725, 'morenn', 'v', '-où', 'sluimering, lichte slaap');
INSERT INTO words VALUES (24726, 'morenn', 'v', '-où', 'nevel');
INSERT INTO words VALUES (24727, 'morenn-c''hlav', 'v', '-où-glav', 'regen die uit zee komt');
INSERT INTO words VALUES (24728, 'morennek', 'v', '', 'slaperig, slaapdronken');
INSERT INTO words VALUES (24729, 'morenniñ', 'ww', '', 'dutten, sluimeren');
INSERT INTO words VALUES (24730, 'morennus', 'v', '', 'sluimering veroorzakend');
INSERT INTO words VALUES (24731, 'morennus', 'v', '', 'nevel veroorzakend');
INSERT INTO words VALUES (24732, 'morfem', 'm', '-où', 'morfeem');
INSERT INTO words VALUES (24733, 'morfer', 'm', '-ioù', 'bindweefselontsteking');
INSERT INTO words VALUES (24734, 'morfil', 'm', '', 'sluimering, lichte slaap');
INSERT INTO words VALUES (24735, 'morfilañ', 'ww', '', 'sluimeren, dutten');
INSERT INTO words VALUES (24736, 'morfilek', 'v', '', 'slaperig, slaapdronken');
INSERT INTO words VALUES (24737, 'morfilus', 'v', '', 'sluimering veroorzakend');
INSERT INTO words VALUES (24738, 'morfin', 'm', '', 'morfine');
INSERT INTO words VALUES (24739, 'morfinegezh', 'v', '', 'morfinisme');
INSERT INTO words VALUES (24740, 'morfinoman', 'm', '-ed', 'morfinist');
INSERT INTO words VALUES (24741, 'morfinomaniezh', 'v', '', 'morfinisme');
INSERT INTO words VALUES (24742, 'morfoll', 'v', '', 'stapelgek');
INSERT INTO words VALUES (24743, 'morfologek', 'v', '', 'morfologisch');
INSERT INTO words VALUES (24744, 'morfologiezh', 'v', '', 'morfologie');
INSERT INTO words VALUES (24745, 'morfont', 'm', '', 'zeeslib');
INSERT INTO words VALUES (24746, 'morfont', 'm', '', 'grote koude ; ellende');
INSERT INTO words VALUES (24747, 'morfontadur', 'm', '', 'grote koude ; ellende');
INSERT INTO words VALUES (24748, 'morfontek', 'v', '', 'slijkerig');
INSERT INTO words VALUES (24749, 'morfontiñ', 'ww', '', 'verkleumen; er ellendig aan toe zijn');
INSERT INTO words VALUES (24750, 'morfontus', 'v', '', 'verkleumend; ellendig');
INSERT INTO words VALUES (24751, 'morgad', 'col', '', 'inktvissen');
INSERT INTO words VALUES (24752, 'Morgad', 'plaatsnaam', '', 'Morgat');
INSERT INTO words VALUES (24753, 'morgan', 'm', '-ed', 'legendarisch wezen dat in de zee leeft');
INSERT INTO words VALUES (24754, 'morganatek', 'v', '', 'morganatisch');
INSERT INTO words VALUES (24755, 'morganez', 'v', '-ed', 'zeemeermin');
INSERT INTO words VALUES (24756, 'morgañs', 'v', '', 'aanmatiging, verwaandheid, trots');
INSERT INTO words VALUES (24757, 'morgant', 'v', '', 'aanmatigend, trots, hautain, minachtend');
INSERT INTO words VALUES (24758, 'morgaol', 'col', '', 'zeekwallen');
INSERT INTO words VALUES (24759, 'morgazh', 'm', 'morgizhier', '(grote) inktvis');
INSERT INTO words VALUES (24760, 'morgazhenn', 'v', '-ed', '(grote) inktvis');
INSERT INTO words VALUES (24761, 'morgevnid', 'col', '', 'zeespinnen');
INSERT INTO words VALUES (24762, 'morgi', 'm', 'morgon', 'grote vleermuis');
INSERT INTO words VALUES (24763, 'morglañv', 'v', '', 'ongesteld');
INSERT INTO words VALUES (24764, 'morgleorenn', 'v', '-où', 'zeekwal');
INSERT INTO words VALUES (24765, 'morglereg', 'v', '-i', '-où// ijsbank in de poolzeeën');
INSERT INTO words VALUES (24766, 'morgo', 'm', 'morgeier', 'halsstuk, haam');
INSERT INTO words VALUES (24767, 'morgoad', 'm', '', 'loten van bomen die tot de grond werden afgezaagd');
INSERT INTO words VALUES (24768, 'morgore', 'col', '', 'soort van zeewier');
INSERT INTO words VALUES (24769, 'morgousk', 'm', '', 'sluimering, slaap');
INSERT INTO words VALUES (24770, 'morgousked', 'm', '', 'sluimering, slaap');
INSERT INTO words VALUES (24771, 'morgousket', 'ww', '', 'sluimeren, dutten');
INSERT INTO words VALUES (24772, 'morgouskus', 'v', '', 'sluimering veroorzakend');
INSERT INTO words VALUES (24773, 'morgudiñ', 'ww', '', 'sluimeren, dutten');
INSERT INTO words VALUES (24774, 'Mor-Habask', 'm', '', 'Stille Oceaan');
INSERT INTO words VALUES (24775, 'morhent', 'm', '-où', 'weg over zee, zeeweg');
INSERT INTO words VALUES (24776, 'morhoc''h', 'm', '', 'bruinvis');
INSERT INTO words VALUES (24777, 'moriad', 'm', '-où', 'tij ; menigte');
INSERT INTO words VALUES (24778, 'morian', 'm', '-ed', 'neger');
INSERT INTO words VALUES (24779, 'morianerezh', 'v', '-ioù', 'het neger zijn');
INSERT INTO words VALUES (24780, 'morianeta', 'ww', '', 'handel drijven in negerslaven');
INSERT INTO words VALUES (24781, 'morianetaer', 'm', '-ien', 'slavenhandelaar');
INSERT INTO words VALUES (24782, 'morianetaerezh', 'm', '', 'slavenhandel');
INSERT INTO words VALUES (24783, 'morianheñvel', 'v', '', 'negroïde');
INSERT INTO words VALUES (24784, 'moridigezh', 'v', '-ioù', 'tewaterlating (van een schip)');
INSERT INTO words VALUES (24785, 'Morieg', 'plaatsnaam', '', 'Morieux');
INSERT INTO words VALUES (24786, 'morikenn', 'v', '-où', 'stuk dat een kant en een lamoen vormt van een kar');
INSERT INTO words VALUES (24787, 'morilhon', 'm', '-ed', 'neger');
INSERT INTO words VALUES (24788, 'moriñ', 'ww', '', 'sluimeren, dutten');
INSERT INTO words VALUES (24789, 'moriskloù', 'meerv', '', 'grimassen');
INSERT INTO words VALUES (24790, 'morlaer', 'm', '-on', 'zeerover');
INSERT INTO words VALUES (24791, 'morlaerata', 'ww', '', 'zeeroof plegen');
INSERT INTO words VALUES (24792, 'morlaerezh', 'ww', 'morlaeret', 'zeeroof plegen');
INSERT INTO words VALUES (24793, 'morlard', 'm', '', 'visolie voor de verlichting');
INSERT INTO words VALUES (24794, 'morlenn', 'v', '-où', 'rede (natuurlijke haven)');
INSERT INTO words VALUES (24795, 'morleñvañ', 'ww', '', 'zuchten, grienen');
INSERT INTO words VALUES (24796, 'morleon', 'm', '-ed', 'zeeleeuw');
INSERT INTO words VALUES (24797, 'morlereg', 'm', '-ed', 'soort van grote strandloper');
INSERT INTO words VALUES (24798, 'morlinenn', 'v', '-où', 'lijn van pakketboten');
INSERT INTO words VALUES (24799, 'morlivañ', 'ww', '', 'verbleken, bleek worden');
INSERT INTO words VALUES (24800, 'morlivid', 'm', '-i', '-ed// soort van kleine steltloper');
INSERT INTO words VALUES (24801, 'morlizadur', 'm', '', 'plankton');
INSERT INTO words VALUES (24802, 'morloc''h', 'm', '', 'grote bedrijvigheid/drukte in een huis');
INSERT INTO words VALUES (24803, 'morlouan', 'm', '-ed', 'wijting');
INSERT INTO words VALUES (24804, 'morlu', 'm', '-ioù', '(oorlogs)vloot; eskader, smaldeel');
INSERT INTO words VALUES (24805, 'morlukenn', 'v', '-où', 'bitterkoekje');
INSERT INTO words VALUES (24806, 'morlusenn', 'v', '-où', 'nevel over zee');
INSERT INTO words VALUES (24807, 'morlusennek', 'v', '', 'nevelig (op zee)');
INSERT INTO words VALUES (24808, 'morlusenniñ', 'ww', '', 'nevel vormen op zee');
INSERT INTO words VALUES (24809, 'morm', 'm', '', 'kwade droes bij paarden');
INSERT INTO words VALUES (24810, 'Mor-Marv', 'm', '', 'Dode Zee');
INSERT INTO words VALUES (24811, 'mormilh', 'col', '', 'iepen, olmen');
INSERT INTO words VALUES (24812, 'morminechoù', 'meerv', '', 'zotternijen');
INSERT INTO words VALUES (24813, 'mormonad', 'm', '', 'mormoniz mormoon');
INSERT INTO words VALUES (24814, 'mormonegezh', 'v', '', 'leer van de mormonen');
INSERT INTO words VALUES (24815, 'mormous', 'v', '', 'droezig (van paarden)');
INSERT INTO words VALUES (24816, 'mornaoz', 'v', '-ioù', 'onderzeese rivierbedding');
INSERT INTO words VALUES (24817, 'morniz', 'm', '', 'sombere mistige lucht; stuifregen van de golftoppen');
INSERT INTO words VALUES (24818, 'moroniel', 'v', '', 'oceanografisch');
INSERT INTO words VALUES (24819, 'moroniezh', 'v', '', 'oceanografie');
INSERT INTO words VALUES (24820, 'morredadenn', 'v', '-où', 'boottocht, cruise');
INSERT INTO words VALUES (24821, 'morredek', 'ww', 'morredet', 'reizen op zee; een boottocht maken, deelnemen aan een cruise');
INSERT INTO words VALUES (24822, 'morredenn', 'v', '-où', 'zeestroming');
INSERT INTO words VALUES (24823, 'morreder', 'm', '-ien', 'zeereiziger; -ioù cruiseschip');
INSERT INTO words VALUES (24824, 'mors', 'v', '', 'verdoofd, verkleumd; traag, lui');
INSERT INTO words VALUES (24825, 'mors', 'col', '', 'veldmuizen');
INSERT INTO words VALUES (24826, 'morse', 'bw', '', 'nooit (in verleden, heden of toekomst)');
INSERT INTO words VALUES (24827, 'morser', 'm', '-ien', 'gulzigaard; fijnproever, lekkerbek');
INSERT INTO words VALUES (24828, 'morser', 'v', '', 'gulzig; van een fijnproever');
INSERT INTO words VALUES (24829, 'morserezh', 'm', '', 'het gulzig zijn, gulzigheid');
INSERT INTO words VALUES (24830, 'morskorneg', 'v', '-i', '-où// ijsbank in de poolzeeën');
INSERT INTO words VALUES (24831, 'morskoul', 'm', '', 'ed jan-van-gent');
INSERT INTO words VALUES (24832, 'morspern', 'col', '', 'soort van zeewier');
INSERT INTO words VALUES (24833, 'morsuilh', 'm', '', 'brandende wind uit het zuidwesten');
INSERT INTO words VALUES (24834, 'morsuilhañ', 'ww', '', 'branden (sprekend van een zuidwesterwind)');
INSERT INTO words VALUES (24835, 'mort', 'v', '', 'grondig, volledig (aangehaald)');
INSERT INTO words VALUES (24836, 'mortal', 'v', '', 'ruw, brutaal');
INSERT INTO words VALUES (24837, 'mortekinadur', 'm', '-ioù', 'het kneuzen, kneuzing');
INSERT INTO words VALUES (24838, 'mortekiniñ', 'ww', '', 'kneuzen');
INSERT INTO words VALUES (24839, 'mortez', 'm', '-ioù', 'mortel');
INSERT INTO words VALUES (24840, 'mortuaj', 'm', '-où', 'overlijden');
INSERT INTO words VALUES (24841, 'mortuaj-iliz', 'm', '', 'overlijdensregister (kerkelijk)');
INSERT INTO words VALUES (24842, 'moru', 'col', '', 'kabeljauw');
INSERT INTO words VALUES (24843, 'morueta', 'ww', '', 'op kabeljauw vissen');
INSERT INTO words VALUES (24844, 'moruetaer', 'm', '-ien', 'kabeljauwvisser');
INSERT INTO words VALUES (24845, 'moruetaerezh', 'm', '', 'het vissen op kabeljauw');
INSERT INTO words VALUES (24846, 'morukl', 'col', '', 'morieljes');
INSERT INTO words VALUES (24847, 'morus', 'v', '', 'sluimering veroorzakend');
INSERT INTO words VALUES (24848, 'morvageal', 'ww', '', 'varen; een schip besturen');
INSERT INTO words VALUES (24849, 'morvaleadenn', 'v', '-où', 'uitstap op zee');
INSERT INTO words VALUES (24850, 'morvale', 'ww', '', 'op uitstap gaan op zee');
INSERT INTO words VALUES (24851, 'morvaleer', 'm', '-ien', 'man die een tochtje maakt op zee');
INSERT INTO words VALUES (24852, 'morvaleer', 'm', '-ioù', 'plezierboot');
INSERT INTO words VALUES (24853, 'morvankez', 'v', '-ed', 'wilde grijze eend');
INSERT INTO words VALUES (24854, 'morvaout', 'm', '-ed', 'aalscholver');
INSERT INTO words VALUES (24855, 'morvarc''h', 'm', 'morvirc''hed', 'walrus');
INSERT INTO words VALUES (24856, 'morve', 'm', '-où', 'haak om zeepaling van onder de rotsen te halen');
INSERT INTO words VALUES (24857, 'morveli', 'v', '-où', 'thalassocratie');
INSERT INTO words VALUES (24858, 'morverc''h', 'v', '-ed', 'zeemeermin');
INSERT INTO words VALUES (24859, 'morvezhin', 'col', '', 'zeewier');
INSERT INTO words VALUES (24860, 'morvil', 'm', '-ed', 'walvisachtige');
INSERT INTO words VALUES (24861, 'morvitellañ', 'ww', '', 'diep ingeslapen zijn');
INSERT INTO words VALUES (24862, 'morvitellerezh', 'm', '', 'diepe slaap');
INSERT INTO words VALUES (24863, 'morvitellus', 'v', '', 'een diepe slaap veroorzakend');
INSERT INTO words VALUES (24864, 'morvleiz', 'm', '-i', 'haai');
INSERT INTO words VALUES (24865, 'morvleizeg', 'm', '-ed', 'haaiachtige');
INSERT INTO words VALUES (24866, 'morvonk', 'm', '', 'zeeslib');
INSERT INTO words VALUES (24867, 'morvor', 'v', '', 'halve slaap, verdoving');
INSERT INTO words VALUES (24868, 'morvran', 'v', 'morvrini', 'aalscholver');
INSERT INTO words VALUES (24869, 'morvuoc''h', 'v', '-ed', 'dugong');
INSERT INTO words VALUES (24870, 'morwaz', 'v', '-i', 'brandgans');
INSERT INTO words VALUES (24871, 'morwreg', 'v', 'morwragez', 'zeemeermin');
INSERT INTO words VALUES (24872, 'morz', 'm', '-ioù', 'het verdoven, het doen verkleumen');
INSERT INTO words VALUES (24873, 'morzadur', 'm', '-ioù', 'het verdoven, het doen verkleumen');
INSERT INTO words VALUES (24874, 'morzañ', 'ww', '', 'verdoven, (doen) verkleumen');
INSERT INTO words VALUES (24875, 'Morzel', 'plaatsnaam', '', 'Mordelles');
INSERT INTO words VALUES (24876, 'morzen', 'm', '-ed', 'legendarisch wezen dat in de zee leeft');
INSERT INTO words VALUES (24877, 'morzenn', 'v', '-ed', 'sidderrog');
INSERT INTO words VALUES (24878, 'morzhed', 'v', '-où', '(d divorzhed) dij');
INSERT INTO words VALUES (24879, 'morzhedaskorn', 'm', 'morzhedeskern', 'dijbeen');
INSERT INTO words VALUES (24880, 'morzhedaskornel', 'v', '', 'van het dijbeen');
INSERT INTO words VALUES (24881, 'morzhedek', 'v', '', 'met dikke dijen');
INSERT INTO words VALUES (24882, 'morzhedel', 'v', '', 'betrekking hebbend op de onderste ledematen');
INSERT INTO words VALUES (24883, 'morzhedenn', 'v', '-où', 'dijstuk van een harnas');
INSERT INTO words VALUES (24884, 'morzhed-hoc''h', 'v', '', 'ham');
INSERT INTO words VALUES (24885, 'morzhed-karv', 'v', '', 'bout (van groot wild)');
INSERT INTO words VALUES (24886, 'morzhed-vaout', 'v', 'morzhedoù-maout', 'schapenbout');
INSERT INTO words VALUES (24887, 'morzhedwisk', 'm', '-où', 'dijstuk (van een harnas)');
INSERT INTO words VALUES (24888, 'morzheken', 'm', '-où', 'dijstuk; ijzeren stel waarop men steunt om een kar te doen kippen');
INSERT INTO words VALUES (24889, 'morzhol', 'm', '-ioù', 'hamer');
INSERT INTO words VALUES (24890, 'morzhol-dor', 'm', '', 'klopper (aan een deur)');
INSERT INTO words VALUES (24891, 'morzholiadeg', 'v', '-où', 'gehamer');
INSERT INTO words VALUES (24892, 'morzholiadur', 'm', '-ioù', 'het hameren');
INSERT INTO words VALUES (24893, 'morzholiañ', 'ww', '', 'hameren; met de hamer bewerken');
INSERT INTO words VALUES (24894, 'morzholierez', 'v', '-ed', 'stoomhamer');
INSERT INTO words VALUES (24895, 'morzigell', 'v', '-ed', 'veldmuis');
INSERT INTO words VALUES (24896, 'morz-prenn', 'm', 'morzioù-prenn', 'mondprop, doek voor de mond');
INSERT INTO words VALUES (24897, 'morzprennañ', 'ww', '', 'een mondprop plaatsen');
INSERT INTO words VALUES (24898, 'moskeenn', 'v', '-où', 'moskee');
INSERT INTO words VALUES (24899, 'Moskov', 'plaatsnaam', '', 'Moskou');
INSERT INTO words VALUES (24900, 'mot', 'v', '', 'volledig (aangehaald)');
INSERT INTO words VALUES (24901, 'motantaat', 'ww', '', 'naar het noorden ruimen (van de wind)');
INSERT INTO words VALUES (24902, 'moted', 'm', '-où', 'motet');
INSERT INTO words VALUES (24903, 'motel', 'm', '-ioù', 'motel');
INSERT INTO words VALUES (24904, 'motenn', 'v', '-où', 'heuvel');
INSERT INTO words VALUES (24905, 'motet', 'v', '', 'bewusteloos/onbewust gemaakt');
INSERT INTO words VALUES (24906, 'Motrev', 'plaatsnaam', '', 'Motreff');
INSERT INTO words VALUES (24907, 'moualc''h', 'v', 'mouilc''hi', 'merel');
INSERT INTO words VALUES (24908, 'moualc''h-arc''hant', 'v', '', 'wielewaal; ijsvogel');
INSERT INTO words VALUES (24909, 'moualc''h-vor', 'v', 'mouilc''hi-mor', 'ijsvogel');
INSERT INTO words VALUES (24910, 'mouar', 'col', '', 'moerbeien');
INSERT INTO words VALUES (24911, 'mouara', 'ww', '', 'moerbeien plukken');
INSERT INTO words VALUES (24912, 'mouch', 'm', '-où', 'eindje dat nog brandt na het uitblazen van de lont/kaars; laatste levensadem; draaiend stuk van een kraantje; sluier, blinddoek');
INSERT INTO words VALUES (24913, 'mouchal', 'm', '-ioù', 'ovenmond');
INSERT INTO words VALUES (24914, 'mouchañ', 'ww', '', 'blinddoeken; sluieren');
INSERT INTO words VALUES (24915, 'mouch-avel', 'm', '', 'windstoot(je)');
INSERT INTO words VALUES (24916, 'mouched', 'm', '-où', 'zakdoek');
INSERT INTO words VALUES (24917, 'mouchell', 'v', '-ed', 'algemene naam voor een klein roofdier');
INSERT INTO words VALUES (24918, 'mouchenn', 'v', '-où', 'wiek (van kaars); draaiend stuk van een kraantje');
INSERT INTO words VALUES (24919, 'mouchenn', 'v', '-où', 'klein stuk kruim van een brood');
INSERT INTO words VALUES (24920, 'moucher', 'm', '-ioù', 'oogklep');
INSERT INTO words VALUES (24921, 'mouchig-dall', 'm', '', 'blindemannetje');
INSERT INTO words VALUES (24922, 'mouchouer', 'm', '-où', 'zakdoek');
INSERT INTO words VALUES (24923, 'mouchouerad', 'm', '-où', 'inhoud van een zakdoek');
INSERT INTO words VALUES (24924, 'moudenn', 'v', '-où', 'mouded// kluit, klomp, zode; heuveltje, hoop');
INSERT INTO words VALUES (24925, 'moudenn-c''hlas', 'v', 'moudennoù-glas,  mouded-glas', 'graszode');
INSERT INTO words VALUES (24926, 'moudenn-gign', 'v', 'modennoù-kign', 'verbrande graszode');
INSERT INTO words VALUES (24927, 'moudenn-verien', 'v', 'moudennoù-merien', 'mierenhoop');
INSERT INTO words VALUES (24928, 'moue', 'v', '-où', 'manen (paard ... )');
INSERT INTO words VALUES (24929, 'moueek', 'v', '', 'met manen');
INSERT INTO words VALUES (24930, 'mouest', 'v', '', 'klam, vochtig');
INSERT INTO words VALUES (24931, 'mouestaat', 'ww', '', 'vochtig worden/maken');
INSERT INTO words VALUES (24932, 'mouestadur', 'm', '-ioù', 'het vochtig maken');
INSERT INTO words VALUES (24933, 'moested', 'v', '', 'klamheid, vochtigheid');
INSERT INTO words VALUES (24934, 'moester', 'm', '', 'klamheid, vochtigheid');
INSERT INTO words VALUES (24935, 'mouestijenn', 'v', '', 'vochtig weer');
INSERT INTO words VALUES (24936, 'mouestraj', 'm', '', 'natte mist');
INSERT INTO words VALUES (24937, 'mouestus', 'v', '', 'vochtigmakend');
INSERT INTO words VALUES (24938, 'mouezh', 'v', '-ioù', 'stem (ook bij verkiezingen)');
INSERT INTO words VALUES (24939, 'mouezh', 'mv', '', 'stank; muffe lucht');
INSERT INTO words VALUES (24940, 'mouezhañ', 'ww', '', 'stinken; muf rieken');
INSERT INTO words VALUES (24941, 'mouezh-dispartiañ', 'v', '', 'doorslaggevende stem (bij een verkiezing)');
INSERT INTO words VALUES (24942, 'mouezhel', 'v', '', 'van de stem, vocaal');
INSERT INTO words VALUES (24943, 'mouezhiadeg', 'v', '-où', 'gerucht van stemmen; verkiezing');
INSERT INTO words VALUES (24944, 'mouezhiadenn', 'v', '-où', 'stem, stemming');
INSERT INTO words VALUES (24945, 'mouezhiadur', 'm', '-ioù', 'het stemmen, stemming');
INSERT INTO words VALUES (24946, 'mouezhiañ', 'ww', '', 'in woorden uitdrukken; kiezen, stemmen');
INSERT INTO words VALUES (24947, 'mouezhier', 'm', '-ien', 'kiezer');
INSERT INTO words VALUES (24948, 'mouezh-kof', 'v', '', 'stem gebruikt bij het buikspreken');
INSERT INTO words VALUES (24949, 'mouezhus', 'v', '', 'stinkend');
INSERT INTO words VALUES (24950, 'moug', 'm', '', 'verstikking; gebrek aan lucht');
INSERT INTO words VALUES (24951, 'moug', 'v', '', 'verstikkend; zwaar en donker (weer)');
INSERT INTO words VALUES (24952, 'mougadell', 'v', '-où', 'verstikking');
INSERT INTO words VALUES (24953, 'mougadenn', 'v', '-où', 'verstikking; uitdoving; onderdrukking; eclips');
INSERT INTO words VALUES (24954, 'mougañ', 'ww', '', 'verstikken, stikken; betrokken zijn (weer); onderdrukken');
INSERT INTO words VALUES (24955, 'mougaonig', 'm', '-ed', 'persoon die aan claustrofobie lijdt');
INSERT INTO words VALUES (24956, 'mougasenn', 'v', '-où', 'nevel, mist');
INSERT INTO words VALUES (24957, 'mougasennus', 'v', '', 'nevel/mist veroorzakend');
INSERT INTO words VALUES (24958, 'mougenn', 'v', '-où', 'nevel, mist');
INSERT INTO words VALUES (24959, 'mougennek', 'v', '', 'nevelig');
INSERT INTO words VALUES (24960, 'mougennus', 'v', '', 'nevel/mist veroorzakend');
INSERT INTO words VALUES (24961, 'mouger', 'm', '-ien', 'man die verstikt/onderdrukt; -ioù blusapparaat');
INSERT INTO words VALUES (24962, 'mougerig', 'm', '-où', 'domper');
INSERT INTO words VALUES (24963, 'mouger-tan', 'm', 'mougerioù-tan', 'blusapparaat');
INSERT INTO words VALUES (24964, 'mougev', 'v', '-ioù', 'spelonk, grot, hol');
INSERT INTO words VALUES (24965, 'mougeviad', 'm', 'mougevidi,  mougeviz', 'holbewoner');
INSERT INTO words VALUES (24966, 'mougeviad', 'v', '-où', 'inhoud van een spelonk/grot');
INSERT INTO words VALUES (24967, 'mougeviañ', 'ww', '', 'door spelonken/grotten lopen');
INSERT INTO words VALUES (24968, 'mougevoniezh', 'v', '', 'speleologie');
INSERT INTO words VALUES (24969, 'mougevoniour', 'm', '-ien', 'speleoloog');
INSERT INTO words VALUES (24970, 'mougnañ', 'ww', '', 'eten zonder tanden; met het tandvlees kauwen');
INSERT INTO words VALUES (24971, 'mougnoù', 'meerv', '', 'tandvlees');
INSERT INTO words VALUES (24972, 'mougus', 'v', '', 'verstikkend; uitdovend; repressief, onderdrukkend');
INSERT INTO words VALUES (24973, 'moui', 'col', '', 'horzels');
INSERT INTO words VALUES (24974, 'mouilc''hi', 'meerv', '', 'van moualc''h merels');
INSERT INTO words VALUES (24975, 'mouk', 'v', '', 'lila, violet');
INSERT INTO words VALUES (24976, 'moul', 'm', '-où', '(giet)vorm, mal, matrijs ');
INSERT INTO words VALUES (24977, 'moul', 'v', '', 'typografisch');
INSERT INTO words VALUES (24978, 'mouladenn', 'v', '-où', '(een) afgietsel; (een) druk; (een) uitgave');
INSERT INTO words VALUES (24979, 'mouladur', 'm', '-ioù', 'het gieten in een vorm; het drukken; het uitgeven');
INSERT INTO words VALUES (24980, 'moulañ', 'ww', '', 'in een vorm gieten; drukken (boeken ... ); rollen (een sigaret)');
INSERT INTO words VALUES (24981, 'moulbenn', 'v', '', 'chagrijnig, humeurig; koppig');
INSERT INTO words VALUES (24982, 'moulbennek', 'v', '', 'chagrijnig, humeurig; koppig');
INSERT INTO words VALUES (24983, 'moulbenniñ', 'ww', '', 'een nors/zuur gezicht zetten');
INSERT INTO words VALUES (24984, 'moul-botoù', 'm', '', 'leest, schoenspanner');
INSERT INTO words VALUES (24985, 'mouldaolenn', 'v', '-où', 'cliché (drukkunst)');
INSERT INTO words VALUES (24986, 'mouldaolenner', 'm', '-ien', 'clichémaker');
INSERT INTO words VALUES (24987, 'mouldaolennerezh', 'v', '-ioù', 'werkplaats waar clichés gemaakt worden');
INSERT INTO words VALUES (24988, 'mouldaolennerezh', 'm', '', 'het maken van clichés');
INSERT INTO words VALUES (24989, 'mouldaolenniñ', 'ww', '', 'clichés maken');
INSERT INTO words VALUES (24990, 'mouldresadenn', 'v', '-où', 'beeld gedrukt door middel van een cliché');
INSERT INTO words VALUES (24991, 'mouler', 'm', '-ien', 'maker van gietvormen; drukker');
INSERT INTO words VALUES (24992, 'moulerez', 'v', '-ed', 'printer');
INSERT INTO words VALUES (24993, 'moulerezh', 'v', '-ioù', 'werkplaats waar gietvormen/clichés gemaakt worden ; drukkerij (gebouw)');
INSERT INTO words VALUES (24994, 'moulerezh', 'm', '-ioù', 'het maken van gietvormen/clichés; het drukken (van boeken ... )');
INSERT INTO words VALUES (24995, 'moul-karr', 'm', '', 'karrenwiel zonder ijzeren band');
INSERT INTO words VALUES (24996, 'moulleg', 'm', '-ed', 'plevier');
INSERT INTO words VALUES (24997, 'moulleg', 'm', '-ed', 'harder (vis)');
INSERT INTO words VALUES (24998, 'moul-livañ', 'm', '', 'sjabloon');
INSERT INTO words VALUES (24999, 'mouloù', 'meerv', '', 'poen (fam)');
INSERT INTO words VALUES (25000, 'moul-togoù', 'm', '', 'vorm voor het maken van hoeden');
INSERT INTO words VALUES (25001, 'moul-troad', 'm', '', 'koot (van paard)');
INSERT INTO words VALUES (25002, 'moumoun', 'm', '', 'b-ed verwend kind; favoriet; lievelingsdier');
INSERT INTO words VALUES (25003, 'moumounañ', 'ww', '', 'verwennen, koesteren');
INSERT INTO words VALUES (25004, 'moumounerezh', 'm', '', 'het verwennen; het strelen; favoritisme');
INSERT INTO words VALUES (25005, 'mounika', 'v', '-ed', 'apin');
INSERT INTO words VALUES (25006, 'Mourieg', 'plaatsnaam', '', 'Moréac');
INSERT INTO words VALUES (25007, 'mourrenn', 'v', '-où', 'snor (ook van katten enz.); voelspriet van een insect');
INSERT INTO words VALUES (25008, 'mourroù', 'mv', '', 'snor (ook van katten enz.); voelspriet van een insect');
INSERT INTO words VALUES (25009, 'mourrennañ', 'ww', '', 'de lippen vooruitsteken; pruilen');
INSERT INTO words VALUES (25010, 'mourrennek', 'v', '', 'een zuur gezicht zettend');
INSERT INTO words VALUES (25011, 'mourrenn-lagad', 'v', '', 'wenkbrauw');
INSERT INTO words VALUES (25012, 'mours', 'm', '', 'uitwerpselen');
INSERT INTO words VALUES (25013, 'mous', 'm', '-ed', 'scheepsjongen; leerling; jonge koehoeder');
INSERT INTO words VALUES (25014, 'mousc''hoarzh', 'm', '-où', 'glimlach');
INSERT INTO words VALUES (25015, 'mousc''hoarzhin', 'ww', 'mousc''hoarzhet', 'glimlachen (ouzh naar)');
INSERT INTO words VALUES (25016, 'mousc''hoarzhus', 'v', '', 'glimlachend');
INSERT INTO words VALUES (25017, 'mousfent', 'm', '', 'humor');
INSERT INTO words VALUES (25018, 'mouskan', 'm', '', 'geneurie, het neuriën');
INSERT INTO words VALUES (25019, 'mouskanañ', 'ww', '', 'neuriën');
INSERT INTO words VALUES (25020, 'mouskanus', 'v', '', 'neuriënd');
INSERT INTO words VALUES (25021, 'mousked', 'm', '-où', 'mouskidi// musket, vuurroer');
INSERT INTO words VALUES (25022, 'mouskedadeg', 'v', '-où', 'salvo met musketten');
INSERT INTO words VALUES (25023, 'mouskeder', 'm', '-ien', 'musketier');
INSERT INTO words VALUES (25024, 'mouskederezh', 'm', '', 'musketvuur');
INSERT INTO words VALUES (25025, 'mouskedig', 'm', '-où', 'karabijn, klein geweer');
INSERT INTO words VALUES (25026, 'mousklemm', 'm', '-où', 'gegrien, gezucht');
INSERT INTO words VALUES (25027, 'mousklemm', 'ww', '', 'grienen, zuchten');
INSERT INTO words VALUES (25028, 'mousklemmañ', 'ww', '', 'grienen, zuchten');
INSERT INTO words VALUES (25029, 'mousklenn', 'v', '-où', 'trek met de mons, pruillip');
INSERT INTO words VALUES (25030, 'mousklennek', 'v', '', 'een zuur gezicht zettend; met lippen gezwollen van het wenen; stuurs, nors');
INSERT INTO words VALUES (25031, 'mousklenniñ', 'ww', '', 'stuurs/nors kijken');
INSERT INTO words VALUES (25032, 'mouskomz', 'v', '-où', 'gemurmel, geritsel; allusie');
INSERT INTO words VALUES (25033, 'mousmeenn', 'v', '-ed', 'mousmeezed// Japans meisje');
INSERT INTO words VALUES (25034, 'mousognañ', 'ww', '', 'traag en onhandig handelen');
INSERT INTO words VALUES (25035, 'mouspennek', 'v', '', 'stuurs, nors');
INSERT INTO words VALUES (25036, 'mouspenniñ', 'ww', '', 'stuurs/nors kijken');
INSERT INTO words VALUES (25037, 'moust', 'v', '', 'fijn uitgedost');
INSERT INTO words VALUES (25038, 'moustachoù', 'meerv', '', 'snor');
INSERT INTO words VALUES (25039, 'moustailhenn', 'v', '-où', 'nevel, mist');
INSERT INTO words VALUES (25040, 'moustañva', 'ww', '', 'met lange tanden proeven');
INSERT INTO words VALUES (25041, 'mouster', 'm', '-ioù', 'klooster');
INSERT INTO words VALUES (25042, 'Mouster', 'plaatsnaam', '', 'Le Moustoir');
INSERT INTO words VALUES (25043, 'Ar Vouster', 'plaatsnaam', '', 'Le Moustoir');
INSERT INTO words VALUES (25044, 'mousterel', 'v', '', 'van het Moustérien');
INSERT INTO words VALUES (25045, 'Mousterel-ar-Rivinoù', 'plaatsnaam', '', 'Montreuil-le-Gast');
INSERT INTO words VALUES (25046, 'Mousterel-war-Berez', 'plaatsnaam', '', 'Montreuil-sous-Pérouse');
INSERT INTO words VALUES (25047, 'Mousterel-war-Izol', 'plaatsnaam', '', 'Montreuil-sur-Ille');
INSERT INTO words VALUES (25048, 'Mousterin', 'plaatsnaam', '', 'Monterrein');
INSERT INTO words VALUES (25049, 'Mouster-Naoned', 'plaatsnaam', '', 'Montoir');
INSERT INTO words VALUES (25050, 'Mouster-Nevez', 'plaatsnaam', '', 'Monteneuf');
INSERT INTO words VALUES (25051, 'Mouster-Roazhon', 'plaatsnaam', '', 'Montiers');
INSERT INTO words VALUES (25052, 'Mouster-Telo', 'plaatsnaam', '', 'Montertelot');
INSERT INTO words VALUES (25053, 'Mouster-Tudal', 'plaatsnaam', '', 'La Chapelle-Thouarault');
INSERT INTO words VALUES (25054, 'Mousteru', 'plaatsnaam', '', 'Moustéru');
INSERT INTO words VALUES (25055, 'Mouster-Vili', 'plaatsnaam', '', 'Monterfil');
INSERT INTO words VALUES (25056, 'Moustoer-Logunec''h', 'plaatsnaam', '', 'Moustoirac');
INSERT INTO words VALUES (25057, 'Moustoer-Remengol', 'plaatsnaam', '', 'Moustoir-Rumengol');
INSERT INTO words VALUES (25058, 'moustr', 'm', '-où', 'onderdrukking, verdrukking; nachtmerrie; spook');
INSERT INTO words VALUES (25059, 'moustr', 'm', '-où', 'parade, wapenschouwing');
INSERT INTO words VALUES (25060, 'moustrad', 'm', '-où', 'tablet ; tred, pas');
INSERT INTO words VALUES (25061, 'moustradur', 'm', '-ioù', 'druk ; het terugdrijven, het verdringen');
INSERT INTO words VALUES (25062, 'moustrañ', 'ww', '', 'persen, drukken, kreuken, verfrommelen, verdringen (gevoelens); verdrukken; samenpersen, comprimeren');
INSERT INTO words VALUES (25063, 'moustrer', 'm', '-ien', 'verdrukker');
INSERT INTO words VALUES (25064, 'moustreal', 'ww', '', 'nachtmerries hebben');
INSERT INTO words VALUES (25065, 'moustrerezh', 'm', '', 'druk; verdrukking');
INSERT INTO words VALUES (25066, 'moustrerig', 'm', '-où', 'nachtmerrie');
INSERT INTO words VALUES (25067, 'moustr-kalon', 'm', '', 'het ineenkrimpen van het hart');
INSERT INTO words VALUES (25068, 'moustrouilh', 'v', '', 'smerig');
INSERT INTO words VALUES (25069, 'moustrouz', 'm', '-où', 'geruis, gesuis, gegons');
INSERT INTO words VALUES (25070, 'moustrouzal', 'ww', '', 'ruisen, suizen, gonzen');
INSERT INTO words VALUES (25071, 'moustrus', 'v', '', 'onderdrukkend, verdrukkend');
INSERT INTO words VALUES (25072, 'mouz', 'm', '', 'veest, wind');
INSERT INTO words VALUES (25073, 'mouzenn', 'v', '-ed', 'vuile vrouw, slons');
INSERT INTO words VALUES (25074, 'mouzhadenn', 'v', '-où', 'gepruil');
INSERT INTO words VALUES (25075, 'mouzhat', 'ww', '', 'pruilen, mokken; kwaad zijn (ouzh op)');
INSERT INTO words VALUES (25076, 'mouzher', 'm', '-ien', 'man die pruilt/mokt');
INSERT INTO words VALUES (25077, 'mouzherezh', 'm', '', 'het pruilen, het mokken');
INSERT INTO words VALUES (25078, 'mouzhus', 'v', '', 'pruilend, mokkend');
INSERT INTO words VALUES (25079, 'Mouzieg', 'plaatsnaam', '', 'Moussé');
INSERT INTO words VALUES (25080, 'mouziñ', 'ww', '', 'een veest/wind laten');
INSERT INTO words VALUES (25081, 'mouzourdenn', 'v', '-ed', 'vuile vrouw, slons');
INSERT INTO words VALUES (25082, 'Mozambike', 'v', '', 'Mozambique');
INSERT INTO words VALUES (25083, 'Mozeg', 'plaatsnaam', '', 'Mouazé');
INSERT INTO words VALUES (25084, 'mozogell', 'v', '-ed', 'vrouw van een tweemaal getrouwde weduwnaar (fam); slons');
INSERT INTO words VALUES (25085, 'Mozon', 'plaatsnaam', '', 'Mohon');
INSERT INTO words VALUES (25086, 'much', 'm', '', 'het meten met het oog');
INSERT INTO words VALUES (25087, 'muchañ', 'ww', '', 'meten met het oog');
INSERT INTO words VALUES (25088, 'mud', 'v', '', 'stom');
INSERT INTO words VALUES (25089, 'mudañ', 'ww', '', 'stom zijn/maken');
INSERT INTO words VALUES (25090, 'muderezh', 'm', '', 'stomheid, stilzwijgen');
INSERT INTO words VALUES (25091, 'mudurun', 'v', '-où', 'scharnier');
INSERT INTO words VALUES (25092, 'mudurunañ', 'ww', '', 'van scharnieren voorzien');
INSERT INTO words VALUES (25093, 'muezin', 'm', '-ed', 'moëddzin');
INSERT INTO words VALUES (25094, 'mui', 'bw', '', 'meer');
INSERT INTO words VALUES (25095, 'muiadur', 'm', '-ioù', 'het vergroten, het vermeerderen, het verhogen');
INSERT INTO words VALUES (25096, 'muiañ', 'ww', '', 'vergroten, vermeerderen, verhogen');
INSERT INTO words VALUES (25097, 'muiañ', 'bw', '', '(het) meeste');
INSERT INTO words VALUES (25098, 'muiañ-karet', 'm', '', 'lieveling');
INSERT INTO words VALUES (25099, 'muiañ-karet', 'v', '', 'teergeliefd, dierbaar');
INSERT INTO words VALUES (25100, 'muiañ-niver', 'm', '', 'meerderheid');
INSERT INTO words VALUES (25101, 'muied', 'm', '-où', 'vermenigvuldigtal');
INSERT INTO words VALUES (25102, 'muier', 'm', '-ioù', 'multiplicator; coëfficiënt');
INSERT INTO words VALUES (25103, 'muioc''h', 'v', '', 'meer (dan) ');
INSERT INTO words VALUES (25104, 'muioc''h-mui', 'bw', '', 'meer en meer');
INSERT INTO words VALUES (25105, 'mui-ouzh-mui', 'bw', '', 'meer en meer');
INSERT INTO words VALUES (25106, 'mui-pe-vui', 'bw', '', 'min of meer');
INSERT INTO words VALUES (25107, 'mukilag', 'm', '-où', '(planten)slijm');
INSERT INTO words VALUES (25108, 'mukilagek,  mukilagel', 'v', '', 'slijmig');
INSERT INTO words VALUES (25109, 'mukozel', 'v', '', 'slijmig');
INSERT INTO words VALUES (25110, 'mukozelezh', 'v', '', 'slijm');
INSERT INTO words VALUES (25111, 'mukr', 'm', '', 'klam');
INSERT INTO words VALUES (25112, 'mukuz', 'm', '', 'slijmlaag');
INSERT INTO words VALUES (25113, 'mul', 'm', '-ed', 'muilezel');
INSERT INTO words VALUES (25114, 'muler', 'm', '-ien', 'muilezeldrijver');
INSERT INTO words VALUES (25115, 'muleter', 'm', '-ien', 'muilezeldrijver');
INSERT INTO words VALUES (25116, 'muletez', 'v', '-où', '-ioù// muil(tje), pantoffel');
INSERT INTO words VALUES (25117, 'mulez', 'v', '-ed', 'wijfjesmuildier');
INSERT INTO words VALUES (25118, 'mulgul', 'm', '-ioù', 'nauwe invaart van een haven; nauwe doorgang');
INSERT INTO words VALUES (25119, 'mulzen', 'm', '-ed', 'mulat, kleurling');
INSERT INTO words VALUES (25120, 'munsat', 'ww', '', 'met kleine hapjes eten');
INSERT INTO words VALUES (25121, 'munsun', 'v', '-où', 'tandvlees');
INSERT INTO words VALUES (25122, 'muntr', 'm', '-où', 'moord');
INSERT INTO words VALUES (25123, 'muntrad', 'm', 'muntridi', 'slachtoffer van een moord');
INSERT INTO words VALUES (25124, 'muntrañ', 'ww', '', '(ver)moorden');
INSERT INTO words VALUES (25125, 'muntrer', 'm', '-ien', 'moordenaar');
INSERT INTO words VALUES (25126, 'muntrerezh', 'm', '-ioù', 'moord');
INSERT INTO words VALUES (25127, 'muntridigezh', 'v', '-ioù', 'moord');
INSERT INTO words VALUES (25128, 'munud', 'm', '-où', 'detail, minuut');
INSERT INTO words VALUES (25129, 'munudailh', 'm', '', 'hoop gebroken voorwerpen; schroot');
INSERT INTO words VALUES (25130, 'munudañ', 'ww', '', 'verminderen, verkleinen; pletten, in kleine stukjes breken; detailleren');
INSERT INTO words VALUES (25131, 'munud-bras', 'm', '', 'tijm (plant)');
INSERT INTO words VALUES (25132, 'munuderezh', 'm', '', 'het verminderen, het verkleinen, het pletten, het in kleine stukjes breken');
INSERT INTO words VALUES (25133, 'munudek', 'v', '', 'gedetailleerd');
INSERT INTO words VALUES (25134, 'munudig', 'm', '', 'wilde tijm (plant)');
INSERT INTO words VALUES (25135, 'munus', 'm', '', 'pootvis, katvis');
INSERT INTO words VALUES (25136, 'munus-istr', 'm', '', 'geheel van zwemmende oesterlarven, voordat ze zich vastzetten');
INSERT INTO words VALUES (25137, 'munus-meskl', 'm', '', 'geheel van zwemmende mossellarven, voordat ze zich vastzetten');
INSERT INTO words VALUES (25138, 'munut', 'm', '-où', 'minuut');
INSERT INTO words VALUES (25139, 'munut', 'v', '', 'klein, dun fijn; zwak, nietig; lager (religieuze orden)');
INSERT INTO words VALUES (25140, 'munuted', 'v', '', 'kleinheid');
INSERT INTO words VALUES (25141, 'munutenn', 'v', '-où', 'minuut (duur)');
INSERT INTO words VALUES (25142, 'munutenniñ', 'ww', '', 'de tijd in minuten bepalen');
INSERT INTO words VALUES (25143, 'munutennerez', 'v', '-ed', 'schakelklok, toestel dat de minuten aangeeft');
INSERT INTO words VALUES (25144, 'munuter', 'm', '', 'kleinheid');
INSERT INTO words VALUES (25145, 'munuzat', 'ww', '', 'timmeren, werken als meubelmaker');
INSERT INTO words VALUES (25146, 'munuzer', 'm', '-ien', 'timmerman, meubelmaker');
INSERT INTO words VALUES (25147, 'munuzerezh', 'm', '', 'het maken van meubelen, het timmeren');
INSERT INTO words VALUES (25148, 'mur', 'v', '-ioù', 'muur');
INSERT INTO words VALUES (25149, 'Mur', 'plaatsnaam', '', 'Mûr');
INSERT INTO words VALUES (25150, 'murel', 'v', '', 'wand- , muur-');
INSERT INTO words VALUES (25151, 'muriañ', 'ww', '', 'ommuren');
INSERT INTO words VALUES (25152, 'murlivadur', 'm', '-ioù', 'fresco');
INSERT INTO words VALUES (25153, 'murlivañ', 'ww', '', 'fresco''s aanbrengen/schilderen');
INSERT INTO words VALUES (25154, 'mus', 'm', '', 'reukzin, reuk, fijne neus');
INSERT INTO words VALUES (25155, 'musa', 'ww', '', 'ruiken; inademen door de neus');
INSERT INTO words VALUES (25156, 'museta', 'ww', '', 'ruiken; inademen door de neus');
INSERT INTO words VALUES (25157, 'muselladenn', 'v', '-où', 'geloei, gebulk');
INSERT INTO words VALUES (25158, 'musellat', 'ww', '', 'loeien, bulken');
INSERT INTO words VALUES (25159, 'musk', 'm', '', 'muskus');
INSERT INTO words VALUES (25160, 'muskad', 'm', '', 'muskaat');
INSERT INTO words VALUES (25161, 'muskadez', 'col', '', 'muskaatnoten');
INSERT INTO words VALUES (25162, 'muskadezenn', 'v', '-ed', 'muskaatboom');
INSERT INTO words VALUES (25163, 'muskadig', 'm', '', 'muskaatwijn');
INSERT INTO words VALUES (25164, 'muskañ', 'ww', '', 'naar muskus ruiken');
INSERT INTO words VALUES (25165, 'mut', 'v', '', 'stom ');
INSERT INTO words VALUES (25166, 'muturniad', 'm', '', 'muturnidi verminkte man');
INSERT INTO words VALUES (25167, 'muturniañ', 'ww', '', 'verminken');
INSERT INTO words VALUES (25168, 'muturniezh', 'v', '', 'verminking');
INSERT INTO words VALUES (25169, 'muz', 'm', '-où', 'het ruien; visvijver; toevluchtsoord');
INSERT INTO words VALUES (25170, 'muzadur', 'm', '-ioù', 'het ruien');
INSERT INTO words VALUES (25171, 'muz', 'ww', '', 'ruien');
INSERT INTO words VALUES (25172, 'muzat', 'ww', '', 'onder dak zijn, verblijven');
INSERT INTO words VALUES (25173, 'Muzel', 'plaatsnaam', '', 'Mouzeil');
INSERT INTO words VALUES (25174, 'muzell', 'v', '-où', 'lip; bek, snuit');
INSERT INTO words VALUES (25175, 'muzellad', 'v', '-où', 'ontsteking van de lippen');
INSERT INTO words VALUES (25176, 'muzellek', 'v', '', 'met dikke lippen');
INSERT INTO words VALUES (25177, 'muzenn', 'v', 'muzed', 'muze');
INSERT INTO words VALUES (25178, 'muzevañ', 'ww', '', 'drinken met de top van de lippen');
INSERT INTO words VALUES (25179, 'muzik', 'm', '-où', 'muziek');
INSERT INTO words VALUES (25180, 'muzikat', 'ww', '', 'muziek spelen');
INSERT INTO words VALUES (25181, 'muzikel', 'v', '', 'muzikaal');
INSERT INTO words VALUES (25182, 'muziker', 'm', '-ien', 'muzikabt, musicus');
INSERT INTO words VALUES (25183, 'Muzilhag', 'plaatsnaam', '', 'Muzillac');
INSERT INTO words VALUES (25184, 'muzul', 'm', '-ioù', 'maat');
INSERT INTO words VALUES (25185, 'muzuliad', 'm', '-où', 'inhoud van een maat');
INSERT INTO words VALUES (25186, 'muzuliadur', 'm', '-ioù', 'het meten');
INSERT INTO words VALUES (25187, 'muzuliadus', 'v', '', 'meetbaar');
INSERT INTO words VALUES (25188, 'muzuliañ', 'ww', '', 'meten');
INSERT INTO words VALUES (25189, 'muzulier', 'm', '-ien', 'meter (man); -ioù meter (toestel)');
INSERT INTO words VALUES (25190, 'muzulierezh', 'm', '', 'het meten');
INSERT INTO words VALUES (25191, 'muzulmad', 'm', 'muzulmiz', 'moslim, mohammedaan');
INSERT INTO words VALUES (25192, 'muzulman', 'm', '-ed', 'moslim, mohammedaan');
INSERT INTO words VALUES (25193, 'muzulmanegezh', 'v', '', 'mohammedanisme, islam');
INSERT INTO words VALUES (25194, 'muzulman', 'v', '', 'islamitisch, mohammedaans');
INSERT INTO words VALUES (25195, 'muzulmat', 'v', '', 'islamitisch, mohammedaans');
INSERT INTO words VALUES (25196, 'na', 'bw', '', 'wat! hoe!');
INSERT INTO words VALUES (25197, 'na  ...  na', 'vw', '', 'noch ... noch');
INSERT INTO words VALUES (25198, 'na', 'werkwoordpartikel', '', 'na ... ket niet');
INSERT INTO words VALUES (25199, 'nabab', 'm', '-ed', 'nabab');
INSERT INTO words VALUES (25200, 'Naboukadnesar', 'mansnaam', '', 'Nabuchodonosor/Nebucadnezar');
INSERT INTO words VALUES (25201, 'nac''h', 'm', '', 'weigering; ontkenning');
INSERT INTO words VALUES (25202, 'nac''h', 'ww', '', 'weigeren (ouzh te); ontkennen; desavoueren');
INSERT INTO words VALUES (25203, 'nac''hañ', 'ww', '', 'weigeren (ouzh te); ontkennen; desavoueren');
INSERT INTO words VALUES (25204, 'nac''hadenn', 'v', '-où', 'weigering; ontkenning');
INSERT INTO words VALUES (25205, 'nac''hadus', 'v', '', 'te ontkennen, loochenbaar');
INSERT INTO words VALUES (25206, 'nac''henn', 'v', '-où', 'vlechtwerk, vlecht');
INSERT INTO words VALUES (25207, 'nac''henniñ', 'ww', '', 'vlechten');
INSERT INTO words VALUES (25208, 'nac''her', 'm', '-ien', 'man die ontkent; weigeraar');
INSERT INTO words VALUES (25209, 'nac''her-Doue', 'm', '', 'atheïst, godloochenaar');
INSERT INTO words VALUES (25210, 'nac''hidigezh', 'v', '-ioù', 'weigering; ontkenning');
INSERT INTO words VALUES (25211, 'nac''hus', 'v', '', 'weigerend; weerleggend; desavouerend; negatief');
INSERT INTO words VALUES (25212, 'nadir', 'm', '', 'nadir');
INSERT INTO words VALUES (25213, 'nadoz', 'v', '-ioù', 'naald');
INSERT INTO words VALUES (25214, 'nadoz-aer', 'v', '', 'libel, waterjuffer');
INSERT INTO words VALUES (25215, 'nadozenn', 'v', '-où', 'wijzer (klok); wissel (spoorweg)');
INSERT INTO words VALUES (25216, 'nadozennañ', 'ww', '', 'de spoorwissels verzetten; een trein op een ander spoor brengen');
INSERT INTO words VALUES (25217, 'nadozenner', 'm', '-ien', 'wisselwachter');
INSERT INTO words VALUES (25218, 'nadozennerezh', 'm', '', 'het verzetten van de spoorwissels');
INSERT INTO words VALUES (25219, 'nadoziad', 'v', '-où', 'lengte van de draad bij het naaien');
INSERT INTO words VALUES (25220, 'nadozier', 'm', '-ien', 'naaldenhandelaar; -où naaldenkoker');
INSERT INTO words VALUES (25221, 'nadozioù', 'meerv', '', 'geranium');
INSERT INTO words VALUES (25222, 'nadoz-vor', 'v', 'nadozioù-mor', 'kompas');
INSERT INTO words VALUES (25223, 'naer', 'v', '-ed', 'slang');
INSERT INTO words VALUES (25224, 'naer-biton', 'v', 'naered-piton', 'python');
INSERT INTO words VALUES (25225, 'naer-ejen', 'v', '', 'boa');
INSERT INTO words VALUES (25226, 'naerek', 'v', '', 'vol slangen');
INSERT INTO words VALUES (25227, 'naerel', 'v', '', 'van de slangen, slangachtig');
INSERT INTO words VALUES (25228, 'naerell', 'm', '', 'serpentijnsteen');
INSERT INTO words VALUES (25229, 'naerenn', 'v', '-où', 'voorwerp met de vorm van een slang');
INSERT INTO words VALUES (25230, 'naereta', 'ww', '', 'op slangen jagen');
INSERT INTO words VALUES (25231, 'naeretaer', 'm', '-ien', 'slangenjager; -ed secretarisvogel');
INSERT INTO words VALUES (25232, 'naerheñvel', 'v', '', 'als een slang');
INSERT INTO words VALUES (25233, 'naer-lunedek', 'v', '', 'cobra, brilslang');
INSERT INTO words VALUES (25234, 'naer-ouroulerez', 'v', '', 'ratelslang');
INSERT INTO words VALUES (25235, 'naer-sonerez', 'v', '', 'ratelslang');
INSERT INTO words VALUES (25236, 'naer-vor', 'v', 'naered-mor', 'zeeslang');
INSERT INTO words VALUES (25237, 'naer-vro', 'v', 'naered-bro', 'slang (niet giftig)');
INSERT INTO words VALUES (25238, 'naer-wiber', 'v', 'naered-gwiber', 'adder');
INSERT INTO words VALUES (25239, 'naet', 'v', '', 'zuiver, schoon; duidelijk');
INSERT INTO words VALUES (25240, 'naetaat', 'ww', '', 'zuiveren, schoonmaken; schoon worden');
INSERT INTO words VALUES (25241, 'naetadur', 'm', '-ioù', 'het schoonmaken');
INSERT INTO words VALUES (25242, 'naetadurezh', 'v', '', 'zindelijkheid, keurigheid');
INSERT INTO words VALUES (25243, 'naetaer', 'm', '-ien', 'schoonmaker');
INSERT INTO words VALUES (25244, 'naetaus', 'v', '', 'zuiverend, schoonmakend');
INSERT INTO words VALUES (25245, 'naeted', 'v', '', 'zindelijkheid, het schoon zijn; duidelijkheid');
INSERT INTO words VALUES (25246, 'naeter', 'm', '', 'zindelijkheid, het schoon zijn; duidelijkheid');
INSERT INTO words VALUES (25247, 'naetoni', 'v', '', 'zindelijkheid, het schoon zijn; duidelijkheid');
INSERT INTO words VALUES (25248, 'nafta', 'm', '', 'nafta');
INSERT INTO words VALUES (25249, 'naftalin', 'm', '', 'naftaline');
INSERT INTO words VALUES (25250, 'nag', 'zie', '', 'na (niet)');
INSERT INTO words VALUES (25251, 'nag', 'zie', '', 'na (noch ... noch)');
INSERT INTO words VALUES (25252, 'nagenn', 'm', '-ed', 'man die vlug/makkelijk iets betwist of ontkent');
INSERT INTO words VALUES (25253, 'nagenner', 'm', '-ien', 'contesterend man, vitter, haarklover');
INSERT INTO words VALUES (25254, 'nagennerezh', 'm', '', 'het contesteren');
INSERT INTO words VALUES (25255, 'nagenniñ', 'ww', '', 'contesteren, vitten');
INSERT INTO words VALUES (25256, 'nak', 'm', '', 'weigering');
INSERT INTO words VALUES (25257, 'nakañ,  nakat', 'ww', '', 'weigeren');
INSERT INTO words VALUES (25258, 'naket', 'bw', '', 'ook niet, evenmin');
INSERT INTO words VALUES (25259, 'namm', 'm', '-où', 'tarra; ondeugd; gebrek; gebrekkigheid');
INSERT INTO words VALUES (25260, 'nammañ', 'ww', '', 'bederven; gebrekkig maken, verminken');
INSERT INTO words VALUES (25261, 'nammded', 'v', '-ioù', 'gebrekkigheid');
INSERT INTO words VALUES (25262, 'nammder', 'm', '-ioù', 'gebrekkigheid');
INSERT INTO words VALUES (25263, 'nammet', 'v', '', 'mindervalide; ar re nammet de mindervaliden');
INSERT INTO words VALUES (25264, 'nammus', 'v', '', 'gebrekkig makend');
INSERT INTO words VALUES (25265, 'nankin', 'm', '', 'nanking');
INSERT INTO words VALUES (25266, 'nann', 'bw', '', 'nee(n); niet- ');
INSERT INTO words VALUES (25267, 'nannarmead', 'm', 'nannarmeidi', 'burger, civiel');
INSERT INTO words VALUES (25268, 'nannatahin', 'm', '', 'non-agressie');
INSERT INTO words VALUES (25269, 'nannbev', 'v', '', 'niet levend');
INSERT INTO words VALUES (25270, 'nannboud', 'm', '', 'het niet-zijn');
INSERT INTO words VALUES (25271, 'nannbrezelerezh', 'm', '', 'het niet-oorlogvoerend zijn');
INSERT INTO words VALUES (25272, 'nannbrezelour', 'm', '-ien', 'non-combattant');
INSERT INTO words VALUES (25273, 'nannkeltiek', 'v', '', 'niet-Keltisch');
INSERT INTO words VALUES (25274, 'nannmetalek', 'v', '', 'niet van metaal');
INSERT INTO words VALUES (25275, 'nannskiantel', 'v', '', 'niet-wetenschappelijk');
INSERT INTO words VALUES (25276, 'nannsoudard', 'm', '-ed', 'niet-soldaat, burger');
INSERT INTO words VALUES (25277, 'naogont', 'telw', '', 'negentig');
INSERT INTO words VALUES (25278, 'naon', 'm', '', 'honger');
INSERT INTO words VALUES (25279, 'naonder', 'm', '-ioù', 'hongersnood');
INSERT INTO words VALUES (25280, 'Naoned', 'plaatsnaam', '', 'Nantes');
INSERT INTO words VALUES (25281, 'An Naoned', 'plaatsnaam', '', 'Nantes');
INSERT INTO words VALUES (25282, 'naoneg', 'm', 'naoneien', 'uitgehongerde man');
INSERT INTO words VALUES (25283, 'naonegañ', 'ww', '', 'uithongeren');
INSERT INTO words VALUES (25284, 'naoneger', 'm', '-ien', 'man die een ander uithongert; uitzuiger');
INSERT INTO words VALUES (25285, 'naonegezh', 'v', '-ioù', 'hongersnood');
INSERT INTO words VALUES (25286, 'naonek', 'v', '', 'uitgehongerd');
INSERT INTO words VALUES (25287, 'naoniañ', 'ww', '', 'uithongeren');
INSERT INTO words VALUES (25288, 'Nanzun', 'plaatsnaam', '', 'Nançon');
INSERT INTO words VALUES (25289, 'naon-ruz', 'm', '', 'hongersnood');
INSERT INTO words VALUES (25290, 'naontek', 'telw', '', 'negentien');
INSERT INTO words VALUES (25291, 'naontekvet', 'v', '', 'negentiende');
INSERT INTO words VALUES (25292, 'naotiluz', 'm', '-ed', 'nautilus');
INSERT INTO words VALUES (25293, 'naou', 'm', '', 'helling');
INSERT INTO words VALUES (25294, 'naou-dinaou', 'v', '', 'op en neer gaand (weg, terrein ... )');
INSERT INTO words VALUES (25295, 'naouez', 'bw', '', 'inmiddels, evenwel');
INSERT INTO words VALUES (25296, 'naouspet', 'vz', '', '(ik/men) weet niet hoeveel');
INSERT INTO words VALUES (25297, 'naoz', 'v', '-ioù', 'bedding; kanaal');
INSERT INTO words VALUES (25298, 'naoziadur', 'm', '-ioù', 'het kanaliseren');
INSERT INTO words VALUES (25299, 'naoziañ', 'ww', '', 'kanaliseren');
INSERT INTO words VALUES (25300, 'napalm', 'm', '', 'napalm');
INSERT INTO words VALUES (25301, 'na petra ''ta', 'uitr', '', 'zoals verwacht, natuurlijk!');
INSERT INTO words VALUES (25302, 'naplez', 'm', '', 'syfilis');
INSERT INTO words VALUES (25303, 'naplezeg', 'm', 'naplezeien', 'syfilislijder');
INSERT INTO words VALUES (25304, 'naplezek', 'v', '', 'syfilitisch');
INSERT INTO words VALUES (25305, 'Napoleon', 'mansnaam', '', 'Napoleon');
INSERT INTO words VALUES (25306, 'napoleonad', 'm', 'napoleoniz', 'soldaat/aanhanger van Napoleon');
INSERT INTO words VALUES (25307, 'Napoli', 'plaatsnaam', '', 'Napels');
INSERT INTO words VALUES (25308, 'naren', 'bw', '', 'neen, helemaal niet');
INSERT INTO words VALUES (25309, 'nargile', 'm', '-où', 'nargileh, waterpijp');
INSERT INTO words VALUES (25310, 'narwal', 'm', '-ed', 'narwal');
INSERT INTO words VALUES (25311, 'nasad', 'm', '-où', 'bende');
INSERT INTO words VALUES (25312, 'nask', 'm', '', '­où touw om vee mee vast te binden ; band, voetkluister');
INSERT INTO words VALUES (25313, 'naskañ', 'ww', '', 'een dier vastbinden met een touw; binden, een voetkluister omdoen');
INSERT INTO words VALUES (25314, 'natriom', 'm', '', 'natrium');
INSERT INTO words VALUES (25315, 'natron', 'm', '', 'natron');
INSERT INTO words VALUES (25316, 'natur', 'v', '', 'natuur');
INSERT INTO words VALUES (25317, 'naturegezh', 'v', '', 'naturalisme; naturisme');
INSERT INTO words VALUES (25318, 'naturel', 'v', '', 'natuurlijk');
INSERT INTO words VALUES (25319, 'naturelañ', 'ww', '', 'naturaliseren');
INSERT INTO words VALUES (25320, 'naturiezh', 'v', '', 'natuur, essentie');
INSERT INTO words VALUES (25321, 'naturiezhour', 'm', '-ien', 'naturalist');
INSERT INTO words VALUES (25322, 'naturiñ', 'ww', '', 'naturaliseren');
INSERT INTO words VALUES (25323, 'naturoniel', 'v', '', 'fysiek');
INSERT INTO words VALUES (25324, 'naturoniezh', 'v', '', 'fysica');
INSERT INTO words VALUES (25325, 'naturoniour', 'm', '-ien', 'fysicus');
INSERT INTO words VALUES (25326, 'naturour', 'm', '-ien', 'natuurvorser, natuurhistoricus');
INSERT INTO words VALUES (25327, 'naturouriezh', 'v', '', 'natuurwetenschappen');
INSERT INTO words VALUES (25328, 'naturouriezhel', 'v', '', 'natuurwetenschappelijk');
INSERT INTO words VALUES (25329, 'nav', 'telw', '', 'negen');
INSERT INTO words VALUES (25330, 'navad', 'm', '-où', 'groep van negen');
INSERT INTO words VALUES (25331, 'navc''hement', 'v', '', 'negenmaal groter');
INSERT INTO words VALUES (25332, 'navc''hementiñ', 'ww', '', 'vermenigvuldigen met negen');
INSERT INTO words VALUES (25333, 'naved', 'mv', '-où', 'noveen, novene');
INSERT INTO words VALUES (25334, 'navedad', 'm', '-où', 'groep van negen');
INSERT INTO words VALUES (25335, 'navedenn', 'v', '-où', 'negende deel');
INSERT INTO words VALUES (25336, 'navedenniñ', 'ww', '', 'delen door negen');
INSERT INTO words VALUES (25337, 'naveder', 'm', '', 'het getal negen');
INSERT INTO words VALUES (25338, 'navet', 'v', '', 'negende');
INSERT INTO words VALUES (25339, 'naviñ', 'ww', '', 'groenten afschrapen');
INSERT INTO words VALUES (25340, 'navo', 'bw', '', 'nee, het zal niet (met betrekking tot een gebeurtenis in de toekomst)');
INSERT INTO words VALUES (25341, 'nav-ugent', 'telw', '', 'honderdtachtig');
INSERT INTO words VALUES (25342, 'nay', 'v', '', 'zot, dwaas');
INSERT INTO words VALUES (25343, 'Nazared', 'plaatsnaam', '', 'Nazareth');
INSERT INTO words VALUES (25344, 'Nazarez', 'plaatsnaam', '', 'Nazareth');
INSERT INTO words VALUES (25345, 'nazi', 'm', '-ed', 'nazi');
INSERT INTO words VALUES (25346, 'naziegezh', 'v', '', 'nazisme');
INSERT INTO words VALUES (25347, 'naziour', 'm', '-ien', 'nazi');
INSERT INTO words VALUES (25348, 'ne', 'werkwoordpartikel', '', 'ne ... ket niet');
INSERT INTO words VALUES (25349, 'neb', 'vn', '', 'wie ook');
INSERT INTO words VALUES (25350, 'nebaon', 'uitr', '', 'vrees niet; wees gerust');
INSERT INTO words VALUES (25351, 'nebeud', 'm', '-où', '(een) weinig');
INSERT INTO words VALUES (25352, 'nebeudad', 'm', '-où', 'kleine hoeveelheid');
INSERT INTO words VALUES (25353, 'nebeut', 'bw', '', 'weinig');
INSERT INTO words VALUES (25354, 'nebeutoc''h', 'v', '', 'minder');
INSERT INTO words VALUES (25355, 'neblec''h', 'bw', '', 'nergens');
INSERT INTO words VALUES (25356, 'nec''h', 'm', '', 'hoogte');
INSERT INTO words VALUES (25357, 'nec''h', 'm', '', 'onrust, bezorgdheid, vrees');
INSERT INTO words VALUES (25358, 'nec''hamant', 'm', '', 'bezorgdheid, pijn, zorg');
INSERT INTO words VALUES (25359, 'nec''hañs', 'v', '', 'geestelijke pijn');
INSERT INTO words VALUES (25360, 'nec''hañsiñ', 'ww', '', 'verdriet aandoen; ongerust maken');
INSERT INTO words VALUES (25361, 'nec''hañsus', 'v', '', 'pijn berokkenend; onrustwekkend');
INSERT INTO words VALUES (25362, 'nec''hek', 'v', '', 'verdrietig; ongerust');
INSERT INTO words VALUES (25363, 'nec''hiñ', 'ww', '', 'verdriet aandoen; ongerust maken, verontrusten');
INSERT INTO words VALUES (25364, 'Nedeleg', 'm', '', 'Kerstmis');
INSERT INTO words VALUES (25365, 'nederlandeg', 'm', '', 'Nederlands (de taal)');
INSERT INTO words VALUES (25366, 'nederlandeg', 'v', '', 'Nederlands (wat de taal betreft)');
INSERT INTO words VALUES (25367, 'nefrit', 'm', '-où', 'nefritis, nierontsteking');
INSERT INTO words VALUES (25368, 'nefritek', 'v', '', 'van de nieren');
INSERT INTO words VALUES (25369, 'negad', 'm', '', 'melisse');
INSERT INTO words VALUES (25370, 'negativel', 'v', '', 'negatief');
INSERT INTO words VALUES (25371, 'negezañ', 'ww', '', 'kwijnen, afnemen, vermageren; bederven, verkwisten');
INSERT INTO words VALUES (25372, 'negiñ', 'ww', '', 'kittelen');
INSERT INTO words VALUES (25373, 'negus', 'm', '-ed', 'negus');
INSERT INTO words VALUES (25374, 'neidagliou', 'v', '', 'de linkerschoen rechts dragend en omgekeerd');
INSERT INTO words VALUES (25375, 'nein', 'm', '', 'nok, vorst');
INSERT INTO words VALUES (25376, 'Nein', 'plaatsnaam', '', 'Naizin');
INSERT INTO words VALUES (25377, 'neinboent', 'm', '', 'zenit');
INSERT INTO words VALUES (25378, 'neizh', 'm', '-ioù', 'nest');
INSERT INTO words VALUES (25379, 'Neizhañ', 'm', '', 'Neptunus');
INSERT INTO words VALUES (25380, 'neizheta', 'ww', '', 'nesten zoeken');
INSERT INTO words VALUES (25381, 'neizhetaer', 'm', '-ien', 'nestenuithaler');
INSERT INTO words VALUES (25382, 'neizheur', 'bw', '', 'gisteravond');
INSERT INTO words VALUES (25383, 'neizhiad', 'm', '-où', 'inhoud van een nest');
INSERT INTO words VALUES (25384, 'neizhiañ', 'ww', '', 'nestelen');
INSERT INTO words VALUES (25385, 'neizhiaoua', 'ww', '', 'nesten zoeken');
INSERT INTO words VALUES (25386, 'neizhour', 'bw', '', 'gisteravond');
INSERT INTO words VALUES (25387, 'en neizhour', 'bw', '', 'gisteravond');
INSERT INTO words VALUES (25388, 'neizhstummadur', 'm', '-ioù', 'nestbouw');
INSERT INTO words VALUES (25389, 'neizhstummañ', 'ww', '', 'een nest bouwen');
INSERT INTO words VALUES (25390, 'neket', 'bw', '', 'niet');
INSERT INTO words VALUES (25391, 'neketa', 'bw', '', 'nietwaar?; is het niet?');
INSERT INTO words VALUES (25392, 'nekropol', 'm', '-où', 'necropool, dodenstad');
INSERT INTO words VALUES (25393, 'nekroz', 'm', '-où', 'necrose');
INSERT INTO words VALUES (25394, 'nektar', 'm', '', 'nectar, godendrank');
INSERT INTO words VALUES (25395, 'nekwir', 'bw', '', 'is het niet waar? Nietwaar?');
INSERT INTO words VALUES (25396, 'nemat', 'bw', '', 'bijna niet, nauwelijks');
INSERT INTO words VALUES (25397, 'nemedon', 'ww', '', 'behalve ik');
INSERT INTO words VALUES (25398, 'nemedout', 'ww', '', 'behalve jij');
INSERT INTO words VALUES (25399, 'nemetañ', 'ww', '', 'behalve hij');
INSERT INTO words VALUES (25400, 'nemet', 'bw/vz', '', 'min; behalve; tenzij');
INSERT INTO words VALUES (25401, 'nemetañ', 'v', '', 'uniek');
INSERT INTO words VALUES (25402, 'n''eus nemetañ', 'v', '', 'uniek');
INSERT INTO words VALUES (25403, 'nemetken', 'bw', '', 'slechts, alleen maar');
INSERT INTO words VALUES (25404, 'nemeur', 'bw', '', 'bijna niet, nauwelijks');
INSERT INTO words VALUES (25405, 'nemorant', 'm', '', 'de rest');
INSERT INTO words VALUES (25406, 'an nemorant', 'm', '', 'de rest');
INSERT INTO words VALUES (25407, 'nenboent', 'm', '', 'zenit');
INSERT INTO words VALUES (25408, 'neñv', 'm', '-où', 'hemel (religie) ');
INSERT INTO words VALUES (25409, 'neñvek', 'v', '', 'hemels');
INSERT INTO words VALUES (25410, 'neñvel', 'v', '', 'hemels');
INSERT INTO words VALUES (25411, 'neoazh', 'bw', '', 'inmiddels, evenwel');
INSERT INTO words VALUES (25412, 'neolitek', 'v', '', 'neolithisch');
INSERT INTO words VALUES (25413, 'neon', 'm', '', 'neon');
INSERT INTO words VALUES (25414, 'neozoek', 'v', '', 'neozoïsch');
INSERT INTO words VALUES (25415, 'nep', 'v', '', 'geen; om het even welk');
INSERT INTO words VALUES (25416, 'nepell', 'bw', '', 'niet ver (diouzh van)');
INSERT INTO words VALUES (25417, 'nepliv', 'v', '', 'neutraal van kleur/tint');
INSERT INTO words VALUES (25418, 'neplivek', 'v', '', 'neutraal van kleur/tint');
INSERT INTO words VALUES (25419, 'nepotegezh', 'v', '', 'nepotisme');
INSERT INTO words VALUES (25420, 'nepred', 'bw', '', 'nooit');
INSERT INTO words VALUES (25421, 'nepreizh', 'v', '', 'onzijdig (Spraakkunst)');
INSERT INTO words VALUES (25422, 'nepreizhel', 'v', '', 'onzijdig (Spraakkunst)');
INSERT INTO words VALUES (25423, 'nepreizhelezh', 'v', '', 'het onzijdig zijn (Spraakkunst)');
INSERT INTO words VALUES (25424, 'neptu', 'v', '', 'neutraal, onpartijdig');
INSERT INTO words VALUES (25425, 'neptueg', 'm', 'neptueien', 'neutrale man');
INSERT INTO words VALUES (25426, 'neptuegezh', 'v', '', 'neutraliteit, onpartijdigheid');
INSERT INTO words VALUES (25427, 'neptuek', 'v', '', 'neutraal, onpartijdig');
INSERT INTO words VALUES (25428, 'neptuekaat', 'ww', '', 'neutraliseren');
INSERT INTO words VALUES (25429, 'neptuekadur', 'm', '-ioù', 'het neutraliseren');
INSERT INTO words VALUES (25430, 'Neptun', 'mythologische naam', '', 'Neptunus');
INSERT INTO words VALUES (25431, 'neptuniom', 'm', '', 'neptunium');
INSERT INTO words VALUES (25432, 'neradiñ', 'ww', '', 'welig tieren, voortwoekeren');
INSERT INTO words VALUES (25433, 'neradur', 'm', '-ioù', 'het welig tieren; het voortwoekeren');
INSERT INTO words VALUES (25434, 'nereidenn', 'v', '-ed', 'nereided, nereidezed// zeenimf');
INSERT INTO words VALUES (25435, 'neriñ', 'ww', '', 'welig tieren, voortwoekeren');
INSERT INTO words VALUES (25436, 'Nermouster', 'plaatsnaam', '', 'Noirmoutier');
INSERT INTO words VALUES (25437, 'nerus', 'v', '', 'welif tierend, voortwoekerend');
INSERT INTO words VALUES (25438, 'nervenn', 'v', '-où', 'zenuw');
INSERT INTO words VALUES (25439, 'nervennad', 'v', '-où', 'zenuwziekte');
INSERT INTO words VALUES (25440, 'nervennaoueg', 'v', '-où', 'zenuwstelsel');
INSERT INTO words VALUES (25441, 'nervenneg', 'v', '-où', 'zenuwstelsel');
INSERT INTO words VALUES (25442, 'nervennegezh', 'v', '', 'zenuwachtigheid');
INSERT INTO words VALUES (25443, 'nervennek', 'v', '', 'vol zenuwen; zenuwachtig');
INSERT INTO words VALUES (25444, 'nervennel', 'v', '', 'de zenuwen betreffend');
INSERT INTO words VALUES (25445, 'nervus', 'v', '', 'nerveus');
INSERT INTO words VALUES (25446, 'nerzh', 'm', '-ioù', '-où// sterkte, kracht; energie; eigenheid');
INSERT INTO words VALUES (25447, 'nerzhadur', 'm', '-ioù', 'het versterken');
INSERT INTO words VALUES (25448, 'nerzhañ', 'ww', '', 'versterken; sterk worden');
INSERT INTO words VALUES (25449, 'nerzh-dedennañ', 'm', '', 'aantrekkingskracht');
INSERT INTO words VALUES (25450, 'nerzhek', 'v', '', 'sterk');
INSERT INTO words VALUES (25451, 'nerzhekaat', 'ww', '', '(zich) versterken');
INSERT INTO words VALUES (25452, 'nerzhekaus', 'v', '', 'versterkend');
INSERT INTO words VALUES (25453, 'nerzh-kalon', 'm', '', 'moed, dapperheid');
INSERT INTO words VALUES (25454, 'nerzh-sach', 'm', '', 'zwaartekracht');
INSERT INTO words VALUES (25455, 'nerzhus', 'v', '', 'sterk, krachtig, energiek');
INSERT INTO words VALUES (25456, 'nerzhusaat', 'ww', '', '(zich) versterken');
INSERT INTO words VALUES (25457, 'nerzh-youl', 'm', '', 'energie');
INSERT INTO words VALUES (25458, 'nes', 'v', '', 'nabij, naburig');
INSERT INTO words VALUES (25459, 'nesaat', 'ww', '', 'dichterbij komen (ouzh bij)');
INSERT INTO words VALUES (25460, 'nesadus', 'v', '', 'toegankelijk, genaakbaar');
INSERT INTO words VALUES (25461, 'nesaelezh', 'v', '', 'nabijheid; affiniteit; verwantschap');
INSERT INTO words VALUES (25462, 'nesañ', 'm', '', 'naaste, de andere');
INSERT INTO words VALUES (25463, 'nesañ', 'v', '', 'naast');
INSERT INTO words VALUES (25464, 'nesañded', 'v', '', 'verwantschap; genealogie; alliantie; nabijheid');
INSERT INTO words VALUES (25465, 'nesheolvan', 'm', '', 'perihelium');
INSERT INTO words VALUES (25466, 'neskar', 'm', 'neskerent', 'dichte bloedverwant');
INSERT INTO words VALUES (25467, 'nested', 'v', '-ioù', 'nabijheid; verwantschap; analogie');
INSERT INTO words VALUES (25468, 'nester', 'm', '-ioù', 'nabijheid; verwantschap; analogie');
INSERT INTO words VALUES (25469, 'netra', 'm', '', 'niets');
INSERT INTO words VALUES (25470, 'netraegezh', 'v', '', 'nihilisme');
INSERT INTO words VALUES (25471, 'netraour', 'm', '-ien', 'nihilist');
INSERT INTO words VALUES (25472, 'neud', 'col', '', 'draden');
INSERT INTO words VALUES (25473, 'neudadur', 'm', '-ioù', 'feston, borduurwerk');
INSERT INTO words VALUES (25474, 'neudenn', 'v', '-où', '(een) draad; vezel; net');
INSERT INTO words VALUES (25475, 'neudennañ', 'ww', '', '(een naald) draden; tot draden trekken');
INSERT INTO words VALUES (25476, 'neudenn-blom', 'v', 'neudennoù-plom', 'schietlood');
INSERT INTO words VALUES (25477, 'neudenneg', 'v', '-où', 'borduursel; net van draden; filigraanwerk');
INSERT INTO words VALUES (25478, 'neudennek', 'v', '', 'draderig; vezelig');
INSERT INTO words VALUES (25479, 'neudenner', 'm', '-ien', 'spinner; man die kwijlt; man die kinds is');
INSERT INTO words VALUES (25480, 'neudennerez', 'v', '-ed', 'machine om draden te maken');
INSERT INTO words VALUES (25481, 'neudennerezh', 'v', '', 'dradenfabriek');
INSERT INTO words VALUES (25482, 'neudennigenn', 'v', '-où', 'tongriem');
INSERT INTO words VALUES (25483, 'neudenniñ', 'ww', '', 'spinnen, tot draden trekken; in dunne straaltjes wegvloeien; kwijlen');
INSERT INTO words VALUES (25484, 'neud-gad', 'col', '', 'soort van winde (plant)');
INSERT INTO words VALUES (25485, 'neudheñvel', 'v', '', 'draadvormig');
INSERT INTO words VALUES (25486, 'neud-kar', 'col', '', 'hennepdraad');
INSERT INTO words VALUES (25487, 'neud-tro', 'col', '', 'drievoudig draad');
INSERT INTO words VALUES (25488, 'neudwer', 'col', '', 'glasvezels');
INSERT INTO words VALUES (25489, 'neuennat', 'ww', '', 'drijven, dobberen');
INSERT INTO words VALUES (25490, 'neuenner', 'm', '-ioù', 'dobber, vlotter');
INSERT INTO words VALUES (25491, 'neuennerezh', 'm', '', 'het drijven, het dobberen');
INSERT INTO words VALUES (25492, 'neuennus', 'v', '', 'drijvend, vlottend');
INSERT INTO words VALUES (25493, 'neuer', 'm', '-ien', 'zwemmer');
INSERT INTO words VALUES (25494, 'neuiadeg', 'v', '-où', 'zwemwedstrijd');
INSERT INTO words VALUES (25495, 'neuiadenn', 'v', '-où', 'partijtje zwemmen');
INSERT INTO words VALUES (25496, 'neuial', 'ww', '', 'zwemmen');
INSERT INTO words VALUES (25497, 'neuier', 'm', '-ien', 'zwemmer');
INSERT INTO words VALUES (25498, 'neuierezh', 'm', '', 'het zwemmen');
INSERT INTO words VALUES (25499, 'neuiñ', 'ww', '', 'zwemmen');
INSERT INTO words VALUES (25500, 'Neulieg', 'plaatsnaam', '', 'Neuillac; Noyal-sur-Seiche');
INSERT INTO words VALUES (25501, 'neum', 'col', '', 'neumen');
INSERT INTO words VALUES (25502, 'neuñv', 'm', '', 'het zwemmen');
INSERT INTO words VALUES (25503, 'neuñvenn', 'v', '-où', 'zwemblaas');
INSERT INTO words VALUES (25504, 'neuñvenniñ', 'ww', '', 'golven, trillen');
INSERT INTO words VALUES (25505, 'neuñvial', 'ww', '', 'zwemmen');
INSERT INTO words VALUES (25506, 'neuñviñ', 'ww', '', 'zwemmen');
INSERT INTO words VALUES (25507, 'neuralgek', 'v', '', 'neuralgisch');
INSERT INTO words VALUES (25508, 'neuralgiezh', 'v', '-où', 'neuralgie, zenuwpijn');
INSERT INTO words VALUES (25509, 'neurasteneg', 'm', '', 'neurasteneien neurasthenicus');
INSERT INTO words VALUES (25510, 'neurastenek', 'v', '', 'neurasthenisch');
INSERT INTO words VALUES (25511, 'neurasteniezh', 'v', '', 'neurasthenie, zenuwzwakte');
INSERT INTO words VALUES (25512, 'neurit', 'm', '-où', 'zenuwontsteking');
INSERT INTO words VALUES (25513, 'neuritek', 'v', '', 'lijdend aan een zenuwontsteking');
INSERT INTO words VALUES (25514, 'neurologiezh', 'v', '', 'neurologie');
INSERT INTO words VALUES (25515, 'neurologour', 'm', '-ien', 'neuroloog');
INSERT INTO words VALUES (25516, 'neuron', 'm', '-où', 'neuron');
INSERT INTO words VALUES (25517, 'neuroptered', 'meerv', '', 'netvleugeligen');
INSERT INTO words VALUES (25518, 'neuroz', 'm', '-où', 'neurose');
INSERT INTO words VALUES (25519, 'neurozek', 'v', '', 'neurotisch');
INSERT INTO words VALUES (25520, 'neutaer', 'm', '-ien', 'draadfabrikant, draadhandelaar');
INSERT INTO words VALUES (25521, 'neutron', 'col', '', 'neutronen');
INSERT INTO words VALUES (25522, 'neuz', 'v', '-ioù', 'schijn, uiterlijk; aspect');
INSERT INTO words VALUES (25523, 'neuz-dalc''h', 'v', '', 'houding, manier van voordoen, voorkomen');
INSERT INTO words VALUES (25524, 'neuz-dremm', 'v', '', 'uiterlijk, voorkomen, gezicht');
INSERT INTO words VALUES (25525, 'neuze', 'v', '', 'dan, toen');
INSERT INTO words VALUES (25526, 'neuze-souden', 'bw', '', 'kort daarna');
INSERT INTO words VALUES (25527, 'neuziad', 'v', '-où', 'vorm, voorkomen, uiterlijk');
INSERT INTO words VALUES (25528, 'neuziadur', 'm', '-ioù', 'gestel; configuratie; uiterlijk, voorkomen');
INSERT INTO words VALUES (25529, 'neuziañ', 'ww', '', 'vormen; voorwenden');
INSERT INTO words VALUES (25530, 'neuz-korf', 'm', '', 'fysiek voorkomen');
INSERT INTO words VALUES (25531, 'neuznevezadur', 'm', '-ioù', 'transformatie, omvorming');
INSERT INTO words VALUES (25532, 'neuzneveziñ', 'ww', '', 'transformeren, omvormen');
INSERT INTO words VALUES (25533, 'neuz-vat', 'v', '', 'schoonheid (van vorm, lichaam ... )');
INSERT INTO words VALUES (25534, 'nev', 'v', '-ioù', 'trog, bak, tobbe; schip (van kerk); koffer die dienst doet als bank');
INSERT INTO words VALUES (25535, 'nev-doaz', 'v', 'nevioù-toaz', 'trog');
INSERT INTO words VALUES (25536, 'neved', 'm', '-ioù', 'heilige plaats, heiligdom');
INSERT INTO words VALUES (25537, 'nevedenn', 'v', '-où', 'heiligdom');
INSERT INTO words VALUES (25538, 'Nevenoe', 'mansnaam', '', 'Nominoé');
INSERT INTO words VALUES (25539, 'nevesadur', 'm', '-ioù', 'vernieuwing, hernieuwing');
INSERT INTO words VALUES (25540, 'nevesaat', 'ww', '', 'vernieuwen, hernieuwen');
INSERT INTO words VALUES (25541, 'nevet', 'v', '', 'heilig, gewijd; bevoorrecht; taboe');
INSERT INTO words VALUES (25542, 'nevez-', 'voorvoegsel', '', 'dat ''nieuw'' betekent');
INSERT INTO words VALUES (25543, 'nevez', 'v', '', 'nieuw');
INSERT INTO words VALUES (25544, 'nevez', 'm', '', 'de wassende maan');
INSERT INTO words VALUES (25545, 'nevez', 'bw', '', 'vóor een naamw/verl deelw pas, nieuw, onlangs');
INSERT INTO words VALUES (25546, 'Nevez', 'plaatsnaam', '', 'Névez');
INSERT INTO words VALUES (25547, 'nevezadenn', 'v', '-où', 'nieuwigheid; vernieuwing; hernieuwing; renovatie');
INSERT INTO words VALUES (25548, 'nevezadenniñ', 'ww', '', 'vernieuwen; hernieuwen; renoveren');
INSERT INTO words VALUES (25549, 'nevezadur', 'm', '-ioù', 'het vernieuwen; het hernieuwen; het renoveren');
INSERT INTO words VALUES (25550, 'nevezamzer', 'm', '-ioù', 'lente; ook nevez-amzer');
INSERT INTO words VALUES (25551, 'nevez-c''hanet', 'v', '', 'nieuwgeboren, pasgeboren');
INSERT INTO words VALUES (25552, 'nevezc''her', 'm', '-ioù', 'neologisme');
INSERT INTO words VALUES (25553, 'nevezded', 'v', '-ioù', 'nieuwheid, nieuwigheid');
INSERT INTO words VALUES (25554, 'nevezder', 'm', '-ioù', 'nieuwheid, nieuwigheid');
INSERT INTO words VALUES (25555, 'nevezenn', 'v', '-où', 'pas ontgonnen grond');
INSERT INTO words VALUES (25556, 'nevezer', 'm', '-ien', 'vernieuwer, hervormer');
INSERT INTO words VALUES (25557, 'nevezerezh', 'm', '', 'het vernieuwen, het hervormen');
INSERT INTO words VALUES (25558, 'nevez-flamm', 'v', '', 'splinternieuw');
INSERT INTO words VALUES (25559, 'nevez-flamm-flimin', 'v', '', 'meer dan splinternieuw');
INSERT INTO words VALUES (25560, 'nevez-hal', 'v', '', 'die pas heeft gekalfd');
INSERT INTO words VALUES (25561, 'nevez-hañv', 'm', 'nevez-hañvoù', '(de nieuwe zomer) lente');
INSERT INTO words VALUES (25562, 'nevezidigezh', 'v', '-ioù', 'vernieuwing');
INSERT INTO words VALUES (25563, 'neveziñ', 'ww', '', 'vernieuwen; renoveren; innoveren');
INSERT INTO words VALUES (25564, 'nevezinti', 'v', '-ioù', 'nieuwigheid; nieuws');
INSERT INTO words VALUES (25565, 'nevezintier', 'm', '-ien', 'vernieuwer, hervormer');
INSERT INTO words VALUES (25566, 'nevezioù', 'meerv', '', 'nieuwe aankopen, cadeautjes');
INSERT INTO words VALUES (25567, 'nevezkeltiek', 'v', '', 'neo-Keltisch');
INSERT INTO words VALUES (25568, 'nevezloenek', 'v', '', 'neozoïsch');
INSERT INTO words VALUES (25569, 'nevezoadvezh', 'm', '-ioù', 'nieuw tijdperk');
INSERT INTO words VALUES (25570, 'neveztrevadennel', 'v', '', 'neokolonialistisch');
INSERT INTO words VALUES (25571, 'neveztrevadennelezh', 'v', '', 'neokolonialisme');
INSERT INTO words VALUES (25572, 'nevezvaenek', 'v', '', 'neolithisch');
INSERT INTO words VALUES (25573, 'nevezvarevezh', 'v', '-ioù', 'nieuw tijdperk');
INSERT INTO words VALUES (25574, 'nevez-vet', 'v', '', 'nieuwgeboren, pasgeboren');
INSERT INTO words VALUES (25575, 'nevezvrezhoneg', 'm', '', 'modern Bretons (taal)');
INSERT INTO words VALUES (25576, 'neviad', 'v', '-où', 'inhoud van een trog/bak/tobbe');
INSERT INTO words VALUES (25577, 'nev-vor', 'v', 'nevioù-mor', 'schip, vaartuig');
INSERT INTO words VALUES (25578, '-nez', 'v', '', 'achtervoegsel duidt een eigenschap/kenmerk aan: furnez (wijsheid) van fur (wijs)');
INSERT INTO words VALUES (25579, 'nez', 'col', '', 'neten');
INSERT INTO words VALUES (25580, 'nezadeg', 'v', '-où', 'het spinnen in groep ; werkhuis voor het spinnen');
INSERT INTO words VALUES (25581, 'nezañ', 'ww', '', 'spinnen, draden maken; twijnen; spinnen (kat), snorren');
INSERT INTO words VALUES (25582, 'neze', 'm', '-où', 'metselaarsgereedschap om zand en kalk met water te mengen');
INSERT INTO words VALUES (25583, 'nezek', 'v', '', 'vol neten');
INSERT INTO words VALUES (25584, 'nezerez', 'v', '-ed', 'spinster');
INSERT INTO words VALUES (25585, 'nezerezh', 'm', '', 'het spinnen');
INSERT INTO words VALUES (25586, 'nezus', 'v', '', 'neten aantrekkend; neten betreffend');
INSERT INTO words VALUES (25587, 'ni', 'vn', '', 'wij, we; ons');
INSERT INTO words VALUES (25588, 'nifl', 'v', '', 'elegant');
INSERT INTO words VALUES (25589, 'Niger', 'naam van een rivier', '', 'Niger');
INSERT INTO words VALUES (25590, 'Nigeria', 'v', '', 'Nigeria');
INSERT INTO words VALUES (25591, 'nihilegezh', 'v', '', 'nihilisme');
INSERT INTO words VALUES (25592, 'nihilour', 'm', '-ien', 'nihilist');
INSERT INTO words VALUES (25593, 'nij', 'm', '', 'vlucht');
INSERT INTO words VALUES (25594, 'nijad', 'm', '-où', 'vlucht vogels');
INSERT INTO words VALUES (25595, 'nijadeg', 'v', '-où', 'vlucht in groep');
INSERT INTO words VALUES (25596, 'nijadell', 'v', '-où', 'vlucht vogels');
INSERT INTO words VALUES (25597, 'nijadenn', 'v', '-où', '(een) vlucht');
INSERT INTO words VALUES (25598, 'nijal', 'ww', '', 'vliegen; zweven');
INSERT INTO words VALUES (25599, 'nijata', 'ww', '', 'fladderen, zweven');
INSERT INTO words VALUES (25600, 'nijellañ', 'ww', '', 'fladderen');
INSERT INTO words VALUES (25601, 'nijer', 'm', '-ien', 'vliegenier');
INSERT INTO words VALUES (25602, 'nijerez', 'v', '-ed', 'vliegtuig');
INSERT INTO words VALUES (25603, 'nijerezh', 'm', '', 'het vliegen; luchtvaart');
INSERT INTO words VALUES (25604, 'nijouriezh', 'v', '', 'luchtvaart; vliegtuigbouwkunde');
INSERT INTO words VALUES (25605, 'nijus', 'v', '', 'in staat te vliegen');
INSERT INTO words VALUES (25606, 'nijva', 'm', '-où', 'vliegveld');
INSERT INTO words VALUES (25607, 'Nikaia', 'plaatsnaam', '', 'Nicea');
INSERT INTO words VALUES (25608, 'Nikaragwa', 'v', '', 'Nicaragua');
INSERT INTO words VALUES (25609, 'nikel', 'm', '', 'nikkel');
INSERT INTO words VALUES (25610, 'nikeladur', 'm', '-ioù', 'het vernikkelen');
INSERT INTO words VALUES (25611, 'nikelañ', 'ww', '', 'vernikkelen');
INSERT INTO words VALUES (25612, 'nikelerezh', 'm', '', 'het vernikkelen');
INSERT INTO words VALUES (25613, 'Nikolaz', 'mansnaam', '', 'Nikolaas, Nico, Klaas');
INSERT INTO words VALUES (25614, 'nikotin', 'm', '', 'nicotine');
INSERT INTO words VALUES (25615, 'nikun', 'vn', '', 'niemand; ergens iemand');
INSERT INTO words VALUES (25616, 'Nil', 'naam van een rivier', '', 'Nijl');
INSERT INTO words VALUES (25617, 'nilon', 'm', '', 'nylon');
INSERT INTO words VALUES (25618, 'nimfenn', 'v', '-ed', 'nimfed, nimfezed// nimf');
INSERT INTO words VALUES (25619, 'Ninive', 'plaatsnaam', '', 'Ninevé');
INSERT INTO words VALUES (25620, 'niñv', 'm', '', 'verdriet, droefheid');
INSERT INTO words VALUES (25621, 'niñval', 'ww', '', 'verdrietig zijn, verdriet aandoen');
INSERT INTO words VALUES (25622, 'Nisa', 'plaatsnaam', '', 'Nice');
INSERT INTO words VALUES (25623, 'nitrat', 'm', '-où', 'nitraat');
INSERT INTO words VALUES (25624, 'nitrek', 'v', '', 'nitraat betreffend');
INSERT INTO words VALUES (25625, 'nitrogen', 'm', '', 'stikstof');
INSERT INTO words VALUES (25626, 'nitroglikerin', 'm', '', 'nitroglycerine');
INSERT INTO words VALUES (25627, 'niver', 'm', '-où', 'getal, groot aantal; stapel van elf schoven');
INSERT INTO words VALUES (25628, 'niveradeg', 'v', '-où', '(volks)telling');
INSERT INTO words VALUES (25629, 'niveradur', 'm', '-ioù', 'het tellen, opsomming, nummering');
INSERT INTO words VALUES (25630, 'niver-bihanañ', 'm', '', 'minderheid (in een vergadering)');
INSERT INTO words VALUES (25631, 'niver-daou', 'm', '', 'dualis (spraakkunst)');
INSERT INTO words VALUES (25632, 'niverek', 'v', '', 'talrijk');
INSERT INTO words VALUES (25633, 'niverel', 'v', '', 'numeriek');
INSERT INTO words VALUES (25634, 'niverenn', 'v', '-où', 'cijfer; nummer; niverenn kont rekeningnummer');
INSERT INTO words VALUES (25635, 'niverennadur', 'm', '-ioù', 'het (be)cijferen; het nummeren');
INSERT INTO words VALUES (25636, 'niverenniñ', 'ww', '', '(be)cijfren; nummeren');
INSERT INTO words VALUES (25637, 'niverer', 'm', '-ien', 'man die (be)cijfert/nummert');
INSERT INTO words VALUES (25638, 'niverer', 'm', '-ioù', 'calculator; teller (in een breuk)');
INSERT INTO words VALUES (25639, 'nivererez', 'v', '-ed', 'rekenmachine');
INSERT INTO words VALUES (25640, 'niveriñ', 'ww', '', '(be)cijferen; (be)rekenen; nummeren; een hoop van elf schoven maken');
INSERT INTO words VALUES (25641, 'niver-muiañ', 'm', '', 'meerderheid (n een vergadering)');
INSERT INTO words VALUES (25642, 'niveroniel', 'v', '', 'rekenkundig');
INSERT INTO words VALUES (25643, 'niveroniezh', 'v', '', 'rekenkunde');
INSERT INTO words VALUES (25644, 'niveroniour', 'm', '-ien', 'rekenkundige');
INSERT INTO words VALUES (25645, 'niverour', 'm', '-ien', 'rekenkundige');
INSERT INTO words VALUES (25646, 'niverouriezh', 'v', '', 'rekenkunde');
INSERT INTO words VALUES (25647, 'niverus', 'v', '', 'talrijk');
INSERT INTO words VALUES (25648, 'niverusaat', 'ww', '', 'talrijker maken/worden');
INSERT INTO words VALUES (25649, 'nivlenn', 'v', '-où', 'nevel, mist; brand in het graan');
INSERT INTO words VALUES (25650, 'nivlennad', 'v', '-où', 'mistbank');
INSERT INTO words VALUES (25651, 'nivlennad-stered', 'v', '', 'nevelvlek');
INSERT INTO words VALUES (25652, 'nivlennegezh', 'v', '', 'nevelachtigheid');
INSERT INTO words VALUES (25653, 'nivlennek', 'v', '', 'nevelachtig; aangetast door brand (graan)');
INSERT INTO words VALUES (25654, 'nivlenniñ', 'ww', '', 'nevel vormen; aangetast zijn door brand (graan)');
INSERT INTO words VALUES (25655, 'nivlenn-oabl', 'v', '', 'nevelvlek');
INSERT INTO words VALUES (25656, 'nivlennus', 'v', '', 'nevel/mist veroorzakend; brand in het graan veroorzakend');
INSERT INTO words VALUES (25657, 'niz', 'm', '', '-ien/-ed neef');
INSERT INTO words VALUES (25658, 'nizach', 'm', '', 'nepotisme');
INSERT INTO words VALUES (25659, 'nizadur', 'm', '', 'het wannen');
INSERT INTO words VALUES (25660, 'nizañ', 'ww', '', 'wannen; heel aandachtig onderzoeken');
INSERT INTO words VALUES (25661, 'nizer', 'm', '-ien', 'wanner');
INSERT INTO words VALUES (25662, 'nizerez', 'v', '-ed', 'wanmachine');
INSERT INTO words VALUES (25663, 'nizerezh', 'm', '', 'het wannen');
INSERT INTO words VALUES (25664, 'nizez', 'v', '-ed', 'nicht');
INSERT INTO words VALUES (25665, 'Nizon', 'plaatsnaam', '', 'Nizon');
INSERT INTO words VALUES (25666, 'Noal-Baeleg', 'plaatsnaam', '', 'Noyal-sous-Bazouges');
INSERT INTO words VALUES (25667, 'Noal-Muzilhag', 'plaatsnaam', '', 'Noyal-Muzillac');
INSERT INTO words VALUES (25668, 'Noalou', 'plaatsnaam', '', 'Noyalo');
INSERT INTO words VALUES (25669, 'Noal-Pondivi', 'plaatsnaam', '', 'Noyal-Pontivy');
INSERT INTO words VALUES (25670, 'Noal-war-Wilun', 'plaatsnaam', '', 'Noyal-sur-Vilaine');
INSERT INTO words VALUES (25671, 'noashaat', 'ww', '', '(zich) helemaal uitkleden');
INSERT INTO words VALUES (25672, 'noaz', 'm', '', 'pijn, onrecht, nadeel, schade ; twist, onenigheid');
INSERT INTO words VALUES (25673, 'noazh', 'v', '', 'naakt');
INSERT INTO words VALUES (25674, 'noazh-barbilh', 'v', '', 'poedelnaakt');
INSERT INTO words VALUES (25675, 'noazh-bev', 'v', '', 'poedelnaakt');
INSERT INTO words VALUES (25676, 'noazh-blouc''h', 'v', '', 'poedelnaakt');
INSERT INTO words VALUES (25677, 'noazhded', 'v', '', 'naaktheid');
INSERT INTO words VALUES (25678, 'noazhder', 'm', '', 'naaktheid');
INSERT INTO words VALUES (25679, 'noazh-dibitilh', 'v', '', 'poedelnaakt');
INSERT INTO words VALUES (25680, 'noazh-dibourc''h', 'v', '', 'poedelnaakt');
INSERT INTO words VALUES (25681, 'noazh-ganet', 'v', '', 'poedelnaakt');
INSERT INTO words VALUES (25682, 'noazh-glan', 'v', '', 'poedelnaakt');
INSERT INTO words VALUES (25683, 'noazh-glez', 'v', '', 'poedelnaakt');
INSERT INTO words VALUES (25684, 'noazhhadek', 'v', '', 'naaktzadig');
INSERT INTO words VALUES (25685, 'noazhkorfegezh', 'v', '', 'nudisme');
INSERT INTO words VALUES (25686, 'noazhkorfour', 'm', '-ien', 'nudist, naaktloper');
INSERT INTO words VALUES (25687, 'noazh-pilh', 'v', '', 'poedelnaakt');
INSERT INTO words VALUES (25688, 'noazh-putiran', 'v', '', 'poedelnaakt');
INSERT INTO words VALUES (25689, 'noazh-ran', 'v', '', 'poedelnaakt');
INSERT INTO words VALUES (25690, 'noazhtroad', 'v', '', 'barrevoets');
INSERT INTO words VALUES (25691, 'noazout', 'ww', '', 'schaden (ouzh, da aan)');
INSERT INTO words VALUES (25692, 'noazus', 'v', '', 'schadelijk');
INSERT INTO words VALUES (25693, 'noazusted', 'v', '', 'schadelijkheid');
INSERT INTO words VALUES (25694, 'noazuster', 'm', '', 'schadelijkheid');
INSERT INTO words VALUES (25695, 'nobl', 'v', '', 'nobel, edel');
INSERT INTO words VALUES (25696, 'nobladur', 'm', '-ioù', 'het adelen');
INSERT INTO words VALUES (25697, 'nobl', 'ww', '', 'adelen');
INSERT INTO words VALUES (25698, 'noblañs', 'v', '-où', 'adel; klein landgoed, kasteeltje');
INSERT INTO words VALUES (25699, 'nodad', 'm', '-où', 'dracht (van dier)');
INSERT INTO words VALUES (25700, 'nodadur', 'm', '-ioù', 'barst; het uit de dop komen, het ontluiken');
INSERT INTO words VALUES (25701, 'nodadur', 'm', '-ioù', 'verdoving, verstijving, verlamming');
INSERT INTO words VALUES (25702, 'nodal', 'ww', '', 'spotten');
INSERT INTO words VALUES (25703, 'nodiñ', 'ww', '', 'barsten; uit de dop breken (van vogels); jongen werpen; uitbreken, te voorschijn komen');
INSERT INTO words VALUES (25704, 'nodiñ', 'ww', '', 'verdoofd/verstijfd/verlamd zijn');
INSERT INTO words VALUES (25705, 'Noe', 'mansnaam', '', 'Noach, Noé');
INSERT INTO words VALUES (25706, 'noed', 'm', '-où', 'dakgoot, zakgoot');
INSERT INTO words VALUES (25707, 'Noez-Wenn', 'plaatsnaam', '', 'La Noë-Blanche');
INSERT INTO words VALUES (25708, 'An Noez-Wenn', 'plaatsnaam', '', 'La Noë-Blanche');
INSERT INTO words VALUES (25709, 'noilhat', 'ww', '', 'knuffelen');
INSERT INTO words VALUES (25710, 'Nol', 'mansnaam', '', 'troetelvorm van Gwennole');
INSERT INTO words VALUES (25711, 'nomañ', 'bw', '', 'hier; nu');
INSERT INTO words VALUES (25712, 'nominativ', 'm', '-où', 'nominatief');
INSERT INTO words VALUES (25713, 'noñs', 'm', '-ed', 'nuntius, gezant van de paus');
INSERT INTO words VALUES (25714, 'noñselezh', 'v', '', 'nuntiatuur (functie)');
INSERT INTO words VALUES (25715, 'noñsti', 'm', '-où', 'nuntiatuur (gebouw)');
INSERT INTO words VALUES (25716, 'noplaat', 'ww', '', 'adelen');
INSERT INTO words VALUES (25717, 'nor', 'v', '', 'gemuteerde vorm van dor (na het lidwoord) deur');
INSERT INTO words VALUES (25718, 'nord', 'm', '', 'het noorden');
INSERT INTO words VALUES (25719, 'Norman', 'm', '-ed', 'Normandiër');
INSERT INTO words VALUES (25720, 'Normandia', 'v', '', 'Normandië');
INSERT INTO words VALUES (25721, 'norseg', 'm', '', 'Oudnoors (de taal)');
INSERT INTO words VALUES (25722, 'norvegeg', 'm', '', 'Noors (de taal)');
INSERT INTO words VALUES (25723, 'Norvegia', 'v', '', 'Noorwegen');
INSERT INTO words VALUES (25724, 'norz', 'm', '', 'het noorden');
INSERT INTO words VALUES (25725, 'norzh', 'm', '', 'het noorden');
INSERT INTO words VALUES (25726, 'norzhad', 'm', 'norzhiz', 'man van het noorden, noorderling');
INSERT INTO words VALUES (25727, 'Norzhafrika', 'v', '', 'Noord-Afrika');
INSERT INTO words VALUES (25728, 'Norzhamerika', 'v', '', 'Noord-Amerika');
INSERT INTO words VALUES (25729, 'norzhat', 'v', '', 'noords');
INSERT INTO words VALUES (25730, 'norzhiñ', 'ww', '', 'naar het noorden draaien (wind)');
INSERT INTO words VALUES (25731, 'Norzhiwerzhon', 'v', '', 'Noord-Ierland');
INSERT INTO words VALUES (25732, 'nosaat', 'ww', '', 'nacht beginnen worden');
INSERT INTO words VALUES (25733, 'nosoc''h', 'v', '', 'meer nacht, donkerder');
INSERT INTO words VALUES (25734, 'notadur', 'm', '-ioù', 'het noteren, manier van opschrijven/optekenen');
INSERT INTO words VALUES (25735, 'notañ', 'ww', '', 'noteren');
INSERT INTO words VALUES (25736, 'notenn', 'v', '-où', 'nota, notitie; rekening; muzieknoot; schooluitslag');
INSERT INTO words VALUES (25737, 'notennadur', 'm', '-ioù', 'het noteren');
INSERT INTO words VALUES (25738, 'notennañ', 'ww', '', 'noteren');
INSERT INTO words VALUES (25739, 'notennaouadur', 'm', '-ien', 'aantekening, verklarende noot');
INSERT INTO words VALUES (25740, 'notennaouiñ', 'ww', '', 'aantekenen');
INSERT INTO words VALUES (25741, 'noter', 'm', '-ien', '-ed notaris');
INSERT INTO words VALUES (25742, 'noter', 'v', '', 'welbekend, notoir');
INSERT INTO words VALUES (25743, 'noteriañ', 'ww', '', 'een akte verlijden voor de notaris');
INSERT INTO words VALUES (25744, 'noteriezh', 'v', '', 'notariaat');
INSERT INTO words VALUES (25745, 'noualant', 'm', '-ed', '(flauwe) grappenmaker');
INSERT INTO words VALUES (25746, 'noualantez', 'v', '-ioù', 'flauwe grap, plagerij');
INSERT INTO words VALUES (25747, 'noualantiñ', 'ww', '', 'flauwe grappen uithalen; plagen, pesten; stoeien, zich vermaken');
INSERT INTO words VALUES (25748, 'nouch', 'm', '-ed', 'onnozelaar, knul');
INSERT INTO words VALUES (25749, 'nouch', 'v', '', 'onnozel, knullig');
INSERT INTO words VALUES (25750, 'noucherezh', 'm', '', 'onnozelheid, beuzelarij');
INSERT INTO words VALUES (25751, 'noueañs', 'v', '-où', 'ras, soort; gebroed, gespuis');
INSERT INTO words VALUES (25752, 'noueant', 'm', '-ed', 'wezen, schepsel');
INSERT INTO words VALUES (25753, 'nouel', 'm', '-où', 'kerstlied');
INSERT INTO words VALUES (25754, 'nouelat', 'ww', '', 'kerstliederen zingen');
INSERT INTO words VALUES (25755, 'nouelenn', 'v', '-où', 'kerstlied');
INSERT INTO words VALUES (25756, 'noueler', 'm', '-ien', 'zanger van kerstliederen');
INSERT INTO words VALUES (25757, 'nouenn', 'v', '', 'laatste oliesel (Rooms)');
INSERT INTO words VALUES (25758, 'nouenniñ', 'ww', '', 'het laatste oliesel toedienen');
INSERT INTO words VALUES (25759, 'nouiñ', 'ww', '', 'het laatste oliesel toedienen');
INSERT INTO words VALUES (25760, 'nougad', 'm', '', 'noga');
INSERT INTO words VALUES (25761, 'nouilhez', 'col', '', 'noedels');
INSERT INTO words VALUES (25762, 'noumenon', 'm', 'noumenoù', 'noumenon, ''Ding an sich''');
INSERT INTO words VALUES (25763, 'nouspetvet', 'v', '', 'ik/men weet niet de/het hoeveelste');
INSERT INTO words VALUES (25764, 'Nouvezoul', 'plaatsnaam', '', 'Nouvoitou');
INSERT INTO words VALUES (25765, 'nova', 'm', '-où', 'nova , nieuwe ster');
INSERT INTO words VALUES (25766, 'novis', 'm', '-ed', 'novice');
INSERT INTO words VALUES (25767, 'novisiad', 'm', '-où', '(tijd van het) noviciaat');
INSERT INTO words VALUES (25768, 'novisti', 'm', '-où', 'noviciaat (gebouw)');
INSERT INTO words VALUES (25769, 'noz', 'v', '-ioù', 'nacht');
INSERT INTO words VALUES (25770, 'noz-deiz', 'bw', '', 'dag en nacht');
INSERT INTO words VALUES (25771, 'nozel', 'v', '', 'nachtelijk');
INSERT INTO words VALUES (25772, 'nozelañ', 'ww', '', 'dichtknopen');
INSERT INTO words VALUES (25773, 'nozelenn', 'v', '-où', 'knoop, knop (techniek); puist; klier in de keel van varkens');
INSERT INTO words VALUES (25774, 'nozelennañ', 'ww', '', 'dichtknopen');
INSERT INTO words VALUES (25775, 'nozelenner', 'm', '-ien', 'knopenmaker');
INSERT INTO words VALUES (25776, 'nozelennerezh', 'v', '-ioù', 'knopenmakerij (gebouw)');
INSERT INTO words VALUES (25777, 'nozelennerezh', 'm', '', 'het maken van knopen');
INSERT INTO words VALUES (25778, 'Nozieg', 'plaatsnaam', '', 'Nozay');
INSERT INTO words VALUES (25779, 'noziñ', 'ww', '', 'nacht zijn/worden, donker worden');
INSERT INTO words VALUES (25780, 'nozkan', 'm', '-où', 'serenade; nocturne');
INSERT INTO words VALUES (25781, 'nozkent', 'v', '', 'de avond voordien, de vorige avond');
INSERT INTO words VALUES (25782, 'noz-pad', 'v', '', 'duur van de nacht');
INSERT INTO words VALUES (25783, 'noz-veilh', 'v', 'nozioù-beilh', 'dodenwake');
INSERT INTO words VALUES (25784, 'noz-veure', 'bw', '', 'avond en ochtend');
INSERT INTO words VALUES (25785, 'nozvezh', 'v', '-ioù', 'nacht (duur), avond (duur)');
INSERT INTO words VALUES (25786, 'nozvezhiad', 'v', '-où', 'werk van/voor een avond/nacht');
INSERT INTO words VALUES (25787, 'nozvezhiadeg', 'v', '-où', 'een avond/nachtje samen');
INSERT INTO words VALUES (25788, 'nozvezhiañ', 'ww', '', 'de avond/nacht doorbrengen');
INSERT INTO words VALUES (25789, 'nozweler', 'm', '-ien', 'man die ziet in de duisternis');
INSERT INTO words VALUES (25790, 'nozwelerezh', 'm', '', 'eigenschap van te kunnen zien in de duisternis');
INSERT INTO words VALUES (25791, 'nukleel', 'v', '', 'kern- , nucleair');
INSERT INTO words VALUES (25792, 'nul', 'v', '', 'waardeloos');
INSERT INTO words VALUES (25793, 'numismatologek', 'v', '', 'numismatisch');
INSERT INTO words VALUES (25794, 'numismatologiezh', 'v', '', 'numismatiek, penningkunde');
INSERT INTO words VALUES (25795, 'numismatologour', 'm', '-ien', 'numismaat, penningkundige');
INSERT INTO words VALUES (25796, 'o', 'werkwoordpartikel', '', 'aan het ... (plus ww): o kanañ aan het zingen');
INSERT INTO words VALUES (25797, 'o', 'vn', '', 'hun; hen ');
INSERT INTO words VALUES (25798, 'o', 'uitgang', '', 'derde persoon enkelvoud, toekomstige tijd: kompreno (hij zal begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (25799, 'o', 'uitr', '', 'o !');
INSERT INTO words VALUES (25800, 'oabl', 'm', '-où', 'hemel (firmament)');
INSERT INTO words VALUES (25801, 'oabllestr', 'm', 'oabllistri', 'ruimteschip');
INSERT INTO words VALUES (25802, 'oablour', 'm', '-ien', 'weerkundige, meteoroloog');
INSERT INTO words VALUES (25803, 'oablouriezh', 'v', '', 'weerkunde, meteorologie');
INSERT INTO words VALUES (25804, 'oablouriezhel', 'v', '', 'weerkundig, meteorologisch');
INSERT INTO words VALUES (25805, 'oad', 'm', '-où', 'leeftijd; war an oad oud, bejaard');
INSERT INTO words VALUES (25806, 'oad-dimeziñ', 'm', '', 'huwbare leeftijd');
INSERT INTO words VALUES (25807, 'oadet', 'v', '', 'bejaard');
INSERT INTO words VALUES (25808, 'oad-gour', 'm', '', 'volwassen leeftijd');
INSERT INTO words VALUES (25809, 'oadgourelezh', 'v', '', 'staat van volwassenheid');
INSERT INTO words VALUES (25810, 'oad-kreiz', 'm', '', 'middelbare leeftijd');
INSERT INTO words VALUES (25811, 'oad-krenn', 'm', '', 'adolescentie');
INSERT INTO words VALUES (25812, 'oadour', 'm', '-ien', 'volwassene');
INSERT INTO words VALUES (25813, 'oadvezh', 'm', '-ioù', 'tijdperk');
INSERT INTO words VALUES (25814, 'oadvezhiad', 'm', 'oadvezhidi', 'man van een bepaalde tijd');
INSERT INTO words VALUES (25815, 'oadvezhiad', 'm', '-où', 'duur/inhoud van een bepaald tijdperk');
INSERT INTO words VALUES (25816, 'oaled', 'v', '-où', 'haard');
INSERT INTO words VALUES (25817, 'oaledad', 'v', '-où', 'inhoud van een haard; gezin, huishouden');
INSERT INTO words VALUES (25818, 'oan', 'm', '', '-ed/ein lam');
INSERT INTO words VALUES (25819, 'oangen', 'm', '-où', 'lamsvel');
INSERT INTO words VALUES (25820, 'oaniñ', 'ww', '', 'lammeren werpen');
INSERT INTO words VALUES (25821, 'oan-pask', 'm', '', 'paaslam');
INSERT INTO words VALUES (25822, 'oaz', 'm', '', 'jaloersheid');
INSERT INTO words VALUES (25823, 'oaziz', 'm', '-où', 'oase');
INSERT INTO words VALUES (25824, 'oaz-kren', 'm', '', 'erge jaloersheid');
INSERT INTO words VALUES (25825, 'oazus', 'v', '', 'jaloers');
INSERT INTO words VALUES (25826, 'obeliskenn', 'v', '-où', 'obelisk');
INSERT INTO words VALUES (25827, 'ober', 'm', '-où', '-ioù daad, actie; gebruik');
INSERT INTO words VALUES (25828, 'ober', 'ww', '', '(st gra-) maken, doen');
INSERT INTO words VALUES (25829, 'oberad', 'meerv', '', 'werkdagen');
INSERT INTO words VALUES (25830, 'oberat', 'v', '', 'van een werkdag');
INSERT INTO words VALUES (25831, 'oberata', 'ww', '', 'opereren (zieke)');
INSERT INTO words VALUES (25832, 'oberatadenn', 'v', '-où', 'operatie (Geneesk)');
INSERT INTO words VALUES (25833, 'oberatadur', 'm', '-ioù', 'operatie (Geneesk)');
INSERT INTO words VALUES (25834, 'oberataour', 'm', '-ien', 'chirurg');
INSERT INTO words VALUES (25835, 'oberenn', 'v', '-où', 'werk(stuk)');
INSERT INTO words VALUES (25836, 'oberer', 'm', '-ien', 'werkman, arbeider; auteur; ook letterlijk van ober');
INSERT INTO words VALUES (25837, 'obererezh', 'm', '-ioù', 'activiteit, het fabriceren');
INSERT INTO words VALUES (25838, 'oberiad', 'm', '-ed', 'actieve man');
INSERT INTO words VALUES (25839, 'oberiad', 'm', '-où', 'werk(stuk)');
INSERT INTO words VALUES (25840, 'oberiadegezh', 'v', '', 'activiteit');
INSERT INTO words VALUES (25841, 'oberiadenn', 'v', '-où', 'vervaardiging; vervaardigd voorwerp; operatie (van leger); bewerking (wiskunde)');
INSERT INTO words VALUES (25842, 'oberiadur', 'm', '-ioù', 'het uitvoeren, handeling; werk(stuk)');
INSERT INTO words VALUES (25843, 'oberiadurezh', 'v', '', 'het vervaardigen; fabricage');
INSERT INTO words VALUES (25844, 'oberiañ', 'ww', '', 'handelen; fabriceren; werken');
INSERT INTO words VALUES (25845, 'oberiañs', 'v', '', 'maaksel, arbeidskracht');
INSERT INTO words VALUES (25846, 'oberiant', 'v', '', 'ijverig, actief');
INSERT INTO words VALUES (25847, 'oberiantiz', 'v', '', 'bedrijvigheid, activiteit');
INSERT INTO words VALUES (25848, 'oberiat', 'v', '', 'actief (ook voor werkwoorden)');
INSERT INTO words VALUES (25849, 'oberiata', 'ww', '', 'vervaardigen');
INSERT INTO words VALUES (25850, 'oberiataer', 'm', '-ien', 'fabrikant');
INSERT INTO words VALUES (25851, 'oberiataerezh', 'm', '', 'het fabriceren/vervaardigen; productie');
INSERT INTO words VALUES (25852, 'oberiataour', 'm', '-ien', 'industrieel');
INSERT INTO words VALUES (25853, 'oberidigezh', 'v', '', 'fabrikage, vervaardiging');
INSERT INTO words VALUES (25854, 'oberiegezh', 'v', '', 'activiteit; productiviteit');
INSERT INTO words VALUES (25855, 'oberiek', 'v', '', 'actief; productief');
INSERT INTO words VALUES (25856, 'oberius', 'v', '', 'efficiënt; praktisch; ijverig');
INSERT INTO words VALUES (25857, 'oberiusted', 'v', '', 'efficiëntie');
INSERT INTO words VALUES (25858, 'oberiuster', 'm', '', 'efficiëntie');
INSERT INTO words VALUES (25859, 'oberizien', 'meerv', '', 'arbeiders');
INSERT INTO words VALUES (25860, 'oberour', 'm', '-ien', 'fabrikant; auteur');
INSERT INTO words VALUES (25861, 'oberouriezh', 'v', '', 'fabrikage; bewerking, maaksel');
INSERT INTO words VALUES (25862, 'obidoù', 'meerv', '', 'uitvaart, begrafenisplechtigheid');
INSERT INTO words VALUES (25863, 'objektivel', 'v', '', 'objectief');
INSERT INTO words VALUES (25864, 'objektivelezh', 'v', '', 'objectiviteit');
INSERT INTO words VALUES (25865, 'oblad', 'm', '-ed', 'oblaat (pater)');
INSERT INTO words VALUES (25866, 'obolenn', 'v', '-où', 'obool');
INSERT INTO words VALUES (25867, 'obsidian', 'm', '', 'obsidiaan');
INSERT INTO words VALUES (25868, 'obuz', 'm', '-ioù', 'obus, projectiel van een kanon');
INSERT INTO words VALUES (25869, '-oc''h', 'uitgang', '', 'van de vergelijkende trap bij adjectieven en sommige bijwoorden: splannoc''h eget stralender dan van splann (stralend)');
INSERT INTO words VALUES (25870, 'oc''h  werkwoordpartikel,', 'zie', '', 'o1');
INSERT INTO words VALUES (25871, 'oc''hadenn', 'v', '-où', 'geknor, gegrom');
INSERT INTO words VALUES (25872, 'oc''hal', 'ww', '', 'knorren (als een varken)');
INSERT INTO words VALUES (25873, 'oc''haned', 'meerv', '', 'rijke lui');
INSERT INTO words VALUES (25874, 'oc''hen', 'meerv', '', 'van ejen ossen');
INSERT INTO words VALUES (25875, 'ode', 'v', '-où', 'bres (bv. in een talud); bergpas');
INSERT INTO words VALUES (25876, 'Oded', 'naam van een rivier', '', 'Odet');
INSERT INTO words VALUES (25877, 'Stêr Oded', 'naam van een rivier', '', 'Odet');
INSERT INTO words VALUES (25878, 'ode-garr', 'v', '', 'opening in een afsluiting om wagens door te laten');
INSERT INTO words VALUES (25879, 'odivi', 'm', '', 'brandewijn');
INSERT INTO words VALUES (25880, 'oei', 'uitr', '', 'die vreugde/bewondering uitdrukt holala');
INSERT INTO words VALUES (25881, 'oekal', 'ww', '', 'scherpe kreten slaken');
INSERT INTO words VALUES (25882, 'oeñs', 'm', '-où', 'vingerkootje');
INSERT INTO words VALUES (25883, 'of', 'm', '-où', 'trog, bak, tobbe');
INSERT INTO words VALUES (25884, 'ofenn', 'v', '-où', 'trog, bak, tobbe');
INSERT INTO words VALUES (25885, 'ofad', 'm', '-où', 'inhoud van een trog/bak/tobbe');
INSERT INTO words VALUES (25886, 'ofennad', 'v', '-où', 'inhoud van een trog/bak/tobbe');
INSERT INTO words VALUES (25887, 'oferenn', 'v', '-où', 'mis ');
INSERT INTO words VALUES (25888, 'oferenn-blaen', 'v', 'oferennoù-plaen', 'stille mis, gelezen mis');
INSERT INTO words VALUES (25889, 'oferenn-bred', 'v', 'oferennoù-pred', 'hoogmis');
INSERT INTO words VALUES (25890, 'oferenner', 'm', '-ien', 'celebrant van een mis');
INSERT INTO words VALUES (25891, 'oferenniñ', 'ww', '', 'de mis lezen');
INSERT INTO words VALUES (25892, 'oferenn-lid', 'v', '', 'plechtige mis, solemnele mis');
INSERT INTO words VALUES (25893, 'oferenn-war-blaen', 'v', '', 'stille mis, gelezen mis');
INSERT INTO words VALUES (25894, 'oferenn-war-gan', 'v', '', 'gezongen mis');
INSERT INTO words VALUES (25895, 'ofertouer', 'm', '-où', 'offertorium');
INSERT INTO words VALUES (25896, 'ofikleid', 'm', '-où', 'ophicleïde, basbazuin');
INSERT INTO words VALUES (25897, 'ofis', 'm', '-où', 'kerkdienst');
INSERT INTO words VALUES (25898, 'oﬁser', 'm', '-ien', 'ofﬁcier; mispriester, celebrant');
INSERT INTO words VALUES (25899, 'ofisiñ', 'ww', '', 'de mis opdragen');
INSERT INTO words VALUES (25900, 'oﬁsiel', 'v', '', 'ofﬁcieel');
INSERT INTO words VALUES (25901, 'oftalmiezh', 'v', '', 'oogontsteking');
INSERT INTO words VALUES (25902, 'og', 'v', '', 'overstelpt (gant met)');
INSERT INTO words VALUES (25903, 'ogam', 'm', '', 'ogam, Oudiers alfabet');
INSERT INTO words VALUES (25904, 'ogamek', 'v', '', 'het ogam betreffende');
INSERT INTO words VALUES (25905, 'oged', 'v', '-où', 'eg');
INSERT INTO words VALUES (25906, 'ogederezh', 'm', '', 'het eggen');
INSERT INTO words VALUES (25907, 'ogediñ', 'ww', '', 'eggen');
INSERT INTO words VALUES (25908, 'ogenn', 'v', '-où', 'modderpoel, kuil');
INSERT INTO words VALUES (25909, 'ogilhon', 'm', '', 'toemaatje');
INSERT INTO words VALUES (25910, 'oglenn', 'v', '-où', 'waterbekken, reservoir; kom; zoutpan');
INSERT INTO words VALUES (25911, 'ogn', 'm', '', 'jaloersheid');
INSERT INTO words VALUES (25912, 'ognon', 'col', '', 'uien');
INSERT INTO words VALUES (25913, 'ognoneg', 'v', '-i', '-où uienveld');
INSERT INTO words VALUES (25914, 'ognonetez', 'col', '', 'fijngehakte kruiden aks toekruid');
INSERT INTO words VALUES (25915, 'ognonheñvel', 'v', '', 'uivormig');
INSERT INTO words VALUES (25916, 'ograoù', 'meerv', '', 'orgel');
INSERT INTO words VALUES (25917, 'ograouer', 'm', '-ien', 'organist, orgelspeler');
INSERT INTO words VALUES (25918, 'ograouiñ', 'ww', '', 'orgel spelen, een orgel bespelen');
INSERT INTO words VALUES (25919, 'o-gwan', 'm', 'oioù-gwan', 'nul');
INSERT INTO words VALUES (25920, 'ojivek', 'v', '', 'ogivaal, met spitsbogen');
INSERT INTO words VALUES (25921, 'ojivenn', 'v', '-où', 'spitsboog');
INSERT INTO words VALUES (25922, 'ojivvegek', 'v', '', 'ogivaal, met spitsbogen');
INSERT INTO words VALUES (25923, 'okapi', 'm', '-ed', 'okapi');
INSERT INTO words VALUES (25924, 'okarina', 'm', '-où', 'ocarina');
INSERT INTO words VALUES (25925, 'Okeania', 'v', '', 'Oceanië');
INSERT INTO words VALUES (25926, 'okeanidenn', 'v', '-ed', 'okeanided, okeanidezed// zeenimf');
INSERT INTO words VALUES (25927, 'okeanografek', 'v', '', 'oceanografisch');
INSERT INTO words VALUES (25928, 'okeanografiezh', 'v', '', 'oceanografie');
INSERT INTO words VALUES (25929, 'okitaneg', 'm', '', 'Occitaans (taal)');
INSERT INTO words VALUES (25930, 'Okitania', 'v', '', 'Occitanië');
INSERT INTO words VALUES (25931, 'oksidenn', 'v', '-où', 'oxyde');
INSERT INTO words VALUES (25932, 'oksigen', 'm', '', 'zuurstof');
INSERT INTO words VALUES (25933, 'oksigenañ', 'ww', '', 'met zuurstof verbinden; zuurstof toevoegen');
INSERT INTO words VALUES (25934, 'okultour', 'm', '-ien', 'occultist');
INSERT INTO words VALUES (25935, 'okultouriezh', 'v', '', 'occultisme');
INSERT INTO words VALUES (25936, 'olargant', 'm', '', 'gebrek aan geld');
INSERT INTO words VALUES (25937, 'olboued', 'm', '', 'gebrek aan voedsel');
INSERT INTO words VALUES (25938, 'oldilhad', 'm', '', 'gebrek aan kleren');
INSERT INTO words VALUES (25939, 'oldour', 'm', '', 'gebrek aan water');
INSERT INTO words VALUES (25940, 'oldud', 'm', '', 'gebrek aan mensen');
INSERT INTO words VALUES (25941, 'oleakeged', 'meerv', '', 'olijfachtigen');
INSERT INTO words VALUES (25942, 'oleandrez', 'col', '', 'oleanders');
INSERT INTO words VALUES (25943, 'olent', 'bw', '', 'onder de wind');
INSERT INTO words VALUES (25944, 'olev', 'v', '', 'gewijde olie');
INSERT INTO words VALUES (25945, 'oleviñ', 'ww', '', 'zalven met gewijde olie');
INSERT INTO words VALUES (25946, 'Olier', 'mansnaam', '', 'Olivier');
INSERT INTO words VALUES (25947, 'olifant', 'm', '-ed', 'olifant');
INSERT INTO words VALUES (25948, 'olifant', 'm', '-où', 'ivoor, elpenbeen');
INSERT INTO words VALUES (25949, 'olifantel', 'v', '', 'als van een olifant; ivoorachtig, ivoren');
INSERT INTO words VALUES (25950, 'olifantheñvel', 'v', '', 'als van een olifant; ivoorachtig, ivoren');
INSERT INTO words VALUES (25951, 'oligark', 'm', '-ed', 'oligarch');
INSERT INTO words VALUES (25952, 'oligarkek', 'v', '', 'oligarchisch');
INSERT INTO words VALUES (25953, 'oligarkel', 'v', '', 'oligarchisch');
INSERT INTO words VALUES (25954, 'oligarkiezh', 'v', '', 'oligarchie');
INSERT INTO words VALUES (25955, 'oligokenel', 'v', '', 'van het Oligoceen');
INSERT INTO words VALUES (25956, 'olimpek', 'v', '', 'olympisch');
INSERT INTO words VALUES (25957, 'olimpel', 'v', '', 'van de Olympus');
INSERT INTO words VALUES (25958, 'olimpiadenn', 'v', '-où', 'olympiade');
INSERT INTO words VALUES (25959, 'Olimpos', 'm', '', 'Olympus');
INSERT INTO words VALUES (25960, 'oliv', 'col', '', 'olijven');
INSERT INTO words VALUES (25961, 'olivenn', 'v', '-où', 'olijfvormig versiersel');
INSERT INTO words VALUES (25962, 'olivez', 'col', '', 'olijven');
INSERT INTO words VALUES (25963, 'olivezeg', 'v', '-i', '-où plaats waar veel olijfbomen groeien');
INSERT INTO words VALUES (25964, 'olivezenn', 'v', '-ed', 'olived// olijfboom');
INSERT INTO words VALUES (25965, 'olizenn', 'v', '-où', 'vreugdevuur');
INSERT INTO words VALUES (25966, 'om,  omad', 'm', '-où', 'ohm');
INSERT INTO words VALUES (25967, '-omp', 'uitgang', '', 'eerste persoon meervoud, presens: komprenomp (we begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (25968, 'onest', 'v', '', 'eerlijk');
INSERT INTO words VALUES (25969, 'onestat', 'ww', '', 'zindelijk maken');
INSERT INTO words VALUES (25970, 'onested', 'v', '', 'eerlijkheid');
INSERT INTO words VALUES (25971, 'onestiz', 'v', '', 'eerlijkheid');
INSERT INTO words VALUES (25972, 'onglenn', 'v', '', 'afkeer; rancune');
INSERT INTO words VALUES (25973, 'onglenniñ', 'ww', '', 'een afkeer hebben; rancune koesteren');
INSERT INTO words VALUES (25974, '-oni', 'v', '', 'duidt een abstract naamwoord aan: c''hwervoni (bitterheid) van c''hwerv (bitter). Meerv -onioù');
INSERT INTO words VALUES (25975, '-oniezh', 'v', '', 'duidt een wetenschappelijke naam aan: steredoniezh (sterrenkunde) van stered (sterren). Meerv -oniezhoù');
INSERT INTO words VALUES (25976, 'oniks', 'm', '', 'onyx');
INSERT INTO words VALUES (25977, 'onkl', 'm', '', 'soort van haver');
INSERT INTO words VALUES (25978, 'onn', 'col', '', 'essen');
INSERT INTO words VALUES (25979, 'onneg', 'v', '-i', '-où// essenbos');
INSERT INTO words VALUES (25980, 'onomatopeenn', 'v', '-où', 'onomatopee, klanknabootsing');
INSERT INTO words VALUES (25981, 'oñs', 'm', '-où', 'ons (gewicht)');
INSERT INTO words VALUES (25982, 'oñsad', 'm', '-où', 'gewicht van een ons');
INSERT INTO words VALUES (25983, '-ont', 'uitgang', '', 'derde persoon meervoud, presens: komprenont (ze begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (25984, 'ontologek', 'v', '', 'ontologisch');
INSERT INTO words VALUES (25985, 'ontologiezh', 'v', '', 'ontologie');
INSERT INTO words VALUES (25986, 'ontologour', 'm', '-ien', 'ontologist');
INSERT INTO words VALUES (25987, 'opal', 'col', '', 'opalen');
INSERT INTO words VALUES (25988, 'opalegezh', 'v', '', 'opaalachtige weerschijn');
INSERT INTO words VALUES (25989, 'opalek', 'v', '', 'opaalachtige, melkblauw met weerschijn');
INSERT INTO words VALUES (25990, 'opalheñvel', 'v', '', 'opaalachtige, melkblauw met weerschijn');
INSERT INTO words VALUES (25991, 'opera', 'm', '-où', 'opera');
INSERT INTO words VALUES (25992, 'operetenn', 'v', '-où', 'operette');
INSERT INTO words VALUES (25993, 'opiom', 'm', '', 'opium');
INSERT INTO words VALUES (25994, 'opiomad', 'm', 'opiomidi', 'aan opium verslaafde');
INSERT INTO words VALUES (25995, 'opiomadegezh', 'v', '', 'verslaafdheid aan opium');
INSERT INTO words VALUES (25996, 'oposom', 'm', '-ed', 'buidelrat');
INSERT INTO words VALUES (25997, 'oprater', 'm', '-ien', 'kwakzalver, charlatan');
INSERT INTO words VALUES (25998, 'optativ', 'm', '-où', 'optatief, wensende wijs');
INSERT INTO words VALUES (25999, 'optativel', 'v', '', 'optatief, in de wensende wijs');
INSERT INTO words VALUES (26000, 'opten', 'ww', '', 'obtenet verkrijgen');
INSERT INTO words VALUES (26001, 'optik', 'm', '', 'optiek');
INSERT INTO words VALUES (26002, 'optikel', 'v', '', 'gezichts-, optisch');
INSERT INTO words VALUES (26003, 'optikour', 'm', '-ien', 'opticus');
INSERT INTO words VALUES (26004, '-or', 'uitgang', '', 'van de onpersoonlijke vorm, toekomstige tijd: komprenor (men zal begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (26005, 'or', 'm', '-ioù', 'boord, rand');
INSERT INTO words VALUES (26006, 'orakl', 'm', '-où', 'orakel');
INSERT INTO words VALUES (26007, 'orangoutan', 'm', '-ed', 'orang-oetang');
INSERT INTO words VALUES (26008, 'Orania', 'v', '', 'Orange, Oranje');
INSERT INTO words VALUES (26009, 'oraniour', 'm', '-ien', 'orangist');
INSERT INTO words VALUES (26010, 'orañjadez', 'v', '-ioù', '-où// orangeade, sinaasappellimonade');
INSERT INTO words VALUES (26011, 'orañjez', 'm', '', 'oranje kleur');
INSERT INTO words VALUES (26012, 'orañjez', 'col', '', 'sinaasappelen');
INSERT INTO words VALUES (26013, 'orañjez', 'v', '', 'oranje');
INSERT INTO words VALUES (26014, 'orañjezdi', 'm', '-où', 'oranjerie (gebouw)');
INSERT INTO words VALUES (26015, 'orañjegez', 'v', '-i', '-où oranjerie (plaats waar oranjebomen groeien)');
INSERT INTO words VALUES (26016, 'orañjezenn', 'v', '-ed', 'oranjeboom, sinaasappelboom');
INSERT INTO words VALUES (26017, 'Oraour-Botrel', 'plaatsnaam', '', 'Le Loroux-Bottereau');
INSERT INTO words VALUES (26018, 'An Oraour-Botrel', 'plaatsnaam', '', 'Le Loroux-Bottereau');
INSERT INTO words VALUES (26019, 'orator', 'm', '-ioù', 'bidvertrek, huiskapel');
INSERT INTO words VALUES (26020, 'oratorian', 'm', '-ed', 'oratoriaan');
INSERT INTO words VALUES (26021, 'oratorio', 'm', '-où', 'oratorium');
INSERT INTO words VALUES (26022, 'orbid', 'm', '-où', 'grimas, grijns; stoornis, hindernis');
INSERT INTO words VALUES (26023, 'orbidek', 'v', '', 'grimassend makend');
INSERT INTO words VALUES (26024, 'orbider', 'm', '-ien', 'grimassenmaker');
INSERT INTO words VALUES (26025, 'orbiderezh', 'm', '', 'het maken van grimassen');
INSERT INTO words VALUES (26026, 'orbidiñ', 'ww', '', 'grimassen maken');
INSERT INTO words VALUES (26027, 'orbidus', 'v', '', 'grimassen makend');
INSERT INTO words VALUES (26028, 'Orc''h', 'meerv', '', 'Orkaden');
INSERT INTO words VALUES (26029, 'Inizi Orc''h', 'meerv', '', 'Orkaden');
INSERT INTO words VALUES (26030, 'ordinal', 'm', '', 'ordinarium (vaste gebeden) van de mis');
INSERT INTO words VALUES (26031, 'ordinal', 'v', '', 'gewoon, gebruikelijk');
INSERT INTO words VALUES (26032, 'ordous', 'v', '', 'vuil');
INSERT INTO words VALUES (26033, 'ordren', 'ww', '', 'ordrenet bevelen, gelasten');
INSERT INTO words VALUES (26034, 'ordrenañs', 'v', '-où', 'regeling, beschikking; voorschrift (Geneesk)');
INSERT INTO words VALUES (26035, 'oreadenn', 'v', '-ed', 'oreaded, oreadezed// bergnimf, bosnimf');
INSERT INTO words VALUES (26036, 'orezonoù', 'meerv', '', 'magische formules');
INSERT INTO words VALUES (26037, 'orfeberezh', 'm', '', 'het smeden van goud/zilver/edelmetaal');
INSERT INTO words VALUES (26038, 'orfebour', 'm', '-ien', 'goud-, zilver-, edelsmid');
INSERT INTO words VALUES (26039, 'orfeilh', 'm', '', 'goudborduursel, met goud gestikte stof');
INSERT INTO words VALUES (26040, 'Orfeus', 'mansnaam', '', 'Orpheus');
INSERT INTO words VALUES (26041, 'orfeuzegezh', 'v', '', 'orfisme');
INSERT INTO words VALUES (26042, 'orfeuzek', 'v', '', 'orfisch');
INSERT INTO words VALUES (26043, 'organ', 'm', '-où', 'orgaan');
INSERT INTO words VALUES (26044, 'organadur', 'm', '-ioù', 'organisme');
INSERT INTO words VALUES (26045, 'organeg', 'v', '-où', 'organisme');
INSERT INTO words VALUES (26046, 'organdi', 'm', '', 'organdie');
INSERT INTO words VALUES (26047, 'organek', 'v', '', 'organisch');
INSERT INTO words VALUES (26048, 'organell', 'v', '-où', 'sleutelring');
INSERT INTO words VALUES (26049, 'organelliñ', 'ww', '', 'doen krullen (haar)');
INSERT INTO words VALUES (26050, 'organenn', 'v', '-où', 'orgaan');
INSERT INTO words VALUES (26051, 'orged', 'mv', '', 'ontucht');
INSERT INTO words VALUES (26052, 'orgedata', 'ww', '', 'zich aan ontucht overgeven');
INSERT INTO words VALUES (26053, 'orgedenn', 'v', '-ed', 'minnares; ontuchtige vrouw');
INSERT INTO words VALUES (26054, 'orgeder', 'm', '-ien', 'minnaar; ontuchtige man');
INSERT INTO words VALUES (26055, 'orgediñ', 'ww', '', 'verleifd zijn/worden; gek verliefd worden (ouzh op); zich aan ontucht overgeven');
INSERT INTO words VALUES (26056, 'orgedus', 'v', '', 'naar ontucht leidend');
INSERT INTO words VALUES (26057, 'orget', 'v', '', 'ontuchtig');
INSERT INTO words VALUES (26058, 'orglez', 'm', '-où', '-ioù orgel');
INSERT INTO words VALUES (26059, 'orglezour', 'm', '-ien', 'organist ; orgelbouwer');
INSERT INTO words VALUES (26060, 'oriad', 'm', '-ed', 'minnaar; libertijn; losbandige kerel');
INSERT INTO words VALUES (26061, 'oriadez', 'v', '-ed', 'meisje van lichte zeden');
INSERT INTO words VALUES (26062, 'oriadezh', 'v', '', 'losbandigheid');
INSERT INTO words VALUES (26063, 'Oriant', 'plaatsnaam', '', 'Lorient');
INSERT INTO words VALUES (26064, 'An Oriant', 'plaatsnaam', '', 'Lorient');
INSERT INTO words VALUES (26065, 'oriav', 'm', '-ed', 'zilvermeeuw');
INSERT INTO words VALUES (26066, 'oriks', 'm', '-ed', 'oryx, paardantilope');
INSERT INTO words VALUES (26067, 'orilher', 'm', '-où', 'hoofdkussen');
INSERT INTO words VALUES (26068, 'orimantoù', 'meerv', '', 'grimassen; maniertjes');
INSERT INTO words VALUES (26069, 'orin', 'm', '-où', 'herkomst, oorsprong, ras');
INSERT INTO words VALUES (26070, 'orin', 'm', '-ed', 'zonderling man');
INSERT INTO words VALUES (26071, 'orin', 'm', '', 'uitwerpselen van dieren');
INSERT INTO words VALUES (26072, 'orinañ', 'ww', '', 'verwekken, voortbrengen; kiemen');
INSERT INTO words VALUES (26073, 'orinel', 'v', '', 'origineel, oorspronkelijk');
INSERT INTO words VALUES (26074, 'oristal', 'm', '-ed', 'origineel, excentriek man');
INSERT INTO words VALUES (26075, 'orjal', 'col', '', 'draden (metalen, bv. elektr.)');
INSERT INTO words VALUES (26076, 'orjal', 'col', '', 'messing, geel koper');
INSERT INTO words VALUES (26077, 'orjalenn', 'v', '-où', 'metalen draad');
INSERT INTO words VALUES (26078, 'orjalennadus', 'v', '', 'rekbaar');
INSERT INTO words VALUES (26079, 'orjalenniñ', 'ww', '', 'draadtrekken');
INSERT INTO words VALUES (26080, 'orkideenn', 'v', '-où', 'orchidee');
INSERT INTO words VALUES (26081, 'orkideged', 'meerv', '', 'orchideeën');
INSERT INTO words VALUES (26082, 'Orleañs', 'plaatsnaam', '', 'Orléans');
INSERT INTO words VALUES (26083, 'orleañsegezh', 'v', '', 'partij van de hertogen van Orléans');
INSERT INTO words VALUES (26084, 'orleañsour', 'm', '-ien', 'voorstander van de partij van de hertogen van Orléans');
INSERT INTO words VALUES (26085, 'ornitorink', 'm', '-ed', 'vogelbekdier');
INSERT INTO words VALUES (26086, 'orogell', 'v', '', 'woorden in de wind');
INSERT INTO words VALUES (26087, 'orografek', 'v', '', 'orografisch, gebergtebeschrijvend');
INSERT INTO words VALUES (26088, 'orografiezh', 'v', '', 'orografie, gebergtebeschrijving');
INSERT INTO words VALUES (26089, 'orrol', 'v', '', 'afschuw, afgrijzen');
INSERT INTO words VALUES (26090, 'orrupl', 'v', '', 'afschuwelijk, afgrijselijk');
INSERT INTO words VALUES (26091, 'orsel', 'm', '-ioù', 'flesje, kannetje');
INSERT INTO words VALUES (26092, 'ort', 'v', '', 'vuil');
INSERT INTO words VALUES (26093, 'ortodoksel', 'v', '', 'orthodox');
INSERT INTO words VALUES (26094, 'ortodoksiezh', 'v', '', 'orthodoxie');
INSERT INTO words VALUES (26095, 'ortodoksour', 'm', '-ien', 'orthodox');
INSERT INTO words VALUES (26096, 'ortoptered', 'meerv', '', 'rechtvleugeligen');
INSERT INTO words VALUES (26097, 'Oseania', 'v', '', 'Oceanië');
INSERT INTO words VALUES (26098, 'oselot', 'm', '-ed', 'ocelot, panterkat');
INSERT INTO words VALUES (26099, 'oser', 'm', '-ioù', 'touw voor het vastmeren');
INSERT INTO words VALUES (26100, 'Osian', 'mansnaam', '', 'Ossian');
INSERT INTO words VALUES (26101, 'osianek', 'v', '', 'van Ossian, in de trant van Ossian');
INSERT INTO words VALUES (26102, 'osmiom', 'm', '', 'osmium');
INSERT INTO words VALUES (26103, 'osmoz', 'm', '', 'osmose');
INSERT INTO words VALUES (26104, 'osmozek', 'v', '', 'osmotisch');
INSERT INTO words VALUES (26105, 'ospital', 'v', '-ioù', 'ziekenhuis');
INSERT INTO words VALUES (26106, 'Ospital', 'plaatsnaam', '', 'L''Hôpital-Camfrout');
INSERT INTO words VALUES (26107, 'An Ospital', 'plaatsnaam', '', 'L''Hôpital-Camfrout');
INSERT INTO words VALUES (26108, 'ostaleri', 'v', '-où', 'café, herberg; hotel');
INSERT INTO words VALUES (26109, 'ostilh', 'm', '-où', 'werktuig');
INSERT INTO words VALUES (26110, 'ostiv', 'm', '-où', 'hostie');
INSERT INTO words VALUES (26111, 'ostiz', 'm', '-ien', 'gastheer; klant; cafébaas, hotelhouder');
INSERT INTO words VALUES (26112, 'ostizañ', 'ww', '', '(gasten) ontvangen');
INSERT INTO words VALUES (26113, 'ostizet', 'v', '', 'druk beklant');
INSERT INTO words VALUES (26114, 'ostiziad', 'm', '', 'ostizidi gast');
INSERT INTO words VALUES (26115, 'ostizour', 'm', '-ien', 'hotelhouder');
INSERT INTO words VALUES (26116, '-ot', 'uitgang', '', 'van de tweede persoon meervoud, toekomstige tijd: komprenot (jullie zullen begrijpen) van kompren (begrijpen)');
INSERT INTO words VALUES (26117, 'otarienn', 'v', '-ed', 'zeeleeuw');
INSERT INTO words VALUES (26118, 'otel', 'm', '-ioù', 'hotel');
INSERT INTO words VALUES (26119, 'oterien', 'meerv', '', 'rijke lui');
INSERT INTO words VALUES (26120, 'otit', 'm', '-où', 'oorontsteking');
INSERT INTO words VALUES (26121, 'oto-karr', 'm', '', '(auto)bus');
INSERT INTO words VALUES (26122, 'otologiezh', 'v', '', 'oorheelkunde');
INSERT INTO words VALUES (26123, 'Otoman', 'm', '-ed', 'Ottomaan, Turk');
INSERT INTO words VALUES (26124, 'otoskop', 'm', '-où', 'oorspiegel');
INSERT INTO words VALUES (26125, 'otoù', 'm', '', 'oteier lange broek, pantalon');
INSERT INTO words VALUES (26126, 'otus', 'v', '', 'trots, arrogant');
INSERT INTO words VALUES (26127, 'Oud', 'v', '', 'Oust (rivier)');
INSERT INTO words VALUES (26128, 'oued', 'v', '-où', 'zoldervenster, zolderdeurtje');
INSERT INTO words VALUES (26129, 'ouesk', 'v', '', 'flink, handig, soepel; vriendelijk');
INSERT INTO words VALUES (26130, 'oueskaat', 'ww', '', 'handig maken/worden; versoepelen; vriendelijk maken/worden');
INSERT INTO words VALUES (26131, 'oueskad', 'm', 'oueskidi', 'gymnast');
INSERT INTO words VALUES (26132, 'oueskaerezh', 'm', '', 'het versoepelen/soepeler maken (van het lichaam)');
INSERT INTO words VALUES (26133, 'oueskerezh', 'm', '', 'gymnastiek');
INSERT INTO words VALUES (26134, 'oueskted', 'v', '', 'handigheid; soepelheid; vriendelijkheid');
INSERT INTO words VALUES (26135, 'oueskter', 'm', '', 'handigheid; soepelheid; vriendelijkheid');
INSERT INTO words VALUES (26136, 'ouf', 'm', '-où', 'baai, kreek');
INSERT INTO words VALUES (26137, 'ougnad', 'm', '-où', 'stomp, opstopper; vuistslag');
INSERT INTO words VALUES (26138, 'ouichedraou', 'bw', '', 'rechts (term van voerlui)');
INSERT INTO words VALUES (26139, 'ouilhad', 'm', '-où', 'gril');
INSERT INTO words VALUES (26140, 'oujenn', 'v', '-ed', 'bemiddelaarster bij huwelijken');
INSERT INTO words VALUES (26141, 'oujenniñ', 'ww', '', 'bemiddelen bij huwelijken');
INSERT INTO words VALUES (26142, 'oukaz', 'm', '-où', 'oekaze');
INSERT INTO words VALUES (26143, 'oukoulele', 'm', '-où', 'ukelele, oekelele');
INSERT INTO words VALUES (26144, 'oulm', 'm', '-où', 'olm, iep');
INSERT INTO words VALUES (26145, 'oulm-du', 'm', '', 'olm, iep');
INSERT INTO words VALUES (26146, 'oulmeg', 'v', '-i', '-où// olmenbos');
INSERT INTO words VALUES (26147, 'oulmek', 'v', '', 'met veel olmen');
INSERT INTO words VALUES (26148, 'oulm-gwenn', 'm', '', 'es');
INSERT INTO words VALUES (26149, 'oulm-Spagn', 'm', '', 'linde');
INSERT INTO words VALUES (26150, 'o-unan', 'vz', '', 'zij zelf');
INSERT INTO words VALUES (26151, 'ounezer', 'm', '', 'laag vuil');
INSERT INTO words VALUES (26152, 'ounner', 'zie', '', 'annoar vaars');
INSERT INTO words VALUES (26153, '-our', 'm', '', 'naam van de man die een bepaald beroep uitoefent, veelal uitwisselbaar met deuitgang -er: redour (loper) van redek (lopen). Meerv -ourien, -ourion');
INSERT INTO words VALUES (26154, 'Ouran', 'm', '', 'Uranus');
INSERT INTO words VALUES (26155, 'ourgouilh', 'm', '', 'hoogmoed');
INSERT INTO words VALUES (26156, 'ourgouilhiñ', 'ww', '', 'trots zijn, hoogmoedig zijn');
INSERT INTO words VALUES (26157, 'ourgouilhus', 'v', '', 'hoogmoedig');
INSERT INTO words VALUES (26158, 'ourmel', 'col', '', 'iepen');
INSERT INTO words VALUES (26159, 'ouroulat', 'ww', '', 'rinkelen (als een belletje)');
INSERT INTO words VALUES (26160, 'ourouler', 'm', '-ioù', 'kleine bel');
INSERT INTO words VALUES (26161, 'oursañ', 'ww', '', 'de beer uithangen');
INSERT INTO words VALUES (26162, 'Ourvez-Komborn', 'plaatsnaam', '', 'Lourmais');
INSERT INTO words VALUES (26163, 'Ourvez-Naoned', 'plaatsnaam', '', 'Orvault');
INSERT INTO words VALUES (26164, 'ourzal', 'ww', '', 'weerspannig zijn; weigeren te praten');
INSERT INTO words VALUES (26165, 'ourzet', 'v', '', 'koppig, weerspannig');
INSERT INTO words VALUES (26166, 'out-', 'zie', '', 'de verbuiging van ouzh');
INSERT INTO words VALUES (26167, 'ouzh', 'vz', '', 'tegen, jegens');
INSERT INTO words VALUES (26168, 'ouzhpenn', 'bw', '', 'bovendien');
INSERT INTO words VALUES (26169, 'ouzhpenn', 'vz', '', 'meer dan');
INSERT INTO words VALUES (26170, 'oviparel', 'v', '', 'zich door eieren voortplantend');
INSERT INTO words VALUES (26171, 'oviparelezh', 'v', '', 'het zich voortplanten door eieren');
INSERT INTO words VALUES (26172, 'ovoviviparel', 'v', '', 'eierlevendbarend');
INSERT INTO words VALUES (26173, 'ovoviviparelezh', 'v', '', 'het eierlevendbarend zijn');
INSERT INTO words VALUES (26174, 'ozhac''h', 'm', 'ezhec''h', 'gehuwd man, echtegenoot; gezinshoofd');
INSERT INTO words VALUES (26175, 'ozhac''h-meur', 'm', 'ezhec''h-veur', 'patriarch');
INSERT INTO words VALUES (26176, 'ozon', 'm', '', 'ozon');
INSERT INTO words VALUES (26177, 'ozonek', 'v', '', 'ozonhoudend');
INSERT INTO words VALUES (26178, 'ozonekaat', 'ww', '', 'ozoniseren, in ozon omzetten, met ozon behandelen');
INSERT INTO words VALUES (26179, 'ozonekadur', 'm', '-ioù', 'het ozoniseren, het omzetten in ozon, het behandelen met ozon');
INSERT INTO words VALUES (26180, 'ozonekaerez', 'v', '-ed', 'ozonisator');
INSERT INTO words VALUES (26181, 'pa', 'vw', '', 'als, wanneer; daar (reden)');
INSERT INTO words VALUES (26182, 'pab', 'm', '', '-ed/pibien paus');
INSERT INTO words VALUES (26183, 'pabel', 'v', '', 'pauselijk ; pontificaal');
INSERT INTO words VALUES (26184, 'pabelezh', 'v', '', 'pausdom');
INSERT INTO words VALUES (26185, 'pabell', 'v', '-où', 'tent');
INSERT INTO words VALUES (26186, 'pabiezh,  paboni', 'v', '', 'pausdom');
INSERT INTO words VALUES (26187, 'pabor', 'm', '-ed', 'putter, distelvink; belachelijk man, popperig mooie man');
INSERT INTO words VALUES (26188, 'paborell', 'v', '-où', 'goed toegebrachte slag');
INSERT INTO words VALUES (26189, 'paborenn', 'v', '-ed', 'kwebbel, kwek (fam)');
INSERT INTO words VALUES (26190, 'Pabu', 'plaatsnaam', '', 'Pabu');
INSERT INTO words VALUES (26191, 'pacha', 'm', '-ed', 'pasja');
INSERT INTO words VALUES (26192, 'pachaelezh', 'v', '', 'gebied van een pasja');
INSERT INTO words VALUES (26193, 'pac''hum', 'm', '-où', 'voetkluister met een sleutel');
INSERT INTO words VALUES (26194, 'pac''humiñ', 'ww', '', 'vastleggen met een voetkluister (paarden)');
INSERT INTO words VALUES (26195, 'pad', 'm', '', 'duur');
INSERT INTO words VALUES (26196, 'padal', 'bw', '', 'evenwel; intussen; integendeel');
INSERT INTO words VALUES (26197, 'padel', 'v', '', 'duurzaam, durend; permanent');
INSERT INTO words VALUES (26198, 'padelezh', 'v', '-ioù', 'duurzaamheid, bestendigheid');
INSERT INTO words VALUES (26199, 'padell', 'v', '-où', 'platte rots');
INSERT INTO words VALUES (26200, 'padellek', 'v', '', 'plat (van een rots)');
INSERT INTO words VALUES (26201, 'Padern', 'mansnaam', '', 'Paterne');
INSERT INTO words VALUES (26202, 'padout', 'ww', '', 'duren; verduren, verdragen; voortgaan');
INSERT INTO words VALUES (26203, 'Padrig', 'mansnaam', '', 'Patrick');
INSERT INTO words VALUES (26204, 'Padrizieg', 'plaatsnaam', '', 'Parcé');
INSERT INTO words VALUES (26205, 'padus', 'v', '', 'duurzaam');
INSERT INTO words VALUES (26206, 'padusted', 'v', '', 'paduster m duurzaamheid');
INSERT INTO words VALUES (26207, 'pae', 'v', '-où', 'loon, salaris, soldij; uitbetaling');
INSERT INTO words VALUES (26208, 'paeamant', 'm', '-où', 'betaling');
INSERT INTO words VALUES (26209, 'paeañ', 'ww', '', 'betalen');
INSERT INTO words VALUES (26210, 'pae-dilabour', 'm', '', 'werkloosheidsuitkering');
INSERT INTO words VALUES (26211, 'paeer', 'm', '-ien', 'betaler');
INSERT INTO words VALUES (26212, 'paeer-tailhoù', 'm', 'paeerien-dailhoù', 'belastingplichtige, belastingbetaler');
INSERT INTO words VALUES (26213, 'paelon', 'v', '-où', 'braadpan');
INSERT INTO words VALUES (26214, 'paelonad', 'v', '-où', 'inhoud van een braadpan');
INSERT INTO words VALUES (26215, 'paeloner', 'm', '-ien', 'pannenmaker');
INSERT INTO words VALUES (26216, 'paeron', 'm', '-ed', 'peter');
INSERT INTO words VALUES (26217, 'paeronelezh', 'v', '', 'peterschap; patronaat');
INSERT INTO words VALUES (26218, 'paeroniañ', 'ww', '', 'begunstigen, beschermen');
INSERT INTO words VALUES (26219, 'paeroniezh', 'v', '', 'peterschap; patronaat');
INSERT INTO words VALUES (26220, 'pafalañ', 'ww', '', 'tasten');
INSERT INTO words VALUES (26221, 'pagan', 'm', '-ed', 'heiden; kinkel, lomperd');
INSERT INTO words VALUES (26222, 'pagan', 'v', '', 'heidens; lomp');
INSERT INTO words VALUES (26223, 'Paganad', 'm', 'Paganiz', 'inwoner van het Bro-Bagan');
INSERT INTO words VALUES (26224, 'paganaat', 'ww', '', 'heidens maken/worden');
INSERT INTO words VALUES (26225, 'paganelezh', 'v', '', 'heidendom');
INSERT INTO words VALUES (26226, 'paganiezh', 'v', '', 'heidendom');
INSERT INTO words VALUES (26227, 'pagnotenn', 'v', '-où', 'dikke, slecht gekamde haardos (fam)');
INSERT INTO words VALUES (26228, 'pagnotennek', 'v', '', 'met een dikke, ruige haardos');
INSERT INTO words VALUES (26229, 'pagodenn', 'v', '-où', 'pagode');
INSERT INTO words VALUES (26230, 'pailhard', 'm', '-ed', 'wellusteling, ontuchtig man');
INSERT INTO words VALUES (26231, 'pailhardiezh', 'v', '', 'ontucht');
INSERT INTO words VALUES (26232, 'pailhardiñ', 'ww', '', 'ontuchtig leven');
INSERT INTO words VALUES (26233, 'pailhart', 'v', '', 'ontuchtig');
INSERT INTO words VALUES (26234, 'pailhour', 'col', '', 'paillettes, lovertjes');
INSERT INTO words VALUES (26235, 'pailhourennañ', 'ww', '', 'met lovertjes versieren');
INSERT INTO words VALUES (26236, 'pailhur', 'col', '', 'ziertjes, stukjes, nietigheden');
INSERT INTO words VALUES (26237, 'paj', 'm', '-ed', 'page');
INSERT INTO words VALUES (26238, 'pajenn', 'v', '-où', 'bladzijde, pagina');
INSERT INTO words VALUES (26239, 'pajennad', 'v', '-où', 'inhoud van een bladzijde');
INSERT INTO words VALUES (26240, 'pajennadur', 'm', '-ioù', 'het pagineren');
INSERT INTO words VALUES (26241, 'pajennañ', 'ww', '', 'pagineren');
INSERT INTO words VALUES (26242, 'pak,  pakad', 'v', '-où', 'pak(je) ; bagage');
INSERT INTO words VALUES (26243, 'pakadurezh', 'v', '-ioù', 'verpakking');
INSERT INTO words VALUES (26244, 'pakaj', 'm', '', 'laster(ing) (fam)');
INSERT INTO words VALUES (26245, 'pakañ', 'ww', '', 'inpakken, verpakken; vangen; bereiken; bedriegen');
INSERT INTO words VALUES (26246, 'pakata', 'ww', '', 'inpakken, verpakken');
INSERT INTO words VALUES (26247, 'pakataer', 'm', '-ien', 'inpakker, verpakker');
INSERT INTO words VALUES (26248, 'pakataerezh', 'm', '', 'het inpakken, het verpakken');
INSERT INTO words VALUES (26249, 'Pakistan', 'v', '', 'Pakistan');
INSERT INTO words VALUES (26250, 'pakoù', 'meerv', '', 'windsel');
INSERT INTO words VALUES (26251, 'pakret', 'v', '', 'helemaal gelijkend');
INSERT INTO words VALUES (26252, 'heñvel-pakret', 'v', '', 'helemaal gelijkend');
INSERT INTO words VALUES (26253, 'pakva', 'm', '-où', 'bewaarplaats voor bagage');
INSERT INTO words VALUES (26254, 'pakt', 'm', '-où', 'overeenkomst, verdrag');
INSERT INTO words VALUES (26255, 'pal', 'v', '-ioù', 'pili// spade, schop; duiker van een vijver; verlaat (plank in delossluis van een watermolen); schoep van een scheprad');
INSERT INTO words VALUES (26256, 'pal', 'm', '-ioù', 'doel ; werpschijfje');
INSERT INTO words VALUES (26257, 'palad', 'v', '-où', 'een schop/spade vol');
INSERT INTO words VALUES (26258, 'paladenn', 'v', '-où', 'steek van een spade/schop');
INSERT INTO words VALUES (26259, 'paladur', 'm', '-ioù', 'paneermeel ; spaander, splinter');
INSERT INTO words VALUES (26260, 'palafrez', 'm', '-ed', 'paradepaard');
INSERT INTO words VALUES (26261, 'palafrigner', 'm', '-ien', 'stalknecht, palfrenier');
INSERT INTO words VALUES (26262, 'palamour da', 'vz', '', 'vanwege');
INSERT INTO words VALUES (26263, 'palañ', 'ww', '', 'broodkorst verkruimelen');
INSERT INTO words VALUES (26264, 'palañch', 'm', '-où', 'dekkleed (van een paard)');
INSERT INTO words VALUES (26265, 'palañchenn', 'v', '-où', 'vederbos');
INSERT INTO words VALUES (26266, 'palañchenniñ', 'ww', '', 'met een vederbos tooien');
INSERT INTO words VALUES (26267, 'palañchiñ', 'ww', '', 'van een dekkleed voorzien');
INSERT INTO words VALUES (26268, 'palank', 'm', '-où', 'takel');
INSERT INTO words VALUES (26269, 'palaradeg', 'v', '-où', 'gezamenlijk/in groep spitten');
INSERT INTO words VALUES (26270, 'palarat', 'ww', '', 'spitten; de grond een derde keer ploegen');
INSERT INTO words VALUES (26271, 'palarenn', 'v', '-où', 'pan met een steel');
INSERT INTO words VALUES (26272, 'palastr', 'm', '-où', 'pleister');
INSERT INTO words VALUES (26273, 'palastrañ', 'ww', '', 'een pleister plaatsen');
INSERT INTO words VALUES (26274, 'palat', 'ww', '', 'spitten');
INSERT INTO words VALUES (26275, 'pale', 'v', '-où', 'houten beschot/tussenschot');
INSERT INTO words VALUES (26276, 'Pale', 'plaatsnaam', '', 'Le Palais');
INSERT INTO words VALUES (26277, 'paled', 'm', '-où', 'werpschijfje');
INSERT INTO words VALUES (26278, 'paleiñ', 'ww', '', 'een houten beschot/tussenschot plaatsen');
INSERT INTO words VALUES (26279, 'palem', 'm', '', 'tot poeder gemalen run');
INSERT INTO words VALUES (26280, 'palenn', 'v', '-où', 'duiker van een vijver');
INSERT INTO words VALUES (26281, 'paleografek', 'v', '', 'paleografisch');
INSERT INTO words VALUES (26282, 'paleografiezh', 'v', '', 'paleografie');
INSERT INTO words VALUES (26283, 'paleografour', 'm', '-ien', 'paleograaf');
INSERT INTO words VALUES (26284, 'paleokenel', 'v', '', 'van het Paleoceen');
INSERT INTO words VALUES (26285, 'paleolitek', 'v', '', 'paleolithisch');
INSERT INTO words VALUES (26286, 'paleontologek', 'v', '', 'paleontologisch');
INSERT INTO words VALUES (26287, 'paleontologiezh', 'v', '', 'paleontologie');
INSERT INTO words VALUES (26288, 'paleontologour', 'm', '-ien', 'paleontoloog');
INSERT INTO words VALUES (26289, 'paleozoek', 'v', '', 'paleozoïsch');
INSERT INTO words VALUES (26290, 'paler', 'm', '-ioù', 'opperarmbeen');
INSERT INTO words VALUES (26291, 'Palestina', 'v', '', 'Palestina');
INSERT INTO words VALUES (26292, 'palevarzh', 'm', '', 'kwart, vierde deel');
INSERT INTO words VALUES (26293, 'palevarzhad', 'm', '-où', 'inhoud van een vierde deel');
INSERT INTO words VALUES (26294, 'palevarzhiñ', 'ww', '', 'in vier delen delen; vierendelen');
INSERT INTO words VALUES (26295, 'palevarzhkrogegenn', 'v', '-où', 'tweeëndertigste noot (muziek)');
INSERT INTO words VALUES (26296, 'palez', 'm', '-ioù', 'paleis');
INSERT INTO words VALUES (26297, 'Palez', 'plaatsnaam', '', 'Le Pallet');
INSERT INTO words VALUES (26298, 'Ar Palez', 'plaatsnaam', '', 'Le Pallet');
INSERT INTO words VALUES (26299, 'palezel', 'v', '', 'paleis- , van een paleis');
INSERT INTO words VALUES (26300, 'palezour', 'm', '-ien', 'gehemelte (van de mond); paladijn');
INSERT INTO words VALUES (26301, 'palfas', 'v', '', 'gespleten (hoef)');
INSERT INTO words VALUES (26302, 'palforsadur', 'm', '-ioù', 'verkrachting');
INSERT INTO words VALUES (26303, 'palforser', 'm', '-ien', 'verkrachter');
INSERT INTO words VALUES (26304, 'palforserezh', 'm', '-ioù', 'het verkrachten');
INSERT INTO words VALUES (26305, 'palforsiñ', 'ww', '', 'verkrachten');
INSERT INTO words VALUES (26306, 'palich', 'm', '-où', 'lange stok om fruit mee af te slaan');
INSERT INTO words VALUES (26307, 'palichat', 'ww', '', 'fruit afslaan met een lange stok');
INSERT INTO words VALUES (26308, 'palier', 'm', '-où', 'gaanderij; buffet, aanrechttafel');
INSERT INTO words VALUES (26309, 'paliked', 'v', '-où', 'kolenschop; raket, racket');
INSERT INTO words VALUES (26310, 'palikell', 'v', '-où', 'schopje om pannenkoeken om te draaien; spatel');
INSERT INTO words VALUES (26311, 'palikez', 'v', '-où', 'kolenschop');
INSERT INTO words VALUES (26312, 'palisenn', 'v', '-où', 'schopje om pannenkoeken om te draaien ; spatel ; plat deel van een roeispaan');
INSERT INTO words VALUES (26313, 'pallenn', 'm', '-où', 'deken (bed); tapijt ; gordijn');
INSERT INTO words VALUES (26314, 'pallennad', 'm', '-où', 'inhoud van een deken ; tapijt ; behang(sel)');
INSERT INTO words VALUES (26315, 'pallennañ', 'ww', '', 'bedekken met een deken/tapijt ; behangen');
INSERT INTO words VALUES (26316, 'pallenner', 'm', '-ien', 'behanger, stoffeerder ; tapijtwerker');
INSERT INTO words VALUES (26317, 'pallennerezh', 'v', '-ioù', 'werkplaats van een behanger');
INSERT INTO words VALUES (26318, 'pallennerezh', 'm', '', 'het behangen');
INSERT INTO words VALUES (26319, 'pallenn-gwele', 'm', '', 'beddeken');
INSERT INTO words VALUES (26320, 'pallenn-kañv', 'm', '', 'touwlaken, rouwkleed');
INSERT INTO words VALUES (26321, 'pallenn-leur', 'm', '', '-où-leur tapijt');
INSERT INTO words VALUES (26322, 'pallenn-marc''h', 'm', '', 'paardendeken');
INSERT INTO words VALUES (26323, 'pallenn-moger', 'm', '', 'wandtapijt');
INSERT INTO words VALUES (26324, 'palmez', 'col', '', 'palmen');
INSERT INTO words VALUES (26325, 'palmez', 'm', '-ioù', 'plat stuk van een roeispaan');
INSERT INTO words VALUES (26326, 'palmezeg', 'v', '-i', '-où palmbos');
INSERT INTO words VALUES (26327, 'palod', 'm', '-ed', 'kinkel, lomperd');
INSERT INTO words VALUES (26328, 'palouer', 'm', '-où', 'borstel');
INSERT INTO words VALUES (26329, 'palouerañ', 'ww', '', 'borstelen');
INSERT INTO words VALUES (26330, 'palouerer', 'm', '-ien', 'borstelmaker');
INSERT INTO words VALUES (26331, 'palouererezh', 'v', '-ioù', 'borstelmakerij (gebouw)');
INSERT INTO words VALUES (26332, 'palouererezh', 'm', '', 'het maken van borstels');
INSERT INTO words VALUES (26333, 'paltok', 'm', '-où', 'overjas');
INSERT INTO words VALUES (26334, 'paltokiñ', 'ww', '', 'met een overjas kleden; bedriegen (fam)');
INSERT INTO words VALUES (26335, 'paluc''h', 'v', '-où', 'staak (voor wijnstokken, bonen ... ); breekmachine voor vlas/henne');
INSERT INTO words VALUES (26336, 'paluc''henn', 'v', '-où', 'staak (voor wijnstokken, bonen ... ); breekmachine voor vlas/hennep');
INSERT INTO words VALUES (26337, 'paluc''hat', 'ww', '', 'staken plaatsen ; vlas/hennep breken');
INSERT INTO words VALUES (26338, 'paluc''h-hiriset', 'v', '', 'Spaanse ruiter');
INSERT INTO words VALUES (26339, 'palud', 'm', '-où', 'moeras, drasland');
INSERT INTO words VALUES (26340, 'paludek', 'v', '', 'moeras- , moerassig');
INSERT INTO words VALUES (26341, 'paludenn', 'v', '-où', 'moeras');
INSERT INTO words VALUES (26342, 'paludennek', 'v', '', 'moerassig');
INSERT INTO words VALUES (26343, 'paluder', 'm', '-ien', 'arbeider in zoutwinningen');
INSERT INTO words VALUES (26344, 'palud-holen', 'm', '', '-où-holen zoutpan');
INSERT INTO words VALUES (26345, 'palumet', 'v', '', 'hard, platgelopen (grond)');
INSERT INTO words VALUES (26346, 'palv', 'm', '', 'où palm van de hand');
INSERT INTO words VALUES (26347, 'palvad', 'm', '-où', 'inhoud/lengte van een handpalm; kaakslag, slag met de handpalm');
INSERT INTO words VALUES (26348, 'palvata', 'ww', '', 'met de handpalm bewerken, op de handpalm wegen');
INSERT INTO words VALUES (26349, 'palvdroadeg', 'm', '-ed', 'zwemvogel');
INSERT INTO words VALUES (26350, 'palvdroadek', 'v', '', 'van zwemvogels');
INSERT INTO words VALUES (26351, 'palvgerzher', 'm', '-ien', 'zoolganger');
INSERT INTO words VALUES (26352, 'palvgerzher', 'v', '', 'op de zool lopend');
INSERT INTO words VALUES (26353, 'palv-troad', 'm', '', 'voetzool');
INSERT INTO words VALUES (26354, 'pampa', 'm', '-où', 'pampa');
INSERT INTO words VALUES (26355, 'pampalard', 'm', '-ed', 'wellusteling, ontuchtig man');
INSERT INTO words VALUES (26356, 'pampalart', 'v', '', 'wellustig, ontuchtig');
INSERT INTO words VALUES (26357, 'pampes', 'v', '', 'zonderling, excentriek (persoon)');
INSERT INTO words VALUES (26358, 'pan', 'zie', '', 'pa');
INSERT INTO words VALUES (26359, 'pan', 'm', '', 'trijp; haar (van dier)');
INSERT INTO words VALUES (26360, 'Panama', 'v', '', 'Panama');
INSERT INTO words VALUES (26361, 'panave', 'vz', '', 'was het niet van');
INSERT INTO words VALUES (26362, 'panda', 'm', '-ed', 'panda');
INSERT INTO words VALUES (26363, 'pandulenn', 'v', '-où', 'pendule, klok');
INSERT INTO words VALUES (26364, 'panek', 'v', '', 'harig');
INSERT INTO words VALUES (26365, 'panell', 'v', '-où', 'paneel ; (pak)zadel');
INSERT INTO words VALUES (26366, 'panellad', 'v', '-où', 'inhoud van een paneel');
INSERT INTO words VALUES (26367, 'panellañ', 'ww', '', 'van panelen voorzien');
INSERT INTO words VALUES (26368, 'panellek', 'v', '', 'met panelen');
INSERT INTO words VALUES (26369, 'panenn', 'v', '', 'onder de as gebakken brood');
INSERT INTO words VALUES (26370, 'panenn', 'v', '', 'niet genoeg gerezen (brood); flauw van smaak');
INSERT INTO words VALUES (26371, 'paner', 'v', '-où', '-ioù, paniri// mand, korf');
INSERT INTO words VALUES (26372, 'panerad', 'v', '-où', 'inhoud van een mand, een mandvol');
INSERT INTO words VALUES (26373, 'panesa', 'ww', '', 'rapen trekken');
INSERT INTO words VALUES (26374, 'paneveken', 'v', '', 'alleen');
INSERT INTO words VALUES (26375, 'panevet', 'vz', '', 'was het niet van');
INSERT INTO words VALUES (26376, 'panez', 'col', '', 'pastinaken');
INSERT INTO words VALUES (26377, 'panezeg', 'v', '-i', '-où// pastinakenveld');
INSERT INTO words VALUES (26378, 'panezek', 'v', '', 'met veel pastinaken');
INSERT INTO words VALUES (26379, 'panezennek', 'v', '', 'met pastinaken gevoederd (dier); zwaar van geest en lijf (mens)');
INSERT INTO words VALUES (26380, 'panez-gouez', 'col', '', 'eppe');
INSERT INTO words VALUES (26381, 'pangolin', 'm', '-ed', 'pangolin');
INSERT INTO words VALUES (26382, 'paniri', 'meerv', '', 'van paner manden');
INSERT INTO words VALUES (26383, 'pankreaz', 'm', '', 'pancreas, alvleesklier');
INSERT INTO words VALUES (26384, 'pankreazek', 'v', '', 'van de pancreas');
INSERT INTO words VALUES (26385, 'pann', 'm', '-où', 'perceel land');
INSERT INTO words VALUES (26386, 'pañs', 'm', '-où', 'koord, snoer, streng, vlecht');
INSERT INTO words VALUES (26387, 'pañsek', 'v', '', 'met koord, koorden, met vlechten; met meerdere kanten');
INSERT INTO words VALUES (26388, 'pañsion', 'v', '-où', 'uitkering, ouderdomspensioen');
INSERT INTO words VALUES (26389, 'pañsionad', 'm', 'pañsionidi', 'gepensioneerde');
INSERT INTO words VALUES (26390, 'pañsioniñ', 'ww', '', 'pensioneren, een jaargeld toekennen');
INSERT INTO words VALUES (26391, 'pante', 'm', '', 'dorpsfeest');
INSERT INTO words VALUES (26392, 'Pantekost', 'm', '', 'Pinksteren');
INSERT INTO words VALUES (26393, 'pantenn', 'v', '-où', 'pantoù// flank van een vallei, helling');
INSERT INTO words VALUES (26394, 'pantera', 'm', '-ed', 'panter');
INSERT INTO words VALUES (26395, 'panterenn', 'v', '-ed', 'panter');
INSERT INTO words VALUES (26396, 'pantier', 'm', '-ien', 'dronkaard');
INSERT INTO words VALUES (26397, 'pantilhon', 'm', '-où', 'schoor, stut');
INSERT INTO words VALUES (26398, 'pantilhonadur', 'm', '-ioù', 'het schoren, het stutten');
INSERT INTO words VALUES (26399, 'pantilhonerezh', 'm', '-ioù', 'het schoren, het stutten');
INSERT INTO words VALUES (26400, 'pantilhoniñ', 'ww', '', 'schoren, stutten');
INSERT INTO words VALUES (26401, 'pantograf', 'm', '-où', 'pantograaf, tekenaap');
INSERT INTO words VALUES (26402, 'pantol', 'v', '-ioù', 'haspel om vislijnen op op te rollen');
INSERT INTO words VALUES (26403, 'pantouer', 'm', '-où', 'haak om vlees aan op te hangen (in een slagerij)');
INSERT INTO words VALUES (26404, 'pantouflenn', 'v', '-où', 'pantoufloù// pantoffel');
INSERT INTO words VALUES (26405, 'pañvrek', 'v', '', 'rijp');
INSERT INTO words VALUES (26406, 'Pañvrid-ar-Beskont', 'plaatsnaam', '', 'Pommerit-le-Vicomte');
INSERT INTO words VALUES (26407, 'Panzeg-Naoned', 'plaatsnaam', '', 'Pannecé');
INSERT INTO words VALUES (26408, 'Panzeg-Roazhon', 'plaatsnaam', '', 'Pancé');
INSERT INTO words VALUES (26409, 'paoell', 'm', '-où', 'spil, as , tap');
INSERT INTO words VALUES (26410, 'Paol', 'mansnaam', '', 'Paul');
INSERT INTO words VALUES (26411, 'paol', 'v', '-ioù', 'helmstok');
INSERT INTO words VALUES (26412, 'Paolieg-Gwened', 'plaatsnaam', '', 'Peillac');
INSERT INTO words VALUES (26413, 'Paolieg-Naoned', 'plaatsnaam', '', 'Pouillé');
INSERT INTO words VALUES (26414, 'Paolieg-Roazhon', 'plaatsnaam', '', 'Poilley');
INSERT INTO words VALUES (26415, 'Paolig', 'm', '', 'Paultje ; Satan (fam)');
INSERT INTO words VALUES (26416, 'Paolina', 'vrouwennaam', '', 'Pauline');
INSERT INTO words VALUES (26417, 'Paolinieg', 'plaatsnaam', '', 'Poligné');
INSERT INTO words VALUES (26418, 'paorek', 'v', '', 'verlamd van verlegenheid');
INSERT INTO words VALUES (26419, 'paot', 'v', '', 'overvloedig, talrijk');
INSERT INTO words VALUES (26420, 'paotaat', 'ww', '', '(zich) vermenigvuldigen');
INSERT INTO words VALUES (26421, 'paotad', 'm', '-où', 'overvloed, groot aantal');
INSERT INTO words VALUES (26422, 'paotañ', 'ww', '', 'overvloedig zijn; (zich) vermenigvuldigen');
INSERT INTO words VALUES (26423, 'paoted', 'v', '', 'overvloed');
INSERT INTO words VALUES (26424, 'paoter', 'm', '', 'overvloed');
INSERT INTO words VALUES (26425, 'paot-mat', 'v', '', 'heel overvloedig; bw veel');
INSERT INTO words VALUES (26426, 'paotr', 'm', '-ed', 'jongen; jonge man; dienstknecht');
INSERT INTO words VALUES (26427, 'paotr', 'm', '-où', 'schoof boekweit');
INSERT INTO words VALUES (26428, 'paotr-darbar', 'm', '', 'dagloner, opperman');
INSERT INTO words VALUES (26429, 'paotr-deñved', 'm', '', 'herder');
INSERT INTO words VALUES (26430, 'paotr-enor', 'm', '', 'bruidsjonker');
INSERT INTO words VALUES (26431, 'paotreta', 'ww', '', 'achter de jongens aanzitten');
INSERT INTO words VALUES (26432, 'paotrez', 'v', '-ed', 'meisje; straatmeid, slet');
INSERT INTO words VALUES (26433, 'paotrezenn', 'v', '-ed', 'klein meisje; mooi meisje');
INSERT INTO words VALUES (26434, 'paotr-harnez', 'm', '', 'koetsier');
INSERT INTO words VALUES (26435, 'paotr-karr', 'm', '', 'koetsier');
INSERT INTO words VALUES (26436, 'paotr-kezeg', 'm', '', 'palfrenier');
INSERT INTO words VALUES (26437, 'paotr-mac''hom', 'm', 'paotred-vac''hom', 'arrivist');
INSERT INTO words VALUES (26438, 'paotr-marchosi', 'm', 'paotred-varchosi', 'stalknecht (in paardenstal)');
INSERT INTO words VALUES (26439, 'paotr-marc''h', 'm', 'paotred-varc''h', 'knecht, postiljon');
INSERT INTO words VALUES (26440, 'paotr-micher', 'm', 'paotred-vicher', 'leerjongen');
INSERT INTO words VALUES (26441, 'paotr-micherour', 'm', 'paotred-vicherour', 'leerjongen');
INSERT INTO words VALUES (26442, 'paotr-moc''h', 'm', 'paotred-voc''h', 'varkenshoeder');
INSERT INTO words VALUES (26443, 'paotr-saout', 'm', '', 'koewachter');
INSERT INTO words VALUES (26444, 'paou', 'm', '-ioù', 'gat om hout in te bergen');
INSERT INTO words VALUES (26445, 'paouez', 'm', '', '(rust)pauze; stilstand, stopzetting');
INSERT INTO words VALUES (26446, 'paouez', 'ww', '', 'ophouden');
INSERT INTO words VALUES (26447, 'paouezenn', 'v', '-où', 'rust (muziek)');
INSERT INTO words VALUES (26448, 'paouezidigezh', 'v', '', 'het ophouden; stopzetting');
INSERT INTO words VALUES (26449, 'paouezlec''h', 'm', '-ioù', 'terrein om halt te houden; parkeerplaats');
INSERT INTO words VALUES (26450, 'paouezva', 'm', '-où', 'rustplaats');
INSERT INTO words VALUES (26451, 'paouezvan', 'm', '', 'het overlijden, dood');
INSERT INTO words VALUES (26452, 'Paoul', 'plaatsnaam', '', 'Paule');
INSERT INTO words VALUES (26453, 'paour', 'm', 'peorien', 'arme');
INSERT INTO words VALUES (26454, 'paour', 'v', '', 'arm');
INSERT INTO words VALUES (26455, 'paouraat', 'ww', '', 'armer maken/worden');
INSERT INTO words VALUES (26456, 'paouradur', 'm', '-ioù', 'het armer maken');
INSERT INTO words VALUES (26457, 'paour-du', 'v', '', 'straatarm');
INSERT INTO words VALUES (26458, 'paourentez', 'v', '', 'armoede ; koude(gevoel); vrucht van de klit/klis');
INSERT INTO words VALUES (26459, 'paourentezus', 'v', '', 'verkleumd van de kou');
INSERT INTO words VALUES (26460, 'paourez', 'v', '-ed', 'arme vrouw');
INSERT INTO words VALUES (26461, 'paour-glad', 'v', '', 'straatarm');
INSERT INTO words VALUES (26462, 'paour-glan', 'v', '', 'straatarm');
INSERT INTO words VALUES (26463, 'paour-glez', 'v', '', 'straatarm');
INSERT INTO words VALUES (26464, 'paour-Job', 'v', '', 'straatarm');
INSERT INTO words VALUES (26465, 'paour-kaezh', 'm', 'peorien-gaezh', 'ongelukkige');
INSERT INTO words VALUES (26466, 'paour-kaezh', 'v', '', '(voor een naamwoord) arm, ongelukkig');
INSERT INTO words VALUES (26467, 'paourkaezh', 'v', '', '(voor een naamwoord) arm, ongelukkig');
INSERT INTO words VALUES (26468, 'paour-Lazar', 'v', '', 'straatarm');
INSERT INTO words VALUES (26469, 'paour-noazh', 'v', '', 'straatarm');
INSERT INTO words VALUES (26470, 'paour-ran', 'v', '', 'straatarm');
INSERT INTO words VALUES (26471, 'paour-razh', 'v', '', 'straatarm');
INSERT INTO words VALUES (26472, 'pap', 'm', '', 'papje voor de kinderen');
INSERT INTO words VALUES (26473, 'papa', 'm', '', 'papje voor de kinderen');
INSERT INTO words VALUES (26474, 'papelod', 'm', '-où', 'kleine aarden pot; stommeling (fam)');
INSERT INTO words VALUES (26475, 'paper', 'm', '-où', '-ioù// papier');
INSERT INTO words VALUES (26476, 'paperach', 'm', '-où', 'onnut papier');
INSERT INTO words VALUES (26477, 'paperacher', 'm', '-ien', 'snuffelaar in papieren ; omslachtig beheerder');
INSERT INTO words VALUES (26478, 'paperacherezh', 'm', '', 'papieren rompslomp');
INSERT INTO words VALUES (26479, 'paperachiñ', 'ww', '', 'onnut papier produceren; omslachtig beheren');
INSERT INTO words VALUES (26480, 'paperaer', 'm', '-ien', 'papierfabrikant; man die kantoorbehoeften verkoopt');
INSERT INTO words VALUES (26481, 'paperaerezh', 'v', '-ioù', 'papierhandel (gebouw)');
INSERT INTO words VALUES (26482, 'paperaerezh', 'm', '', 'het produceren/verhandelen van papier');
INSERT INTO words VALUES (26483, 'paperañ', 'ww', '', 'met papier versieren/bedekken');
INSERT INTO words VALUES (26484, 'paper-arc''hant', 'm', '', 'muntbiljet; mandaat');
INSERT INTO words VALUES (26485, 'paper-broenn', 'm', '', 'papyrus');
INSERT INTO words VALUES (26486, 'paper-diskarg', 'm', '', 'kwitantie');
INSERT INTO words VALUES (26487, 'paperenn', 'v', '-où', 'stuk papier, blad papier');
INSERT INTO words VALUES (26488, 'paperenn-arnodenn', 'v', '', 'neergeschreven examen');
INSERT INTO words VALUES (26489, 'paperenn-votiñ', 'v', '', 'stembiljet');
INSERT INTO words VALUES (26490, 'paperer', 'm', '-ien', 'behanger, stoffeerder');
INSERT INTO words VALUES (26491, 'paper-gwer', 'm', '', 'schuurpapier');
INSERT INTO words VALUES (26492, 'paper-kaot', 'm', '', 'karton');
INSERT INTO words VALUES (26493, 'paper-kuitezañ', 'm', '', 'kwitantie');
INSERT INTO words VALUES (26494, 'paper-lufrañ', 'm', '', 'schuurpapier');
INSERT INTO words VALUES (26495, 'paper-moger', 'm', '', 'behangpapier');
INSERT INTO words VALUES (26496, 'paper-moul', 'm', '', 'gedrukt stuk');
INSERT INTO words VALUES (26497, 'paper-splu', 'm', '', 'vloeipapier');
INSERT INTO words VALUES (26498, 'paper-stoub', 'm', '', 'kladpapier');
INSERT INTO words VALUES (26499, 'paper-timbr', 'm', '', 'gezegeld papier');
INSERT INTO words VALUES (26500, 'paper-tremen', 'm', '', 'vrijgeleide, pasje');
INSERT INTO words VALUES (26501, 'papigo', 'm', '-ed', 'origineel/excentriek man');
INSERT INTO words VALUES (26502, 'papigod', 'm', '-ed', 'papegaai');
INSERT INTO words VALUES (26503, 'papilioneged', 'meerv', '', 'vlinderbloemigen');
INSERT INTO words VALUES (26504, 'papirour', 'm', '-ien', 'papyroloog');
INSERT INTO words VALUES (26505, 'papirouriezh', 'v', '', 'papyrologie');
INSERT INTO words VALUES (26506, 'papiruz', 'col', '', 'papyrus');
INSERT INTO words VALUES (26507, 'papouilh', 'm', '', 'geplas, geploeter ; meel in veel water (voor het vee)');
INSERT INTO words VALUES (26508, 'paprika', 'm', '', 'paprika');
INSERT INTO words VALUES (26509, 'par', 'm', '-ed', 'mannelijk wezen; echtgenoot');
INSERT INTO words VALUES (26510, 'pirien', 'mv', '', 'gelijke, pair');
INSERT INTO words VALUES (26511, 'par', 'm', '', 'punt, moment ');
INSERT INTO words VALUES (26512, 'par', 'v', '', 'gelijk (gant aan); vergelijkbaar (da met); bekwaam; paar, even (getallen)');
INSERT INTO words VALUES (26513, 'parabolek', 'v', '', 'parabolisch, in gelijkenissen');
INSERT INTO words VALUES (26514, 'parabolenn', 'v', '-où', 'parabool; parabel');
INSERT INTO words VALUES (26515, 'paradoks', 'm', '-où', 'paradox');
INSERT INTO words VALUES (26516, 'paradoksel', 'v', '', 'paradoxaal');
INSERT INTO words VALUES (26517, 'paradoz', 'zie', '', 'baradoz paradijs');
INSERT INTO words VALUES (26518, 'paradur', 'm', '-ioù', 'stukjes afval van versierd leer');
INSERT INTO words VALUES (26519, 'paradur', 'm', '-ioù', 'het paren ; kruising (van dieren)');
INSERT INTO words VALUES (26520, 'paradurezh', 'v', '-ioù', 'het paren ; kruising (van dieren)');
INSERT INTO words VALUES (26521, 'parafin', 'm', '', 'paraffine');
INSERT INTO words VALUES (26522, 'parafinañ', 'ww', '', 'paraffineren');
INSERT INTO words VALUES (26523, 'Paragway', 'v', '', 'Paraguay');
INSERT INTO words VALUES (26524, 'parailher', 'm', '-où', 'druprekje voor lepels');
INSERT INTO words VALUES (26525, 'Paraklet', 'm', '', 'Heilige Geest');
INSERT INTO words VALUES (26526, 'paralips', 'm', '-où', 'paralipsis');
INSERT INTO words VALUES (26527, 'parallaks', 'm', '-où', 'parallax, verschilzicht');
INSERT INTO words VALUES (26528, 'paralogism', 'm', '', 'où paralogisme, valse redenering');
INSERT INTO words VALUES (26529, 'paramailh', 'm', '-où', 'laan met bomen die naar een huis voert');
INSERT INTO words VALUES (26530, 'paramantadur', 'm', '-ioù', 'het uitrusten van een schip');
INSERT INTO words VALUES (26531, 'paramanterezh', 'm', '', 'het uitrusten van een schip');
INSERT INTO words VALUES (26532, 'paramantiñ', 'ww', '', 'een schip uitrusten');
INSERT INTO words VALUES (26533, 'paramantoù', 'meerv', '', 'tuigage, scheepstuig');
INSERT INTO words VALUES (26534, 'paramantour', 'm', '-ien', 'reder');
INSERT INTO words VALUES (26535, 'Parame', 'plaatsnaam', '', 'Paramé');
INSERT INTO words VALUES (26536, 'parañ', 'ww', '', 'schijnen, blinken (zon); zich richten op (blik); neerkomen (vogel)');
INSERT INTO words VALUES (26537, 'parañ', 'ww', '', 'paren; kruisen (dieren); tot een paar bijeenvoegen');
INSERT INTO words VALUES (26538, 'parañ', 'ww', '', 'versieren (leer); polijsten (hout)');
INSERT INTO words VALUES (26539, 'paranoeg', 'm', 'paranoeien', 'lijder aan paranoia');
INSERT INTO words VALUES (26540, 'paranoek', 'v', '', 'paranoia-');
INSERT INTO words VALUES (26541, 'paranoia', 'm', '', 'paranoia');
INSERT INTO words VALUES (26542, 'paratifoid', 'm', '-où', 'paratyfus');
INSERT INTO words VALUES (26543, 'paravi', 'bw', '', 'om het best, om strijd');
INSERT INTO words VALUES (26544, 'paraviañ', 'bw', '', 'om het best, om strijd');
INSERT INTO words VALUES (26545, 'paravis', 'bw', '', 'tegenover');
INSERT INTO words VALUES (26546, 'paraviziñ', 'ww', '', 'tegenover plaatsen (ouzh)');
INSERT INTO words VALUES (26547, 'parch', 'm', '-où', 'perkament');
INSERT INTO words VALUES (26548, 'parchenn', 'v', '-où', 'een rol perkament ; opschrift');
INSERT INTO words VALUES (26549, 'parcher', 'm', '-ien', 'bewerker van perkament');
INSERT INTO words VALUES (26550, 'parcherezh', 'v', '-ioù', 'werkplaats waar perkament wordt gemaakt');
INSERT INTO words VALUES (26551, 'parcherezh', 'm', '', 'het maken van perkament');
INSERT INTO words VALUES (26552, 'parchiñ', 'ww', '', 'perkamentachtig maken; ineenkrimpen, verschrompelen');
INSERT INTO words VALUES (26553, 'pard', 'm', '-ed', 'luipard');
INSERT INTO words VALUES (26554, 'pardaez', 'm', '-ioù', 'avond');
INSERT INTO words VALUES (26555, 'pardaez-noz', 'm', '', 'het vallen van de nacht');
INSERT INTO words VALUES (26556, 'pardon', 'm', '-ioù', 'vergiffenis; bedevaart (in Bretagne)');
INSERT INTO words VALUES (26557, 'pardonañ', 'ww', '', 'naar een pardon gaan, op bedevaart gaan');
INSERT INTO words VALUES (26558, 'pardoner', 'm', '-ien', 'pardonganger, bedevaarder ; priester die voorgaat bij een pardon');
INSERT INTO words VALUES (26559, 'pardoniñ', 'ww', '', 'vergeven, vergiffenis schenken ');
INSERT INTO words VALUES (26560, 'pardonus', 'v', '', 'vergevingsgezind');
INSERT INTO words VALUES (26561, 'pare', 'm', '', 'genezing');
INSERT INTO words VALUES (26562, 'pare', 'v', '', 'genezen; afgewerkt, voltooid; ten einde krachten ');
INSERT INTO words VALUES (26563, 'paread', 'v', '-où', 'team van zes of acht dorsers');
INSERT INTO words VALUES (26564, 'pareadus', 'v', '', 'geneeslijk');
INSERT INTO words VALUES (26565, 'pareañ', 'ww', '', 'genezen; herstellen ');
INSERT INTO words VALUES (26566, 'pareañs', 'v', '-où', 'genezing');
INSERT INTO words VALUES (26567, 'pared', 'm', '', 'warmte van de lucht');
INSERT INTO words VALUES (26568, 'pared', 'v', '', 'gekookt in water');
INSERT INTO words VALUES (26569, 'paredenniñ', 'ww', '', 'aan het oppervlak verbranden');
INSERT INTO words VALUES (26570, 'parediñ', 'ww', '', 'in water koken');
INSERT INTO words VALUES (26571, 'pareer', 'm', '-ien', 'genezer');
INSERT INTO words VALUES (26572, 'pareour', 'm', '-ien', 'genezer');
INSERT INTO words VALUES (26573, 'pareüs', 'v', '', 'geneeskrachtig');
INSERT INTO words VALUES (26574, 'parez', 'v', '-ed', 'wijfje; aanvullend deel van een paar');
INSERT INTO words VALUES (26575, 'parezet', 'v', '', 'tot een paar bijeengevoegd');
INSERT INTO words VALUES (26576, 'parfet', 'v', '', 'ernstig ; kalm ; duurzaam ; perfect');
INSERT INTO words VALUES (26577, 'parfeted', 'v', '', 'ernst ; kalmte ; duurzaamheid ; perfectie');
INSERT INTO words VALUES (26578, 'parfoeltrañ', 'ww', '', 'vernielen');
INSERT INTO words VALUES (26579, 'parfont', 'm', '', 'bodem ; diepte');
INSERT INTO words VALUES (26580, 'parfont', 'v', '', 'diep');
INSERT INTO words VALUES (26581, 'paria', 'm', '-ed', 'paria');
INSERT INTO words VALUES (26582, 'pariadenn', 'v', '-où', 'weddenschap');
INSERT INTO words VALUES (26583, 'pariañ', 'ww', '', 'wedden');
INSERT INTO words VALUES (26584, 'parich', 'm', '-où', 'perkament ');
INSERT INTO words VALUES (26585, 'parichaoua', 'ww', '', 'in oude papieren snuffelen');
INSERT INTO words VALUES (26586, 'pariezh', 'v', '', 'waardigheid/titel van een pair');
INSERT INTO words VALUES (26587, 'parigell', 'v', '', 'een paar vormend, het paar volledig makend');
INSERT INTO words VALUES (26588, 'parigellañ', 'ww', '', 'een paar vormen, bijeenbrengen tot een paar');
INSERT INTO words VALUES (26589, 'pariñ', 'ww', '', 'strelen, aaien');
INSERT INTO words VALUES (26590, 'Parinieg', 'plaatsnaam', '', 'Parigné');
INSERT INTO words VALUES (26591, 'Pariz', 'plaatsnaam', '', 'Parijs');
INSERT INTO words VALUES (26592, 'Parizian', 'm', '-ed', 'Parijzenaar');
INSERT INTO words VALUES (26593, 'parizian', 'v', '', 'Parijs');
INSERT INTO words VALUES (26594, 'park', 'm', '', '-où/-eier veld, akker (afgesloten, omheind)');
INSERT INTO words VALUES (26595, 'parkad', 'm', '-où', 'wat op het veld staat');
INSERT INTO words VALUES (26596, 'parkañ', 'ww', '', '(het vee) op een veld plaatsen');
INSERT INTO words VALUES (26597, 'parked', 'm', '-où', 'parketvloer');
INSERT INTO words VALUES (26598, 'parkedadur', 'm', '-ioù', 'het plaatsen van een parketvloer');
INSERT INTO words VALUES (26599, 'parkeder', 'm', '-ien', 'legger van parketvloeren');
INSERT INTO words VALUES (26600, 'parkederezh', 'm', '', 'het leggen van parketvloeren');
INSERT INTO words VALUES (26601, 'parkediñ', 'ww', '', 'van een parketvloer voorzien');
INSERT INTO words VALUES (26602, 'parklec''h', 'm', '-ioù', 'parkeerterrein');
INSERT INTO words VALUES (26603, 'parlafan', 'm', '-ed', 'salamander');
INSERT INTO words VALUES (26604, 'parlamant', 'm', '-où', 'parlement');
INSERT INTO words VALUES (26605, 'parlamantad', 'm', 'parlamantidi', 'parlementslid');
INSERT INTO words VALUES (26606, 'parlamantel', 'v', '', 'parlementair');
INSERT INTO words VALUES (26607, 'parlamantelezh', 'v', '', 'parlementarisme');
INSERT INTO words VALUES (26608, 'parlamantouriezh', 'v', '', 'parlementarisme');
INSERT INTO words VALUES (26609, 'parlankoù', 'meerv', '', 'berrie, draagbaar');
INSERT INTO words VALUES (26610, 'parlant', 'm', '-où', 'taal, idioom');
INSERT INTO words VALUES (26611, 'parlant', 'ww', 'parlantet', 'spreken');
INSERT INTO words VALUES (26612, 'parlantadeg', 'v', '-où', 'onderhandelingen');
INSERT INTO words VALUES (26613, 'parlantadenn', 'v', '-où', 'palaver, eindeloos gepraat');
INSERT INTO words VALUES (26614, 'parlanter', 'm', '-ien', 'mooiprater');
INSERT INTO words VALUES (26615, 'parlikanat', 'ww', '', 'over beuzelarijen praten');
INSERT INTO words VALUES (26616, 'parlochañ', 'ww', '', 'op handen en voeten lopen');
INSERT INTO words VALUES (26617, 'par ma', 'vw', '', 'zolang als');
INSERT INTO words VALUES (26618, 'parmezan', 'm', '', 'Parmezaanse kaas');
INSERT INTO words VALUES (26619, 'Parnasos', 'm', '', 'Parnassus');
INSERT INTO words VALUES (26620, 'paron', 'm', '-où', 'deel van een haam');
INSERT INTO words VALUES (26621, 'paronenn', 'v', '-où', 'deel van een haam');
INSERT INTO words VALUES (26622, 'parotid', 'm', '-où', 'oorspeekselklier');
INSERT INTO words VALUES (26623, 'parotidel', 'v', '', 'van de oorspeekselklier');
INSERT INTO words VALUES (26624, 'parotidit', 'm', '-où', 'parotitis');
INSERT INTO words VALUES (26625, 'parouer', 'm', '-où', 'schraapmes');
INSERT INTO words VALUES (26626, 'parpagn', 'm', '', 'steen met de dikte van de muur');
INSERT INTO words VALUES (26627, 'parpilhotañ', 'ww', '', 'heen en weer fladderen');
INSERT INTO words VALUES (26628, 'parraat', 'ww', '', 'pareren ; beletten (a van); vrijwaren (ouzh van)');
INSERT INTO words VALUES (26629, 'parrez', 'v', '-ioù', 'parochie');
INSERT INTO words VALUES (26630, 'parrezel', 'v', '', 'parochiaal');
INSERT INTO words VALUES (26631, 'parrezelezh', 'v', '', 'parochiegeest');
INSERT INTO words VALUES (26632, 'parreziad', 'v', '-où', 'inhoud/bevolking van een parochie');
INSERT INTO words VALUES (26633, 'parrezian', 'm', '-ed', '-iz parochiaan');
INSERT INTO words VALUES (26634, 'parrezian', 'm', '-où', 'kerkboek, parochieboek');
INSERT INTO words VALUES (26635, 'parstrak', 'm', '-où', 'luid gekraak');
INSERT INTO words VALUES (26636, 'parstrakal', 'ww', '', 'luid kraken; veel lawaai maken; zijn duivels ontbinden (bv. de wind)');
INSERT INTO words VALUES (26637, 'Part', 'm', '-ed', 'Parth');
INSERT INTO words VALUES (26638, 'partabl', 'm', '', 'burgerstand; burgermensen (niet-adellijk)');
INSERT INTO words VALUES (26639, 'partapl', 'v', '', 'burgerlijk (niet-adellijk); eerbaar');
INSERT INTO words VALUES (26640, 'Parteneg', 'plaatsnaam', '', 'Parthenay (Bretagne)');
INSERT INTO words VALUES (26641, 'parti', 'v', '-où', 'partijtje (bv. kaarten)');
INSERT INTO words VALUES (26642, 'partiad', 'v', '-où', 'partijtje (bv. kaarten)');
INSERT INTO words VALUES (26643, 'partial', 'ww', '', 'vertrekken');
INSERT INTO words VALUES (26644, 'partizanenn', 'v', '-où', 'pertizaan (soort hellebaard)');
INSERT INTO words VALUES (26645, 'parvarchadenn', 'v', '-où', 'misstap, verkeerde stap');
INSERT INTO words VALUES (26646, 'parvarchañ', 'ww', '', 'een verkeerde stap zetten, een misstap begaan');
INSERT INTO words VALUES (26647, 'pas', 'bw', '', 'nee, niet');
INSERT INTO words VALUES (26648, 'pasaat', 'ww', '', 'hoesten');
INSERT INTO words VALUES (26649, 'pasamant', 'm', '-où', 'passement, afzetsel');
INSERT INTO words VALUES (26650, 'pasamanter', 'm', '-ien', 'passementwerker');
INSERT INTO words VALUES (26651, 'pasamanterezh', 'm', '', 'het vervaardigen van passement');
INSERT INTO words VALUES (26652, 'pasamantiñ', 'ww', '', 'afzetten met passement');
INSERT INTO words VALUES (26653, 'pase', 'm', '-où', 'het voorbijgaan, doortocht; ogenblik; aandachtige blik');
INSERT INTO words VALUES (26654, 'pase', 'vz', '', 'meer dan');
INSERT INTO words VALUES (26655, 'paseadenn', 'v', '-où', 'verstelling (aan een sok)');
INSERT INTO words VALUES (26656, 'paseadenniñ', 'ww', '', 'verstellen, stoppen (sokken)');
INSERT INTO words VALUES (26657, 'paseal', 'ww', '', 'voorbijgaan ; bespieden');
INSERT INTO words VALUES (26658, 'pase-gloan', 'm', '', 'naald voor wol');
INSERT INTO words VALUES (26659, 'pasepiañ', 'ww', '', 'trappelen; vertrappen');
INSERT INTO words VALUES (26660, 'pasepie', 'm', '', 'passe-pied (dans)');
INSERT INTO words VALUES (26661, 'paseporzh', 'm', '-ioù', 'reispas');
INSERT INTO words VALUES (26662, 'pasetaat', 'ww', '', 'kuchen, hoesten');
INSERT INTO words VALUES (26663, 'pasiant', 'v', '', 'geduldig');
INSERT INTO words VALUES (26664, 'pasianted', 'v', '', 'geduld');
INSERT INTO words VALUES (26665, 'pasiantiñ', 'ww', '', 'geduld oefenen');
INSERT INTO words VALUES (26666, 'Pasion', 'v', '', 'Lijden van Christus');
INSERT INTO words VALUES (26667, 'Pasion', 'v', '', 'doodsstrijd');
INSERT INTO words VALUES (26668, 'Pask', 'm', '-où', 'Pasen');
INSERT INTO words VALUES (26669, 'pask', 'm', '', 'communie');
INSERT INTO words VALUES (26670, 'pask', 'm', '', 'voedsel');
INSERT INTO words VALUES (26671, 'paskadur', 'm', '', 'het voeden, het voederen');
INSERT INTO words VALUES (26672, 'paskañ', 'ww', '', 'ter communie gaan');
INSERT INTO words VALUES (26673, 'paskañ', 'ww', '', 'voeden (een kind), voederen (een jong)');
INSERT INTO words VALUES (26674, 'pasport', 'm', '-où', 'paspoort');
INSERT INTO words VALUES (26675, 'pastell', 'v', '-où', 'stuk (bv. vlees); jaspand; paneel');
INSERT INTO words VALUES (26676, 'pastellad', 'v', '-où', 'stuk ; inhoud van een paneel');
INSERT INTO words VALUES (26677, 'pastelladur', 'm', '-ioù', 'het in stukken snijden ; licht deel van een constructie');
INSERT INTO words VALUES (26678, 'pastellañ', 'ww', '', 'in stukken snijden');
INSERT INTO words VALUES (26679, 'pastell-brenn', 'v', 'pastelloù-prenn', 'houten stuk van een haam');
INSERT INTO words VALUES (26680, 'pastellek', 'v', '', 'met panden (kledingstuk); met panelen ');
INSERT INTO words VALUES (26681, 'pastell-vro', 'v', 'pastelloù-bro', 'landsdeel; district ; arrondissement');
INSERT INTO words VALUES (26682, 'pasteurekadur', 'm', '-ioù', 'het pasteuriseren');
INSERT INTO words VALUES (26683, 'pasteurekaat', 'ww', '', 'pasteuriseren');
INSERT INTO words VALUES (26684, 'pastez', 'm', '-ioù', 'pastei');
INSERT INTO words VALUES (26685, 'pastezañ', 'ww', '', 'pasteien maken ; klein gebak/taarten bakken');
INSERT INTO words VALUES (26686, 'pastezer', 'm', '-ien', 'pasteibakker ; banketbakker');
INSERT INTO words VALUES (26687, 'pastezerezh', 'v', '-ioù', 'banketbakkerij (gebouw)');
INSERT INTO words VALUES (26688, 'pastezerezh', 'm', '-ioù', '(het bakken van) banketgebak');
INSERT INTO words VALUES (26689, 'pastez-livadur', 'm', '-ioù', 'pastel(tekening)');
INSERT INTO words VALUES (26690, 'pastezlivañ', 'ww', '', 'pasteltekeningen maken');
INSERT INTO words VALUES (26691, 'pastez-livañ', 'm', '', 'pastel (materie)');
INSERT INTO words VALUES (26692, 'pastezlivour', 'm', '-ien', 'pasteltekenaar');
INSERT INTO words VALUES (26693, 'pastezour', 'm', '-ien', 'banketbakker');
INSERT INTO words VALUES (26694, 'pastilhez', 'col', '', 'tabletten');
INSERT INTO words VALUES (26695, 'pastor', 'm', '-ed', 'herder ; pastor, predikant');
INSERT INTO words VALUES (26696, 'pastoralenn', 'v', '-où', 'pastorale');
INSERT INTO words VALUES (26697, 'pastorel', 'v', '', 'pastoraal, herderlijk');
INSERT INTO words VALUES (26698, 'pastorelezh', 'v', '-ioù', 'herderlijk ambt, ambt van predikant');
INSERT INTO words VALUES (26699, 'pastounadez', 'col', '', 'wortelen, penen');
INSERT INTO words VALUES (26700, 'pastur', 'm', '-ioù', 'kleine bouwsteen; gebouw gemaakt met dergelijke kleine bouwstenen');
INSERT INTO words VALUES (26701, 'pasturaj', 'm', '', 'kleine bouwstenen ; snackbarkost');
INSERT INTO words VALUES (26702, 'pasturiñ', 'ww', '', 'voeden, te eten geven');
INSERT INTO words VALUES (26703, 'Patagon', 'm', '-ed', 'Patagoniër');
INSERT INTO words VALUES (26704, 'Patagonia', 'v', '', 'Patagonië');
INSERT INTO words VALUES (26705, 'patatez', 'col', '', 'aardappelen ');
INSERT INTO words VALUES (26706, 'patati', 'm', '', 'buiteling (bij kinderspel)');
INSERT INTO words VALUES (26707, 'pateled', 'v', '-où', 'slabbetje, kwijldoekje; borststuk van een voorschoot; voorstuk dat de gulp van een broek bedekt');
INSERT INTO words VALUES (26708, 'patellek', 'v', '', 'onhandig');
INSERT INTO words VALUES (26709, 'patenn', 'v', '-où', 'achterste slip van een hemd ; voorstuk dat de gulp van een broek bedekt');
INSERT INTO words VALUES (26710, 'pater', 'v', '-où', 'onzevader, paternoster');
INSERT INTO words VALUES (26711, 'paterat', 'ww', '', 'gebeden opzeggen; spinnen, snorren');
INSERT INTO words VALUES (26712, 'paterenn', 'v', '-où', 'kraal (van een rozenkrans enz.)');
INSERT INTO words VALUES (26713, 'pateriañ', 'ww', '', 'gebeden opzeggen');
INSERT INTO words VALUES (26714, 'paterierez', 'v', '-ed', 'vrouw die betaald wordt om gebeden op te zeggen');
INSERT INTO words VALUES (26715, 'paterour', 'm', '-ien', 'man die voorbidt bij de rozenkrans');
INSERT INTO words VALUES (26716, 'patologek', 'v', '', 'pathologisch');
INSERT INTO words VALUES (26717, 'patologiezh', 'v', '', 'pathologie');
INSERT INTO words VALUES (26718, 'patologour', 'm', '-ien', 'patholoog');
INSERT INTO words VALUES (26719, 'patouilh', 'm', '-où', 'ovendweil');
INSERT INTO words VALUES (26720, 'patouilhañ', 'ww', '', 'vegen met de ovendweil ; ploeteren, plassen');
INSERT INTO words VALUES (26721, 'patriark', 'm', '-ed', 'patriarch');
INSERT INTO words VALUES (26722, 'patriarkel', 'v', '', 'patriarchaal');
INSERT INTO words VALUES (26723, 'patriarkelezh', 'v', '', 'patriarchaat');
INSERT INTO words VALUES (26724, 'patrikian', 'm', '-ed', 'patriciër');
INSERT INTO words VALUES (26725, 'patrikian', 'v', '', 'patricisch');
INSERT INTO words VALUES (26726, 'patrikianelezh', 'v', '', 'patriciaat');
INSERT INTO words VALUES (26727, 'patrologiezh', 'v', '', 'patrologie, (kennis van de) geschriften van de kerkvaders');
INSERT INTO words VALUES (26728, 'patrom', 'm', '-où', 'model, patroon ; portret ; beeltenis ');
INSERT INTO words VALUES (26729, 'patrom', 'm', '-ed', 'chef, baas, directeur, patroonheilige');
INSERT INTO words VALUES (26730, 'patromañ', 'ww', '', 'een model ontwerpen; begunstigen, beschermen ; besturen');
INSERT INTO words VALUES (26731, 'patromel', 'v', '', 'van de schutspatroon ; patronaal');
INSERT INTO words VALUES (26732, 'patromelezh', 'v', '', 'patronaat, de werkgevers; patronage, bescherming, bestuur');
INSERT INTO words VALUES (26733, 'patromiezh', 'v', '', 'patronaat, de werkgevers; patronage, bescherming, bestuur');
INSERT INTO words VALUES (26734, 'patronaj', 'm', '-où', 'patronage (vereniging)');
INSERT INTO words VALUES (26735, 'patrouzañ', 'ww', '', 'verward vermengen');
INSERT INTO words VALUES (26736, 'paun', 'm', '-ed', 'pauw');
INSERT INTO words VALUES (26737, 'pauniñ', 'ww', '', 'de staart openzetten (pauw); stappen als een pauw; pronken, pralen');
INSERT INTO words VALUES (26738, 'pav', 'm', '-ioù', 'poot (van kat, hond ... )');
INSERT INTO words VALUES (26739, 'pavad', 'm', '-où', 'slag met de poot');
INSERT INTO words VALUES (26740, 'pavanenn', 'v', '-où', 'pavane (dans)');
INSERT INTO words VALUES (26741, 'pavata', 'ww', '', 'slagen uitdelen met de poten; trappelen van dieren');
INSERT INTO words VALUES (26742, 'pavataerezh', 'm', '', 'het trappelen van dieren');
INSERT INTO words VALUES (26743, 'pav-bran', 'm', '', 'boterbloem');
INSERT INTO words VALUES (26744, 'pavek', 'v', '', 'voorzien van dikke poten; log, lomp');
INSERT INTO words VALUES (26745, 'pavez', 'm', '-ioù', 'straatsteen');
INSERT INTO words VALUES (26746, 'pavezad', 'm', '-où', 'bestrate strook');
INSERT INTO words VALUES (26747, 'pavezadur', 'm', '-ioù', 'het bestraten');
INSERT INTO words VALUES (26748, 'pavezañ', 'ww', '', 'bestraten, plaveien');
INSERT INTO words VALUES (26749, 'pavezer', 'm', '-ien', 'stratenmaker');
INSERT INTO words VALUES (26750, 'pavgamm', 'v', '', 'met een horrelvoet');
INSERT INTO words VALUES (26751, 'pavgen', 'm', '-où', 'schoen ; voet van een sok ; ploegstaart');
INSERT INTO words VALUES (26752, 'pavliañ', 'ww', '', 'beginnen met een slag van de poot');
INSERT INTO words VALUES (26753, 'pav-marc''h', 'm', '', 'klein hoefblad');
INSERT INTO words VALUES (26754, 'pav-yar', 'm', '', 'boterbloem');
INSERT INTO words VALUES (26755, 'paz', 'm', '', 'hoest');
INSERT INTO words VALUES (26756, 'paz', 'm', '-ioù', '-où// (dans)pas');
INSERT INTO words VALUES (26757, 'pazeal', 'ww', '', 'op en neer lopen, ijsberen');
INSERT INTO words VALUES (26758, 'pazenn', 'v', '-où', 'pazinier// trede, trap, sport van een ladder');
INSERT INTO words VALUES (26759, 'pazennad', 'v', '-où', 'trede');
INSERT INTO words VALUES (26760, 'Pazieg', 'plaatsnaam', '', 'Pacé');
INSERT INTO words VALUES (26761, 'paziiñ', 'ww', '', 'zijn eerste stapjes wagen (van een kind)');
INSERT INTO words VALUES (26762, 'paz-inkane', 'm', '', 'telgang');
INSERT INTO words VALUES (26763, 'paz-krign', 'm', '', 'chronische hoest');
INSERT INTO words VALUES (26764, 'paz-moug', 'm', '', 'kinkhoest');
INSERT INTO words VALUES (26765, 'paz-sec''h', 'm', '', 'droge hoest');
INSERT INTO words VALUES (26766, 'paz-yud', 'm', '', 'kinkhoest');
INSERT INTO words VALUES (26767, 'pe', 'vn', '', 'welke? welk?');
INSERT INTO words VALUES (26768, 'pe', 'vw', '', 'of ');
INSERT INTO words VALUES (26769, 'pe', 'm', '-ioù', 'venster');
INSERT INTO words VALUES (26770, 'peadra', 'm', '-où', 'bezittingen, have');
INSERT INTO words VALUES (26771, 'pealec''h', 'm', '', 'genoeg plaats (da om)');
INSERT INTO words VALUES (26772, 'peamzer', 'v', '', 'een of ander ogenblik');
INSERT INTO words VALUES (26773, 'pean', 'm', '-où', 'lofzang aan Apollo');
INSERT INTO words VALUES (26774, 'peanv', 'm', '', 'zeker iemand, quidam');
INSERT INTO words VALUES (26775, 'peanviñ', 'ww', '', 'iemand aanwijzen met ''peanv''');
INSERT INTO words VALUES (26776, 'peb-all', 'm', '', 'de overigen');
INSERT INTO words VALUES (26777, 'peban', 'bw', '', 'van waar ?');
INSERT INTO words VALUES (26778, 'pebeil', 'm', '-ioù', 'afwisseling');
INSERT INTO words VALUES (26779, 'pebeiladur', 'm', '-ioù', 'afwisseling');
INSERT INTO words VALUES (26780, 'pebeilañ', 'ww', '', 'afwisselen ');
INSERT INTO words VALUES (26781, 'pebezh', 'uitr', '', '(voor een naamwoord) wat een ... !');
INSERT INTO words VALUES (26782, 'pebr', 'm', '', '/col peper');
INSERT INTO words VALUES (26783, 'pebrañ', 'ww', '', 'peperen');
INSERT INTO words VALUES (26784, 'pebrenn', 'v', '', '--où peperbol ');
INSERT INTO words VALUES (26785, 'pebrenn', 'v', '-ed', 'peperboom ; aanstellerige vrouw');
INSERT INTO words VALUES (26786, 'pebrenn-Spagn', 'v', 'pebrenned-Spagn', 'Spaanse peper (plant)');
INSERT INTO words VALUES (26787, 'pebrerezh', 'm', '-ioù', 'het peperen ; pepersaus');
INSERT INTO words VALUES (26788, 'pebr-gwenn', 'col', '', 'witte peper');
INSERT INTO words VALUES (26789, 'pebrouer', 'm', '-où', 'peperbus');
INSERT INTO words VALUES (26790, 'pebr-Spagn', 'col', '', 'Spaanse peper');
INSERT INTO words VALUES (26791, 'pech', 'm', '-où', 'schoffel');
INSERT INTO words VALUES (26792, 'pechañs', 'bw', '', 'mogelijkerwijs');
INSERT INTO words VALUES (26793, 'pechez', 'col', '', 'perziken');
INSERT INTO words VALUES (26794, 'pechezeg', 'v', '-i', '-où plaats met perzikbomen');
INSERT INTO words VALUES (26795, 'pechezek', 'v', '', 'met veel perziken');
INSERT INTO words VALUES (26796, 'pechezenn', 'v', '-ed', 'perzikboom');
INSERT INTO words VALUES (26797, 'pec''hed', 'm', '-où', 'zonde ');
INSERT INTO words VALUES (26798, 'pec''hedigezh', 'v', '', 'schuld, zondigheid');
INSERT INTO words VALUES (26799, 'pec''hedoniezh', 'v', '', 'casuïstiek');
INSERT INTO words VALUES (26800, 'pec''hedoniour', 'm', '-ien', 'casuïst');
INSERT INTO words VALUES (26801, 'pec''hedus', 'v', '', 'zondig');
INSERT INTO words VALUES (26802, 'pec''her', 'm', '-ien', 'zondaar');
INSERT INTO words VALUES (26803, 'pec''hiñ', 'ww', '', 'zondigen ; vloeken, blasfemeren');
INSERT INTO words VALUES (26804, 'pec''hus', 'v', '', 'met zonde bevlekt');
INSERT INTO words VALUES (26805, 'pedadenn', 'v', '-où', 'uitnodiging ; verzoek');
INSERT INTO words VALUES (26806, 'pedagogek', 'v', '', 'pedagogisch');
INSERT INTO words VALUES (26807, 'pedagogiezh', 'v', '', 'pedagogie');
INSERT INTO words VALUES (26808, 'pedagogour', 'm', '-ien', 'pedagoog');
INSERT INTO words VALUES (26809, 'pedenn', 'v', '-où', 'gebed');
INSERT INTO words VALUES (26810, 'pedenner', 'm', '-ien', 'man die bidt; figuur in biddende houding (kunst)');
INSERT INTO words VALUES (26811, 'pedennerezh', 'm', '', 'liturgie');
INSERT INTO words VALUES (26812, 'pedennlec''h', 'm', '-ioù', 'bidplaats');
INSERT INTO words VALUES (26813, 'peder', 'telw', '', 'v vier');
INSERT INTO words VALUES (26814, 'pederaskellek', 'v', '', 'rechtvleugelig');
INSERT INTO words VALUES (26815, 'pederdeliennek', 'v', '', 'vierbladig');
INSERT INTO words VALUES (26816, 'pedergarek', 'v', '', 'vierbenig');
INSERT INTO words VALUES (26817, 'pedergwerzenn', 'v', '-où', 'kwatrijn');
INSERT INTO words VALUES (26818, 'pedermentek', 'v', '', 'vierdimensionaal');
INSERT INTO words VALUES (26819, 'pedermouezh', 'v', '-ioù', 'vocaal kwartet');
INSERT INTO words VALUES (26820, 'Pederneg', 'plaatsnaam', '', 'Pédernec');
INSERT INTO words VALUES (26821, 'pederrodek', 'v', '', 'vierwielig');
INSERT INTO words VALUES (26822, 'pedervet', 'v', '', 'vierde');
INSERT INTO words VALUES (26823, 'pediñ', 'ww', '', 'bidden; verzoeken ; uitnodigen');
INSERT INTO words VALUES (26824, 'pe-dost', 'bw', '', 'bijna');
INSERT INTO words VALUES (26825, 'peg', 'm', '-où', 'pik ; lijm ; greep ; stopcontact ');
INSERT INTO words VALUES (26826, 'peg', 'v', '', 'vastgekleefd (ouzh aan)');
INSERT INTO words VALUES (26827, 'pegad', 'm', '-où', 'greep ; gevecht');
INSERT INTO words VALUES (26828, 'pegadur', 'm', '-ioù', 'het vastkleven ; volharding');
INSERT INTO words VALUES (26829, 'pegañ', 'ww', '', 'kleven, lijmen ; bepikken, kleverig maken; vastzitten (ouzh aan) ; grijpen (e naar) ; zich vastklampen (e aan)');
INSERT INTO words VALUES (26830, 'pegasenn', 'v', '-où', 'stapel voorwerpen die aan elkaar kleven');
INSERT INTO words VALUES (26831, 'peg-blev', 'm', '', 'het kroezen van haarvlechten (fam)');
INSERT INTO words VALUES (26832, 'peg-du', 'm', '', 'pik');
INSERT INTO words VALUES (26833, 'pegeit', 'bw', '', 'hoelang, hoeveel tijd; hoe ver ');
INSERT INTO words VALUES (26834, 'pegement', 'bw', '', 'hoeveel (hoeveelheid, waarde)');
INSERT INTO words VALUES (26835, 'pegementad', 'm', '-où', 'hoeveelheid; proportie');
INSERT INTO words VALUES (26836, 'pegementiñ', 'ww', '', 'tellen ');
INSERT INTO words VALUES (26837, 'pegen', 'bw', '', 'hoe (voor een bn, uitroep)');
INSERT INTO words VALUES (26838, 'peger', 'm', '-ien', 'plakker (van affiches enz.)');
INSERT INTO words VALUES (26839, 'peg-gouren', 'm', '', 'greep bij het worstelen');
INSERT INTO words VALUES (26840, 'pegoulz', 'bw', '', 'wanneer ?');
INSERT INTO words VALUES (26841, 'pegus', 'v', '', 'kleverig ; pikkig ; aanstekelijk');
INSERT INTO words VALUES (26842, 'pehini', 'vn', '', 'wie, wat, welke ?');
INSERT INTO words VALUES (26843, 'peilh', 'm', '', 'eikenschors (om run te maken)');
INSERT INTO words VALUES (26844, 'peilhast', 'm', '', 'dunne pel van fruit');
INSERT INTO words VALUES (26845, 'peisell', 'v', '-où', 'haak in een muur, om vee aan vast te binden ; staak (voor bonen enz.)');
INSERT INTO words VALUES (26846, 'peisellat', 'ww', '', 'ondersteunen met staken');
INSERT INTO words VALUES (26847, 'peizant', 'm', '-ed', 'boer');
INSERT INTO words VALUES (26848, 'pej', 'm', '-où', 'valstrik');
INSERT INTO words VALUES (26849, 'pejenn', 'v', '-où', 'klont(je) (boter)');
INSERT INTO words VALUES (26850, 'pekari', 'm', '-ed', 'pekari, muskuszwijn');
INSERT INTO words VALUES (26851, 'peketat', 'ww', '', '(graan) dorsen zonder de schoven los te maken');
INSERT INTO words VALUES (26852, 'Pekin', 'plaatsnaam', '', 'Peking');
INSERT INTO words VALUES (26853, 'pekinat', 'v', '', 'uit peking; pekinees (hond)');
INSERT INTO words VALUES (26854, 'pektek', 'v', '', 'met pectine');
INSERT INTO words VALUES (26855, 'pektin', 'm', '', 'pectine');
INSERT INTO words VALUES (26856, 'pel', 'm', '', 'dunne pel van fruit');
INSERT INTO words VALUES (26857, 'pelagiad', 'm', 'pelagiz', 'volgeling van Pelagius');
INSERT INTO words VALUES (26858, 'pelagiat', 'v', '', 'Pelagiaans');
INSERT INTO words VALUES (26859, 'pelagiegezh', 'v', '', 'pelagianisme');
INSERT INTO words VALUES (26860, 'Pelant', 'plaatsnaam', '', 'Plélauff');
INSERT INTO words VALUES (26861, 'pelec''h', 'bw', '', 'waar ?');
INSERT INTO words VALUES (26862, 'peler', 'm', '-où', 'disselboom');
INSERT INTO words VALUES (26863, 'pelerinenn', 'v', '-où', 'pelerine, schoudermantel');
INSERT INTO words VALUES (26864, 'pelestr', 'm', '-où', 'tobbe, bak(je)');
INSERT INTO words VALUES (26865, 'pelestrad', 'm', '-où', 'inhoud van een tobbe/kuip/bakje');
INSERT INTO words VALUES (26866, 'pelestradur', 'm', '-ioù', 'het in een kuip gieten');
INSERT INTO words VALUES (26867, 'pelestrañ', 'ww', '', 'in een kuip gieten');
INSERT INTO words VALUES (26868, 'pelgent', 'm', '', 'dageraad ');
INSERT INTO words VALUES (26869, 'peliadur', 'm', '', 'het schillen/ontschorsen ; eikenschors (om run te maken)');
INSERT INTO words VALUES (26870, 'peliat', 'ww', '', 'schillen, ontschorsen');
INSERT INTO words VALUES (26871, 'pell', 'm', '', 'kaf(je)');
INSERT INTO words VALUES (26872, 'pell', 'bn/bw', '', 'ver (diouzh van); lang (tijd)');
INSERT INTO words VALUES (26873, 'pellaat', 'ww', '', '(zich) verwijderen (diouzh van)');
INSERT INTO words VALUES (26874, 'pellachoù', 'meerv', '', 'kafafval');
INSERT INTO words VALUES (26875, 'pellaenn', 'v', '-où', 'aberratie (licht, sterren)');
INSERT INTO words VALUES (26876, 'pellarouez', 'v', '-ioù', 'telegrafisch sein');
INSERT INTO words VALUES (26877, 'pellaroueziañ', 'ww', '', 'telegraferen');
INSERT INTO words VALUES (26878, 'pellarouezier', 'm', '-ioù', 'telegraaf');
INSERT INTO words VALUES (26879, 'pellarouezierezh', 'm', '', 'telegrafie');
INSERT INTO words VALUES (26880, 'pellaus', 'v', '', 'verwijderend, weggaand');
INSERT INTO words VALUES (26881, 'pellded', 'v', '-ioù', 'verte ; afstand ; verwijdering ; duur');
INSERT INTO words VALUES (26882, 'pellder', 'm', '-ioù', 'verte ; afstand ; verwijdering ; duur');
INSERT INTO words VALUES (26883, 'pelldizh', 'v', '', 'ver dragend (wapen)');
INSERT INTO words VALUES (26884, 'pelleg', 'v', '-i', '-où// hoop kaf');
INSERT INTO words VALUES (26885, 'pellek', 'v', '', 'kaf bevattend');
INSERT INTO words VALUES (26886, 'pellenn', 'v', '-où', 'bal (voor balspel) ; bol ; kluwen ; sfeer');
INSERT INTO words VALUES (26887, 'pellenn', 'v', '', 'haarziekte, plekkige kaalhoofdigheid');
INSERT INTO words VALUES (26888, 'pellennad', 'v', '', 'haarziekte, plekkige kaalhoofdigheid');
INSERT INTO words VALUES (26889, 'pellenn-droad', 'v', '', 'voetbal');
INSERT INTO words VALUES (26890, 'pellenndroader', 'm', '-ien', 'voetballer');
INSERT INTO words VALUES (26891, 'pellennek', 'v', '', 'kaf bevattend');
INSERT INTO words VALUES (26892, 'pelenniñ', 'ww', '', 'tot een kluwen winden, zich oprollen');
INSERT INTO words VALUES (26893, 'pellenn-sichenn', 'v', '', 'baseball');
INSERT INTO words VALUES (26894, 'pelleter', 'm', '-ien', 'handelaar in pelterijen; bontwerker');
INSERT INTO words VALUES (26895, 'pelleterezh', 'm', '', 'pelterijen, bontwerk');
INSERT INTO words VALUES (26896, 'pellgar', 'm', 'pellgerent', 'verre verwant');
INSERT INTO words VALUES (26897, 'pellgargañ', 'ww', '', 'uploaden');
INSERT INTO words VALUES (26898, 'pellgelaouer', 'm', '-ioù', 'seintoestel');
INSERT INTO words VALUES (26899, 'pellgelaouerez', 'v', '-ed', 'seintoestel');
INSERT INTO words VALUES (26900, 'pellgelaouerezh', 'm', '', 'het overbrengen van nieuws ; telecommunicatie');
INSERT INTO words VALUES (26901, 'pellgelaouiñ', 'ww', '', 'doorseinen, overbrengen (nieuws)');
INSERT INTO words VALUES (26902, 'pellgemennerez', 'v', '', 'afstandsbediening');
INSERT INTO words VALUES (26903, 'pellgent', 'm', '', '- ook pelgent dageraad ');
INSERT INTO words VALUES (26904, 'pellgomz', 'm', '', 'telefoon');
INSERT INTO words VALUES (26905, 'pellgomz', 'ww', '', 'telefoneren');
INSERT INTO words VALUES (26906, 'pellgomzadenn', 'v', '-où', 'telefoongesprek ; telefoontje (bericht)');
INSERT INTO words VALUES (26907, 'pellgomzer', 'm', '-ien', 'telefonist');
INSERT INTO words VALUES (26908, 'pellgomzer', 'm', '-ioù', 'telefoon');
INSERT INTO words VALUES (26909, 'pellgomzerez', 'v', '-ed', 'telefoontoestel');
INSERT INTO words VALUES (26910, 'pellgomzerezh', 'm', '', 'telefonie');
INSERT INTO words VALUES (26911, 'pellgomzerezhel', 'v', '', 'telefonisch');
INSERT INTO words VALUES (26912, 'pellheolvan', 'm', '', 'afelium');
INSERT INTO words VALUES (26913, 'pelliat', 'ww', '', 'zie peliat schillen, ontschorsen');
INSERT INTO words VALUES (26914, 'pellidigezh', 'v', '', 'verwijdering, afstand');
INSERT INTO words VALUES (26915, 'pellizher', 'm', '-où', 'telegram');
INSERT INTO words VALUES (26916, 'pellkas', 'm', '-où', 'wrakstuk');
INSERT INTO words VALUES (26917, 'pelloc''h', 'bw', '', 'verder ; langere tijd ; tot dusver ; vervolgens ; tenslotte');
INSERT INTO words VALUES (26918, 'pellsanterezh', 'm', '', 'telepathie');
INSERT INTO words VALUES (26919, 'pellsanterezhel', 'v', '', 'telepathisch');
INSERT INTO words VALUES (26920, 'pellsantout', 'ww', '', 'door telepathie aanvoelen');
INSERT INTO words VALUES (26921, 'pellsellerez', 'v', '-ed', 'telescoop');
INSERT INTO words VALUES (26922, 'pellskrid', 'm', '-où', 'telegram');
INSERT INTO words VALUES (26923, 'pellskridenn', 'v', '-où', 'telegram');
INSERT INTO words VALUES (26924, 'pellskrivañ', 'ww', '', 'telegraferen');
INSERT INTO words VALUES (26925, 'pellskriver', 'm', '-ien', 'telegrafist');
INSERT INTO words VALUES (26926, 'pellskriver', 'm', '-ioù', 'telegraaf');
INSERT INTO words VALUES (26927, 'pellskriverez', 'v', '-ed', 'telegraaftoestel');
INSERT INTO words VALUES (26928, 'pellskriverezh', 'm', '', 'het telegraferen');
INSERT INTO words VALUES (26929, 'pellskriverezhel', 'v', '', 'telegrafisch');
INSERT INTO words VALUES (26930, 'pellunedoù', 'meerv', '', 'verrekijker');
INSERT INTO words VALUES (26931, 'pellurzhier', 'm', '-ioù', 'afstandsbediening');
INSERT INTO words VALUES (26932, 'pellvleniañ', 'ww', '', 'op afstand/draadloos bedienen');
INSERT INTO words VALUES (26933, 'pellvlenier', 'm', '-où', 'toestel voor afstandsbesturing');
INSERT INTO words VALUES (26934, 'pellvlenierez', 'v', '-ed', 'toestel voor afstandsbesturing');
INSERT INTO words VALUES (26935, 'pellvlenierezh', 'm', '', 'het bedienen/besturen op afstand');
INSERT INTO words VALUES (26936, 'pellvuzuliañ', 'ww', '', 'meten op afstand');
INSERT INTO words VALUES (26937, 'pellvuzulier', 'm', '-où', 'telemeter, afstandsmeter');
INSERT INTO words VALUES (26938, 'pellvuzulierez', 'v', '-ed', 'telemeter, afstandsmeter');
INSERT INTO words VALUES (26939, 'pellvuzulierezh', 'm', '', 'telemetrie');
INSERT INTO words VALUES (26940, 'pellvuzulierezhel', 'v', '', 'telemetrisch');
INSERT INTO words VALUES (26941, 'pellwel', 'm', '', 'helderziendheid');
INSERT INTO words VALUES (26942, 'pellweler', 'm', '-ien', 'helderziende');
INSERT INTO words VALUES (26943, 'pelon', 'm', '-ed', 'jonge goudbrasem');
INSERT INTO words VALUES (26944, 'pelorz', 'col', '', 'wilde pruimen');
INSERT INTO words VALUES (26945, 'pelouzenn', 'v', '', 'pelouzed rups');
INSERT INTO words VALUES (26946, 'pelurenn', 'v', '', 'pelured tapijtschelp');
INSERT INTO words VALUES (26947, 'peluz,  peluzadur', 'm', '', 'verlamming');
INSERT INTO words VALUES (26948, 'peluziñ', 'ww', '', 'lam zijn/maken/worden');
INSERT INTO words VALUES (26949, 'pelviz', 'm', '', 'bekken (anatomie)');
INSERT INTO words VALUES (26950, 'Pembo', 'plaatsnaam', '', 'Paimboeuf');
INSERT INTO words VALUES (26951, 'pemdeziek', 'v', '', 'dagelijks');
INSERT INTO words VALUES (26952, 'pemoc''h', 'enkelv', '', 'van moc''h varkens (geen aanduiding van geslacht)');
INSERT INTO words VALUES (26953, 'pemoc''hañ', 'ww', '', 'vuil maken ; kladden, knoeien');
INSERT INTO words VALUES (26954, 'pemont', 'telw', '', 'vijftig');
INSERT INTO words VALUES (26955, 'pemp', 'telw', '', 'vijf');
INSERT INTO words VALUES (26956, 'pempaat', 'ww', '', 'stapels van vijf schoven maken');
INSERT INTO words VALUES (26957, 'pempbenveg', 'm', '-où', 'kwintet');
INSERT INTO words VALUES (26958, 'pempdelienn', 'v', '', 'kruipende ganzerik (plant)');
INSERT INTO words VALUES (26959, 'pempenn', 'v', '-où', 'stapel van vijf schoven');
INSERT INTO words VALUES (26960, 'pempenniñ', 'ww', '', 'stapels van vijf schoven maken');
INSERT INTO words VALUES (26961, 'pempet', 'v', '', 'vijfde');
INSERT INTO words VALUES (26962, 'pempigoù', 'meerv', '', 'bikkelspel');
INSERT INTO words VALUES (26963, 'pempilh', 'm', '-où', 'franje, rand');
INSERT INTO words VALUES (26964, 'pempilhenn', 'v', '-où', 'franje, rand');
INSERT INTO words VALUES (26965, 'pempiz', 'm', '', 'scheerling, dolle kervel');
INSERT INTO words VALUES (26966, 'pempkement', 'm', '', 'vijfvoudige');
INSERT INTO words VALUES (26967, 'pempkement', 'v', '', 'vijfvoudig');
INSERT INTO words VALUES (26968, 'pempkementiñ', 'ww', '', 'vermenigvuldigen met vijf');
INSERT INTO words VALUES (26969, 'pempkogneg', 'm', '-où', 'vijfhoek');
INSERT INTO words VALUES (26970, 'pempkorneg', 'm', '-où', 'vijfhoek');
INSERT INTO words VALUES (26971, 'pempkognek', 'v', '', 'vijfhoekig');
INSERT INTO words VALUES (26972, 'pempkornek', 'v', '', 'vijfhoekig');
INSERT INTO words VALUES (26973, 'pempnotennek', 'v', '', 'pentatonisch (muziek)');
INSERT INTO words VALUES (26974, 'Pempont', 'plaatsnaam', '', 'Paimpont');
INSERT INTO words VALUES (26975, 'Pempoull', 'plaatsnaam', '', 'Paimpol');
INSERT INTO words VALUES (26976, 'pemproudenn', 'v', '-où', 'notenbalk');
INSERT INTO words VALUES (26977, 'pempvedenn', 'v', '-où', 'vijfde deel ; kwint (muziek)');
INSERT INTO words VALUES (26978, 'pempvedenniñ', 'ww', '', 'delen door vijf');
INSERT INTO words VALUES (26979, 'pempvet', 'v', '', 'vijfde');
INSERT INTO words VALUES (26980, 'pemzek', 'telw', '', 'vijftien');
INSERT INTO words VALUES (26981, 'pemzektez', 'm', '-ioù', 'veertien dagen, twee weken');
INSERT INTO words VALUES (26982, 'pemzekvedenn', 'v', '-où', 'vijftiende deel');
INSERT INTO words VALUES (26983, 'pemzekvet', 'v', '', 'vijftiende');
INSERT INTO words VALUES (26984, 'penaos', 'bw', '', 'hoe ');
INSERT INTO words VALUES (26985, 'Penc''hran', 'plaatsnaam', '', 'Pencran');
INSERT INTO words VALUES (26986, 'pened', 'm', '', 'boete, penitentie ; pijn');
INSERT INTO words VALUES (26987, 'penediñ', 'ww', '', 'boeten, penitentie doen');
INSERT INTO words VALUES (26988, 'penedour', 'm', '-ien', 'boeteling');
INSERT INTO words VALUES (26989, 'penedus', 'v', '', 'boetend, boetvaardig');
INSERT INTO words VALUES (26990, 'penefi', 'm', '', 'dinges, voorwerp waarvan men de naam kwijt is');
INSERT INTO words VALUES (26991, 'penefiañ', 'ww', '', 'een voorwerp aannduiden met ''penefi''');
INSERT INTO words VALUES (26992, 'penent', 'bw', '', 'langs waar ?');
INSERT INTO words VALUES (26993, 'Penfell', 'naam van een rivier', '', 'Penfeld');
INSERT INTO words VALUES (26994, 'pengenn', 'm', '-où', 'voor ; bed in een tuin');
INSERT INTO words VALUES (26995, 'pengennad', 'm', '-où', 'inhoud van een voor/bed in een tuin');
INSERT INTO words VALUES (26996, 'pengenniñ', 'ww', '', 'een voor afmaken ; slagen');
INSERT INTO words VALUES (26997, 'Pengerieg', 'plaatsnaam', '', 'Piriac');
INSERT INTO words VALUES (26998, 'pengouin', 'm', '-ed', 'pinguïn');
INSERT INTO words VALUES (26999, 'Penharz', 'plaatsnaam', '', 'Penhars');
INSERT INTO words VALUES (27000, 'penikillin', 'm', '', 'penicilline');
INSERT INTO words VALUES (27001, 'penikilliom', 'm', '', 'penicillium');
INSERT INTO words VALUES (27002, 'peniti', 'm', '-où', 'kluizenaarswoning, kluis');
INSERT INTO words VALUES (27003, 'Peniti', 'plaatsnaam', '', 'L''Hermitage');
INSERT INTO words VALUES (27004, 'Ar Peniti', 'plaatsnaam', '', 'L''Hermitage');
INSERT INTO words VALUES (27005, 'penitiat', 'ww', '', 'wonen als een kluizenaar/in een kluis');
INSERT INTO words VALUES (27006, 'penitiour', 'm', '-ien', 'kluizenaar');
INSERT INTO words VALUES (27007, 'Penmarc''h', 'plaatsnaam', '', 'Penmarch');
INSERT INTO words VALUES (27008, 'penn-', 'voorvoegsel', '', 'dat ''voornaamste'' betekent; pennrener (hoofddirecteur) van rener (directeur)');
INSERT INTO words VALUES (27009, 'penn', 'm', '-où', 'hoofd; uiteinde; chef ; voorzijde ');
INSERT INTO words VALUES (27010, 'pennabeg', 'm', '-où', 'belangrijkste oorzaak');
INSERT INTO words VALUES (27011, 'pennad', 'm', '-où', 'ogenblik; deel; deel van een muur ; hoofdstuk; artikel (krant ... ); gril ');
INSERT INTO words VALUES (27012, 'pennad-amzer', 'm', '', 'ogenblik');
INSERT INTO words VALUES (27013, 'pennadañ', 'ww', '', 'een lap zetten op, verstellen (kleding)');
INSERT INTO words VALUES (27014, 'pennad-barroù', 'm', '', 'takken (van een boom)');
INSERT INTO words VALUES (27015, 'pennad-bazh', 'm', '', 'knuppel');
INSERT INTO words VALUES (27016, 'pennad-blein', 'm', '', 'hoofdartikel');
INSERT INTO words VALUES (27017, 'pennad-blev', 'm', '', 'haardos');
INSERT INTO words VALUES (27018, 'pennadenn', 'v', '-où', 'passage, passus (in een boek)');
INSERT INTO words VALUES (27019, 'pennadiñ', 'ww', '', 'grillen hebben');
INSERT INTO words VALUES (27020, 'penn-adreñv', 'm', '', 'achterste, achterwerk (familiair)');
INSERT INTO words VALUES (27021, 'penn a-dreñv', 'm', '', 'achterste, achterwerk (familiair)');
INSERT INTO words VALUES (27022, 'pennad-skrid', 'm', '', 'artikel/stuk in de krant');
INSERT INTO words VALUES (27023, 'pennad-stur', 'm', '', 'hoofdartikel');
INSERT INTO words VALUES (27024, 'pennad-talbenn', 'm', '', 'hoofdartikel');
INSERT INTO words VALUES (27025, 'pennadurezh', 'v', '-ioù', 'autoriteit, gezag');
INSERT INTO words VALUES (27026, 'pennadus', 'v', '', 'grillig, vol kuren');
INSERT INTO words VALUES (27027, 'penn-ahel', 'm', '', 'uiteinde van een as');
INSERT INTO words VALUES (27028, 'pennahel-bed', 'm', '', 'pool, uiteinde van de aardas');
INSERT INTO words VALUES (27029, 'pennahelel', 'v', '', 'pool-, van de pool');
INSERT INTO words VALUES (27030, 'pennañ', 'ww', '', 'het hoofd bieden ; de steven wenden (war-du naar) ; opgroeien (plant)');
INSERT INTO words VALUES (27031, 'pennañ', 'v', '', 'belangrijkste');
INSERT INTO words VALUES (27032, 'pennaotrou', 'm', '-nez', 'suzerein, opper(leen)heer');
INSERT INTO words VALUES (27033, 'pennaotrouniezh', 'v', '', 'suzereiniteit');
INSERT INTO words VALUES (27034, 'pennaouer', 'm', '-ien', 'arenlezer');
INSERT INTO words VALUES (27035, 'pennaouerezh', 'm', '', 'het arenlezen');
INSERT INTO words VALUES (27036, 'pennaouiñ', 'ww', '', 'aren lezen ; sprokkelen');
INSERT INTO words VALUES (27037, 'penn-araok', 'm', '', 'het voorste deel, voorkant');
INSERT INTO words VALUES (27038, 'pennarc''heskob', 'm', 'pennarc''heskibien,  pennarc''heskeb', 'opperste kerkvoogd');
INSERT INTO words VALUES (27039, 'pennarliñ', 'ww', '', 'kluisteren (van dieren)');
INSERT INTO words VALUES (27040, 'penn-arme', 'm', '', 'opperbevelhebber');
INSERT INTO words VALUES (27041, 'pennarouez', 'v', '-ioù', 'onderscheidend karakter, kenmerk');
INSERT INTO words VALUES (27042, 'pennaroueziañ', 'ww', '', 'onderscheiden, kenmerken');
INSERT INTO words VALUES (27043, 'Pennaroz', 'plaatsnaam', '', 'Cap de la Chèvre (Golf van Douarnenez)');
INSERT INTO words VALUES (27044, 'pennask', 'm', '-où', 'kluister voor dieren, van de kop tot de poot');
INSERT INTO words VALUES (27045, 'pennaskañ', 'ww', '', 'van kop tot poot kluisteren (dieren)');
INSERT INTO words VALUES (27046, 'penn-askell', 'm', '', 'vleugelspits');
INSERT INTO words VALUES (27047, 'penn-avel', 'm', 'pennoù-avel', 'warhoofd');
INSERT INTO words VALUES (27048, 'penn-avel', 'v', '', 'verdoofd, versuft ; verstrooid');
INSERT INTO words VALUES (27049, 'penn-badez', 'm', '', 'slag op de zijkant van het hoofd');
INSERT INTO words VALUES (27050, 'penn-bantek', 'v', '', 'verdoofd, versuft ; verstrooid');
INSERT INTO words VALUES (27051, 'pennbazh', 'm', 'pennbizhier', 'knuppel');
INSERT INTO words VALUES (27052, 'pennbec''hed', 'm', '-où', 'hoofdzonde');
INSERT INTO words VALUES (27053, 'penn-bervet', 'v', '', 'onbezonnen');
INSERT INTO words VALUES (27054, 'penn-bloaz', 'm', '-ioù', 'halfjaar');
INSERT INTO words VALUES (27055, 'pennboelliñ', 'ww', '', 'buitelen, tuimelen');
INSERT INTO words VALUES (27056, 'pennboufiñ', 'ww', '', 'een nors gezicht zetten');
INSERT INTO words VALUES (27057, 'penn-bouilh', 'm', '', 'heet water dat uit de grond spuit');
INSERT INTO words VALUES (27058, 'penn-bourdon', 'm', '', 'knuppel');
INSERT INTO words VALUES (27059, 'penn-bras', 'm', '', 'chef');
INSERT INTO words VALUES (27060, 'penn-brezel', 'm', '', 'oorlogsaanvoerder');
INSERT INTO words VALUES (27061, 'penn-chantele', 'm', '', 'apsis, ruimte achter het koor');
INSERT INTO words VALUES (27062, 'pennc''hoarier', 'm', '-ien', 'hoofdrolspeler');
INSERT INTO words VALUES (27063, 'penn-da-benn', 'bw', '', 'van het ene eind tot het andere, volledig');
INSERT INTO words VALUES (27064, 'penndalc''h', 'm', '-ioù', 'belangrijkste leengoed');
INSERT INTO words VALUES (27065, 'penn-dall', 'm', '', 'blindemannetje');
INSERT INTO words VALUES (27066, 'penndallañ', 'ww', '', 'radeloos maken, dol maken');
INSERT INTO words VALUES (27067, 'penndanvez', 'm', '-ioù', 'kapitaal');
INSERT INTO words VALUES (27068, 'penndanvezegezh', 'v', '', 'kapitalisme');
INSERT INTO words VALUES (27069, 'penndanvezour', 'm', '-ien', 'kapitalist');
INSERT INTO words VALUES (27070, 'penndaoulinañ', 'ww', '', '(doen) knielen');
INSERT INTO words VALUES (27071, 'penndareoriñ', 'ww', '', 'buitelen');
INSERT INTO words VALUES (27072, 'penndelochennat', 'ww', '', 'buitelen');
INSERT INTO words VALUES (27073, 'pennden', 'm', 'penndud', 'chef ; belangrijkste personage; held van een geschiedenis');
INSERT INTO words VALUES (27074, 'penndenel', 'v', '', 'van een dier met een mensenhoofd');
INSERT INTO words VALUES (27075, 'penn-deñved', 'm', '', 'schaap');
INSERT INTO words VALUES (27076, 'pennderez', 'm', '-ioù', 'grote kwint, dominant (muziek)');
INSERT INTO words VALUES (27077, 'pennderou', 'm', '', 'principe, basis, grondoorzaak');
INSERT INTO words VALUES (27078, 'penndevezh', 'm', '-ioù', 'halve dag');
INSERT INTO words VALUES (27079, 'penndezennad', 'v', '-où', 'theorema, stelling');
INSERT INTO words VALUES (27080, 'penndiazez', 'm', '-où', 'basisbeginsel');
INSERT INTO words VALUES (27081, 'penndiegezh', 'm', '-ioù', 'belangrijkste familie');
INSERT INTO words VALUES (27082, 'penndiern', 'm', '-ed', 'soevereine prins');
INSERT INTO words VALUES (27083, 'penn-diwezhañ', 'm', '', 'einde');
INSERT INTO words VALUES (27084, 'penndog', 'm', '-ed', 'schurk, schelm');
INSERT INTO words VALUES (27085, 'penndogenn', 'v', '-où', 'afgeknotte boom, knotwilg');
INSERT INTO words VALUES (27086, 'penndogiñ', 'ww', '', '(een boom) afknotten ; (het graan) dorsen zonder de schoven los te maken; buitelen, tuimelen');
INSERT INTO words VALUES (27087, 'penndoliñ', 'ww', '', '(een boom) afknotten');
INSERT INTO words VALUES (27088, 'penndolog', 'm', '-ed', 'penndoloien// afgeknotte boom, knotwilg; kikkervisje, dikkop');
INSERT INTO words VALUES (27089, 'penndologiñ', 'ww', '', '(een boom) afknotten');
INSERT INTO words VALUES (27090, 'penndommet', 'v', '', 'opgewarmd ; beschonken');
INSERT INTO words VALUES (27091, 'penn-dotu', 'm', '', 'onaangenaam gezicht');
INSERT INTO words VALUES (27092, 'penndrabiñ', 'ww', '', 'buitelen, tuimelen');
INSERT INTO words VALUES (27093, 'penndraouigelliñ', 'ww', '', 'buitelen, tuimelen');
INSERT INTO words VALUES (27094, 'penndraouilhat', 'ww', '', 'buitelen, tuimelen');
INSERT INTO words VALUES (27095, 'penndu', 'm', '-ed', 'koolmees');
INSERT INTO words VALUES (27096, 'penndud', 'meerv', '', 'van pennden chefs, hoofdpersonen');
INSERT INTO words VALUES (27097, 'penndudenn', 'm', '', 'hoofdpersoon (in roman, toneelstuk ... )');
INSERT INTO words VALUES (27098, 'pennduenn', 'v', '-où', 'riet, bies');
INSERT INTO words VALUES (27099, 'penn-ed', 'm', '', 'korenhalm');
INSERT INTO words VALUES (27100, 'pennegez', 'v', '', 'bingelkruid');
INSERT INTO words VALUES (27101, 'pennegezh', 'v', '', 'koppigheid');
INSERT INTO words VALUES (27102, 'pennegiñ', 'ww', '', 'uiteinde tegen uiteinde plaatsen ; (buizen) verbinden');
INSERT INTO words VALUES (27103, 'pennek', 'v', '', 'met een groot hoofd ; koppig');
INSERT INTO words VALUES (27104, 'pennekaat', 'ww', '', 'het hoofd bieden (ouzh aan)');
INSERT INTO words VALUES (27105, 'penneskob', 'm', 'penneskibien,  penneskeb', 'aartsbisschop');
INSERT INTO words VALUES (27106, 'penn-fall', 'v', '', 'met een slecht hoofd');
INSERT INTO words VALUES (27107, 'pennfoll', 'm', '', 'duizeling ; opwinding');
INSERT INTO words VALUES (27108, 'pennfoll', 'v', '', 'gek ; verdoofd');
INSERT INTO words VALUES (27109, 'pennfolliñ', 'ww', '', 'radeloos worden ; doorslaan ; duizelen ; zich opwinden');
INSERT INTO words VALUES (27110, 'pennfollus', 'v', '', 'radeloos makend');
INSERT INTO words VALUES (27111, 'penn-fust', 'm', '', 'vrouw zonder orde (fam)');
INSERT INTO words VALUES (27112, 'penngab', 'm', '-où', 'mantelkap');
INSERT INTO words VALUES (27113, 'penngadour', 'm', '-ien', 'oorlogsaanvoerder ; generaal ; strateeg');
INSERT INTO words VALUES (27114, 'penngadouriezh', 'v', '', 'strategie');
INSERT INTO words VALUES (27115, 'penngaled', 'm', '', 'duizendblad (plant)');
INSERT INTO words VALUES (27116, 'penngamm', 'm', '', 'stijve nek');
INSERT INTO words VALUES (27117, 'penngamm', 'v', '', 'met het hoofd scheef');
INSERT INTO words VALUES (27118, 'penngammiñ', 'ww', '', 'het hoofd scheef houden ; opzij hellen');
INSERT INTO words VALUES (27119, 'penngaoz', 'v', '-ioù', 'belangrijkste oorzaak');
INSERT INTO words VALUES (27120, 'penn-garb', 'm', '', 'horzel');
INSERT INTO words VALUES (27121, 'penn-garmenn', 'm', '', 'pennoù-garmenned horzel');
INSERT INTO words VALUES (27122, 'penngarter', 'm', '-ioù', 'hoofdkwartier');
INSERT INTO words VALUES (27123, 'penngef', 'm', '-ioù', 'stamwoord');
INSERT INTO words VALUES (27124, 'penngelennadur', 'm', '-ioù', 'dogma');
INSERT INTO words VALUES (27125, 'penngêr', 'v', '-ioù', 'hoofdstad, belangrijkste stad');
INSERT INTO words VALUES (27126, 'pennglaou', 'm', '-ed', 'meesje');
INSERT INTO words VALUES (27127, 'pennglaouig', 'm', '-ed', 'meesje');
INSERT INTO words VALUES (27128, 'pennglas', 'm', '', 'scabiosa (plant)');
INSERT INTO words VALUES (27129, 'penn-glin', 'm', 'pennoù an daoulin', 'de top van de knie');
INSERT INTO words VALUES (27130, 'penngod', 'm', '-où', 'knuppel ; pak vlas/poetskatoen ...');
INSERT INTO words VALUES (27131, 'penngodañ', 'ww', '', 'pakken vlas/poetskatoen ... maken');
INSERT INTO words VALUES (27132, 'penngos', 'm', '-où', 'plat (hout)blok, hakblok');
INSERT INTO words VALUES (27133, 'penngredenn', 'v', '-où', 'dogma');
INSERT INTO words VALUES (27134, 'penn-gwazi', 'm', '', 'gans');
INSERT INTO words VALUES (27135, 'Penn-Hanternoz', 'm', '', 'Noordpool');
INSERT INTO words VALUES (27136, 'Pennhanternozel', 'v', '', 'van de Noordpool');
INSERT INTO words VALUES (27137, 'pennhent', 'm', '-où', 'hoofdweg, belangrijkste weg');
INSERT INTO words VALUES (27138, 'penn-hent', 'm', '', 'kopstation');
INSERT INTO words VALUES (27139, 'pennhêr', 'm', '-ed', 'belangrijkste erfgenaam; enige zoon');
INSERT INTO words VALUES (27140, 'pennhêrez', 'v', '-ed', 'voornaamste erfgename; enige dochter');
INSERT INTO words VALUES (27141, 'penniliz', 'v', '-où', 'basiliek');
INSERT INTO words VALUES (27142, 'pennivinet', 'v', '', 'met de hoef in de kluister (dier)');
INSERT INTO words VALUES (27143, 'penn-kab', 'm', '', 'mantelkap');
INSERT INTO words VALUES (27144, 'penn-kanton', 'm', '', 'hoofdplaats van een kanton');
INSERT INTO words VALUES (27145, 'penn-kaol', 'm', '', 'kool');
INSERT INTO words VALUES (27146, 'pennkaoz', 'm', '-ioù', 'belangrijkste oorzaak');
INSERT INTO words VALUES (27147, 'penn-kazh', 'm', '', 'uil');
INSERT INTO words VALUES (27148, 'penn-kentañ', 'm', '', 'begin ; oorsprong');
INSERT INTO words VALUES (27149, 'pennkêr', 'm', '-ioù', 'gehucht, klein dorp');
INSERT INTO words VALUES (27150, 'penn-kêr', 'm', '', 'uiteinde van het dorp ; magistraat, overheidspersoon');
INSERT INTO words VALUES (27151, 'penn-kezeg', 'm', '', 'paard (geen aanduiding van geslacht)');
INSERT INTO words VALUES (27152, 'pennki', 'm', '-où', 'tol met houten top');
INSERT INTO words VALUES (27153, 'penn-kil-ha-troad', 'bw', '', 'van kop tot teen ');
INSERT INTO words VALUES (27154, 'penn-kouch', 'v', '', 'met het hoofd scheef');
INSERT INTO words VALUES (27155, 'penn-kredenn', 'm', '', 'religieuze voorman');
INSERT INTO words VALUES (27156, 'Penn-Kreisteiz', 'm', '', 'Zuidpool');
INSERT INTO words VALUES (27157, 'pennkreisteizel', 'v', '', 'van de Zuidpool');
INSERT INTO words VALUES (27158, 'penn-kristen', 'm', '', 'christenmens ; menselijk wezen');
INSERT INTO words VALUES (27159, 'pennlavarenn', 'v', '-où', 'belangrijkste voorstel');
INSERT INTO words VALUES (27160, 'pennlec''h', 'm', '-ioù', 'hoofdplaats');
INSERT INTO words VALUES (27161, 'pennlevier', 'm', '-ien', 'hoofddirecteur');
INSERT INTO words VALUES (27162, 'pennlinad', 'm', '-où', 'kniebuiging');
INSERT INTO words VALUES (27163, 'pennlinañ', 'ww', '', 'een knie op de grond plaatsen');
INSERT INTO words VALUES (27164, 'pennlinenn', 'v', '-où', 'belangrijkste lijn ; belangrijkste kenmerk');
INSERT INTO words VALUES (27165, 'pennlizherenn', 'v', '-où', 'hoofdletter');
INSERT INTO words VALUES (27166, 'pennlodenn', 'v', '-où', 'belangrijkste deel ; stam van een woord');
INSERT INTO words VALUES (27167, 'penn-lu', 'm', '', 'hoofd van het leger ; generaal');
INSERT INTO words VALUES (27168, 'pennmarc''henn', 'v', 'pennmarc''hed', 'horzel');
INSERT INTO words VALUES (27169, 'penn-mat', 'm', '', 'succes ; goede uitslag, goed verloop');
INSERT INTO words VALUES (27170, 'penn-meot', 'm', '', 'schaap');
INSERT INTO words VALUES (27171, 'pennmoalañ', 'ww', '', 'kaal worden/maken');
INSERT INTO words VALUES (27172, 'pennmoalus', 'v', '', 'kaalwordend, kaalmakend');
INSERT INTO words VALUES (27173, 'penn-mouzh', 'v', '', 'pruilerig ');
INSERT INTO words VALUES (27174, 'pennober', 'm', '-où', '-ioù// meesterwerk');
INSERT INTO words VALUES (27175, 'pennoberenn', 'v', '-où', 'meesterwerk');
INSERT INTO words VALUES (27176, 'penn-ognon', 'm', '', 'ui');
INSERT INTO words VALUES (27177, 'pennorin', 'm', '-où', 'bron, oorsprong');
INSERT INTO words VALUES (27178, 'pennoù-moust', 'meerv', '', 'franjes, randen');
INSERT INTO words VALUES (27179, 'penn-ouzh-penn', 'bw', '', 'onder vier ogen ; achter elkaar, in elkaars verlengde ; helemaal (veranderen)');
INSERT INTO words VALUES (27180, 'pennozvezh', 'v', '-ioù', 'helft van de nacht');
INSERT INTO words VALUES (27181, 'pennrann', 'v', '-où', 'stam van een woord');
INSERT INTO words VALUES (27182, 'penn-red', 'm', '', 'loop, wedren');
INSERT INTO words VALUES (27183, 'pennreizhañ', 'ww', '', 'het hoogste gezag uitoefenen');
INSERT INTO words VALUES (27184, 'pennreizher', 'm', '-ien', 'hoogste magistraat');
INSERT INTO words VALUES (27185, 'pennrener', 'm', '-ien', 'hoofddirecteur ; hoogste chef');
INSERT INTO words VALUES (27186, 'pennreolenn', 'v', '-où', 'hoofdregel');
INSERT INTO words VALUES (27187, 'pennroll', 'm', '-où', 'hoofdrol');
INSERT INTO words VALUES (27188, 'pennroue', 'm', '-ed', 'opperkoning');
INSERT INTO words VALUES (27189, 'pennroueelezh', 'v', '-ioù', 'soevereiniteit');
INSERT INTO words VALUES (27190, 'pennruz', 'm', '-ed', 'zee-eend');
INSERT INTO words VALUES (27191, 'pennsac''h', 'm', '', 'kropgezwel');
INSERT INTO words VALUES (27192, 'pennsac''henn', 'v', '-où', 'cervelaatworst');
INSERT INTO words VALUES (27193, 'penn-saout', 'm', '', 'rund');
INSERT INTO words VALUES (27194, 'penn-sardin', 'm', '', 'vrouw van Douarnenez (fam)');
INSERT INTO words VALUES (27195, 'penn-skod', 'm', '-où', 'boomstronk');
INSERT INTO words VALUES (27196, 'pennskod', 'm', '-où', 'boomstronk');
INSERT INTO words VALUES (27197, 'penn-skort', 'v', '', 'peinzend, dromerig, melancholisch');
INSERT INTO words VALUES (27198, 'pennskouer', 'v', '-ioù', 'paradigma');
INSERT INTO words VALUES (27199, 'pennskrivagner', 'm', '-ien', 'hoofdredacteur');
INSERT INTO words VALUES (27200, 'pennsod', 'm', '-ien', 'dwazerik, stommerik');
INSERT INTO words VALUES (27201, 'pennsodiñ', 'ww', '', 'zijn verstand verliezen');
INSERT INTO words VALUES (27202, 'pennsoñjal', 'ww', '', '(zich) verbeelden, (zich) voorstellen');
INSERT INTO words VALUES (27203, 'penn-sourd', 'v', '', 'onhandelbaar, dwars');
INSERT INTO words VALUES (27204, 'pennstêr', 'v', '-où', 'belangrijkste waterloop');
INSERT INTO words VALUES (27205, 'pennstudi', 'v', '-où', 'belangrijkste studie');
INSERT INTO words VALUES (27206, 'pennstur', 'm', '-ioù', 'principe ; grondregel, stelregel');
INSERT INTO words VALUES (27207, 'pennsturienn', 'v', '-où', 'principe ; grondregel, stelregel');
INSERT INTO words VALUES (27208, 'pennsturier', 'm', '-ien', 'hoofddirecteur');
INSERT INTO words VALUES (27209, 'penn-tan', 'm', '', 'stuk half verbrand hout');
INSERT INTO words VALUES (27210, 'pennti', 'm', '-ez', '-er, -où// kortwoonst, klein huis zonder bijgebouwen noch grond');
INSERT INTO words VALUES (27211, 'penn-ti', 'm', '', 'penntieien gezinshoofd');
INSERT INTO words VALUES (27212, 'penntieg', 'm', '', 'penntieien gezinshoofd');
INSERT INTO words VALUES (27213, 'penntiern', 'zie', '', 'penndiern soevereine prins');
INSERT INTO words VALUES (27214, 'penn-tir', 'm', '', 'kaap, vooruitstekende berg');
INSERT INTO words VALUES (27215, 'penntrok', 'm', '-où', 'vergoeding betaald door een deelgenoot');
INSERT INTO words VALUES (27216, 'pennurzhiadur', 'm', '-ioù', 'algemene/overkoepelende organisatie');
INSERT INTO words VALUES (27217, 'pennurzhiañ', 'ww', '', 'werken als overkoepelende organisatie');
INSERT INTO words VALUES (27218, 'pennvad', 'm', '-où', 'belangrijkste goed/bezitting');
INSERT INTO words VALUES (27219, 'pennvadaouiñ', 'ww', '', 'verdoven, verbijsteren');
INSERT INTO words VALUES (27220, 'pennvagadur', 'm', '-ioù', 'belangrijkste voedsel');
INSERT INTO words VALUES (27221, 'pennvarevezh', 'm', '-ioù', 'belangrijkste periode');
INSERT INTO words VALUES (27222, 'pennvarner', 'm', '-ien', 'opperrechter ; juryvoorzitter (bij examens)');
INSERT INTO words VALUES (27223, 'pennvenoz', 'm', '-ioù', 'leidende gedachte');
INSERT INTO words VALUES (27224, 'pennverour', 'm', '-ien', 'superintendant, hoofdinspecteur');
INSERT INTO words VALUES (27225, 'pennverouriezh', 'v', '-ioù', 'oppertoezicht');
INSERT INTO words VALUES (27226, 'pennveudiñ', 'ww', '', 'verdoven, verbijsteren');
INSERT INTO words VALUES (27227, 'pennvevel', 'm', '-ien', '-où// hofmeier ; eerste bediende');
INSERT INTO words VALUES (27228, 'pennvezviñ', 'ww', '', 'dronken maken, zich bedrinken');
INSERT INTO words VALUES (27229, 'pennvinistr', 'm', '-ed', 'eerste minister');
INSERT INTO words VALUES (27230, 'pennvreutaer', 'm', '-ien', 'deken van de advocatenorde');
INSERT INTO words VALUES (27231, 'pennvrezelour', 'm', '-ien', 'legeraanvoerder ; generaal');
INSERT INTO words VALUES (27232, 'pennwele', 'm', '-où', 'hoofdeind van een bed ; peluw');
INSERT INTO words VALUES (27233, 'pennwir', 'm', '-ioù', 'jaarlijkse verplichte bijdrage');
INSERT INTO words VALUES (27234, 'pennwirionez', 'v', '-ioù', 'axioma');
INSERT INTO words VALUES (27235, 'pennwisk', 'm', '-où', 'hoofddeksel');
INSERT INTO words VALUES (27236, 'pennwrizienn', 'v', 'pennwrizioù', 'belangrijkste stam/wortel');
INSERT INTO words VALUES (27237, 'penn-yar', 'm', 'penn-yer', 'kip');
INSERT INTO words VALUES (27238, 'peñs', 'm', '-où', 'bil');
INSERT INTO words VALUES (27239, 'peñsad', 'm', '-où', 'een pak slaag op de billen');
INSERT INTO words VALUES (27240, 'peñsata', 'ww', '', 'op de billen slaan');
INSERT INTO words VALUES (27241, 'peñse', 'm', '-où', 'schipbreuk; wrak');
INSERT INTO words VALUES (27242, 'peñsead', 'm', 'peñseidi', 'schipbreukeling');
INSERT INTO words VALUES (27243, 'peñseañ', 'ww', '', 'schipbreuk lijden');
INSERT INTO words VALUES (27244, 'peñseer', 'm', '-ien', 'strandrover die valse seinen geeft');
INSERT INTO words VALUES (27245, 'peñsek', 'v', '', 'met dikke billen');
INSERT INTO words VALUES (27246, 'peñsel', 'm', '-ioù', 'lap gebruikt voor het verstellen');
INSERT INTO words VALUES (27247, 'peñseliat', 'ww', '', 'een lap opnaaien, verstellen');
INSERT INTO words VALUES (27248, 'peñselierezh', 'm', '', 'het verstellen');
INSERT INTO words VALUES (27249, 'peñseüs', 'v', '', 'schipbreuken veroorzakend');
INSERT INTO words VALUES (27250, 'Pensez', 'plaatsnaam', '', 'Penzé');
INSERT INTO words VALUES (27251, 'peñsoù', 'meerv', '', 'billen');
INSERT INTO words VALUES (27252, 'pentadenn', 'v', '-où', '(een) schilderij ; vrouw met felle make-up');
INSERT INTO words VALUES (27253, 'pentañ', 'ww', '', 'schilderen');
INSERT INTO words VALUES (27254, 'Pentateuk', 'm', '', 'Pentateuch');
INSERT INTO words VALUES (27255, 'pentatlon', 'm', '-où', 'vijfkamp');
INSERT INTO words VALUES (27256, 'pentefeñv', 'm', '-ed', 'hazelworm');
INSERT INTO words VALUES (27257, 'penter', 'm', '-ien', 'schilder');
INSERT INTO words VALUES (27258, 'Penteür', 'plaatsnaam', '', 'Penthièvre');
INSERT INTO words VALUES (27259, 'penton', 'm', '-ioù', 'wastobbe');
INSERT INTO words VALUES (27260, 'pentoniad', 'm', '-où', 'inhoud van een wastobbe');
INSERT INTO words VALUES (27261, 'pentur', 'm', '-ioù', 'verf');
INSERT INTO words VALUES (27262, 'peñver', 'v', '', 'bleek, flauw');
INSERT INTO words VALUES (27263, 'penvers', 'v', '', 'koppig, halsstarrig');
INSERT INTO words VALUES (27264, 'penverzegezh', 'v', '', 'koppigheid, hardnekkigheid');
INSERT INTO words VALUES (27265, 'penverziñ', 'ww', '', 'koppig zijn, halsstarrig zijn');
INSERT INTO words VALUES (27266, 'penvestr', 'm', '-où', 'halster');
INSERT INTO words VALUES (27267, 'penvestrañ', 'ww', '', 'een halster omdoen');
INSERT INTO words VALUES (27268, 'peoc''h', 'm', '', 'vrede');
INSERT INTO words VALUES (27269, 'peoc''h', 'uitr', '', 'stilte !');
INSERT INTO words VALUES (27270, 'peoc''haat', 'ww', '', 'bedaren ; tot vrede brengen');
INSERT INTO words VALUES (27271, 'peoc''hadur', 'm', '-ioù', 'het bedaren ; pacificatie');
INSERT INTO words VALUES (27272, 'peoc''haer', 'm', '-ien', 'vredebrenger');
INSERT INTO words VALUES (27273, 'peoc''haus', 'v', '', 'de vrede brengend; bedarend');
INSERT INTO words VALUES (27274, 'peoc''hgar', 'm', '', 'vredelievende ; pacifist');
INSERT INTO words VALUES (27275, 'peoc''hgar', 'v', '', 'vredelievend');
INSERT INTO words VALUES (27276, 'peoc''hgarantez', 'v', '', 'vredelievendheid');
INSERT INTO words VALUES (27277, 'peoc''hgarour', 'm', '-ien', 'pacifist');
INSERT INTO words VALUES (27278, 'peoc''hgarouriezh', 'v', '', 'pacifisme');
INSERT INTO words VALUES (27279, 'peoc''hiañ', 'ww', '', 'vrede brengen');
INSERT INTO words VALUES (27280, 'peoc''hiek', 'v', '', 'vredelievend, vreedzaam');
INSERT INTO words VALUES (27281, 'peoc''hier', 'm', '-ien', 'vredebrenger, vredestichter');
INSERT INTO words VALUES (27282, 'peoc''hius', 'v', '', 'vrede brengend ; bedarend');
INSERT INTO words VALUES (27283, 'peoc''hleun', 'v', '', 'vreedzaam, vredig');
INSERT INTO words VALUES (27284, 'peogwir', 'vw', '', 'aangezien, daar');
INSERT INTO words VALUES (27285, 'peorien', 'meerv', '', 'van paour armen');
INSERT INTO words VALUES (27286, 'peotramant', 'bw', '', 'anders, in het andere geval');
INSERT INTO words VALUES (27287, 'pep', 'v', '', 'elke, iedere');
INSERT INTO words VALUES (27288, 'peplom', 'm', '-où', 'peplos, lang vrouwenkleed bij de Grieken');
INSERT INTO words VALUES (27289, 'pepsin', 'm', '', 'pepsine');
INSERT INTO words VALUES (27290, 'pepton', 'm', '', 'pepton');
INSERT INTO words VALUES (27291, 'per', 'col', '', 'peren');
INSERT INTO words VALUES (27292, 'per', 'm', '-ioù', 'kookketel');
INSERT INTO words VALUES (27293, 'Per', 'mansnaam', '', 'Pieter, Piet');
INSERT INTO words VALUES (27294, 'perag', 'm', '', '(het) waarom, (de) reden');
INSERT INTO words VALUES (27295, 'perager', 'm', '-ien', 'vraagal');
INSERT INTO words VALUES (27296, 'peragiñ', 'ww', '', 'vragen stellen');
INSERT INTO words VALUES (27297, 'perak', 'bw', '', 'waarom ');
INSERT INTO words VALUES (27298, 'perch', 'v', '-où', 'tuinstok, leistok, bonenstaak, erwtenstaak');
INSERT INTO words VALUES (27299, 'perchañ', 'ww', '', 'tuinstokken/bonenstaken plaatsen bij de planten');
INSERT INTO words VALUES (27300, 'perchenn', 'v', '-où', 'perchoù// staak');
INSERT INTO words VALUES (27301, 'perchennad', 'v', '-où', 'mijt gemaakt rond een staak');
INSERT INTO words VALUES (27302, 'perchennañ', 'ww', '', 'stro stapelen tot een mijt rond een staak');
INSERT INTO words VALUES (27303, 'perc''hell', 'meerv', '', 'van porc''hell varkens');
INSERT INTO words VALUES (27304, 'perc''helliñ', 'ww', '', 'biggen');
INSERT INTO words VALUES (27305, 'perc''henn', 'm', '-ed', 'bezitter, eigenaar');
INSERT INTO words VALUES (27306, 'perc''hennadenn', 'v', '-où', '(een) bezit, (een) toe-eigening, (een) aankoop ; (een) adoptie');
INSERT INTO words VALUES (27307, 'perc''hennadur', 'm', '-ioù', 'het bezitten, het zich toe-eigenen, het verwerven ; het adopteren ; eigendomsregime');
INSERT INTO words VALUES (27308, 'perc''hennaj', 'm', '', 'eigendomsrecht');
INSERT INTO words VALUES (27309, 'perc''hennañ', 'ww', '', 'bezitten; verwerven ; zich meester maken van; adopteren; possessief (spraakkunst)');
INSERT INTO words VALUES (27310, 'perc''hennidigezh', 'v', '-ioù', 'toe-eigening ; verwerving ; adoptie');
INSERT INTO words VALUES (27311, 'perc''henniezh', 'v', '', 'bezit, eigendom');
INSERT INTO words VALUES (27312, 'perc''hentiezh', 'v', '', 'bezit, eigendom');
INSERT INTO words VALUES (27313, 'pere', 'vn', '', 'wie, welke ?');
INSERT INTO words VALUES (27314, 'pereg', 'v', '-i', '-où// boomgaard met perenbomen');
INSERT INTO words VALUES (27315, 'perenneg', 'v', '-i', '-où// boomgaard met perenbomen');
INSERT INTO words VALUES (27316, 'pergen', 'bw', '', 'vooral, precies');
INSERT INTO words VALUES (27317, 'pergola', 'm', '-où', 'pergola');
INSERT INTO words VALUES (27318, 'pergont', 'telw', '', 'veertig');
INSERT INTO words VALUES (27319, 'perheñvel', 'v', '', 'peervormig');
INSERT INTO words VALUES (27320, 'peri', 'mv', '-ed', 'kwijnende persoon');
INSERT INTO words VALUES (27321, 'perianiñ', 'ww', '', 'kwijnen, achteruitgaan');
INSERT INTO words VALUES (27322, 'periant', 'm', '-où', 'bloembekleedsels');
INSERT INTO words VALUES (27323, 'periant', 'm', '-où', 'hardware');
INSERT INTO words VALUES (27324, 'Perieg', 'plaatsnaam', '', 'Piré');
INSERT INTO words VALUES (27325, 'perikard', 'm', '-où', 'pericard, hartzakje');
INSERT INTO words VALUES (27326, 'periost', 'm', '-où', 'beenvlies');
INSERT INTO words VALUES (27327, 'peripatetegezh', 'v', '', 'peripatetisme ; filosofie van Aristoteles');
INSERT INTO words VALUES (27328, 'peripatetegour', 'm', '-ien', 'peripateticus');
INSERT INTO words VALUES (27329, 'peripatetek', 'v', '', 'peripatetisch');
INSERT INTO words VALUES (27330, 'perisilh', 'm/col', '', 'peterselie');
INSERT INTO words VALUES (27331, 'perisilh-aod', 'col', '', 'steenbreek (plant)');
INSERT INTO words VALUES (27332, 'perisilh-ki', 'col', '', 'scheerling (plant)');
INSERT INTO words VALUES (27333, 'perisilh-mor', 'col', '', 'steenbreek (plant)');
INSERT INTO words VALUES (27334, 'periskop', 'm', '-où', 'periscoop');
INSERT INTO words VALUES (27335, 'periskopek', 'v', '', 'periscopisch');
INSERT INTO words VALUES (27336, 'periton', 'm', '-où', 'buikvlies');
INSERT INTO words VALUES (27337, 'peritonit', 'm', '-où', 'buikvliesontsteking');
INSERT INTO words VALUES (27338, 'perkal', 'm', '', 'katoenbatist');
INSERT INTO words VALUES (27339, 'Perken', 'plaatsnaam', '', 'Persquen');
INSERT INTO words VALUES (27340, 'perkus', 'v', '', 'verlamd, lam, verstijfd');
INSERT INTO words VALUES (27341, 'perkuz', 'm', '-ed', 'lamme, verlamde');
INSERT INTO words VALUES (27342, 'perkuzadur', 'm', '', 'verlamming, het verstijven');
INSERT INTO words VALUES (27343, 'perle', 'v', '-ioù', 'weidegrond, weiderecht');
INSERT INTO words VALUES (27344, 'perlez', 'col', '', 'parels');
INSERT INTO words VALUES (27345, 'perlezañ', 'ww', '', 'met parels versieren');
INSERT INTO words VALUES (27346, 'perlezeg', 'm', '-ed', 'spiering');
INSERT INTO words VALUES (27347, 'perlezek', 'v', '', 'met parels, bepareld');
INSERT INTO words VALUES (27348, 'perlezennañ', 'ww', '', 'met parels versieren ; parelen, kleine druppels vormen');
INSERT INTO words VALUES (27349, 'perlezenniñ', 'ww', '', 'met parels versieren ; parelen, kleine druppels vormen');
INSERT INTO words VALUES (27350, 'perlezus', 'v', '', 'parel-');
INSERT INTO words VALUES (27351, 'permanganat', 'm', '-où', 'kaliumzout van permangaanzuur, kaliumpermanganaat');
INSERT INTO words VALUES (27352, 'permetiñ', 'ww', '', 'toelaten, toestaan');
INSERT INTO words VALUES (27353, 'peroked', 'm', '-ed', 'papegaai');
INSERT INTO words VALUES (27354, 'peroksidañ', 'ww', '', 'peroxyderen');
INSERT INTO words VALUES (27355, 'peroksidenn', 'v', '-où', 'peroxyde');
INSERT INTO words VALUES (27356, 'perone', 'm', '-où', 'kuitbeen');
INSERT INTO words VALUES (27357, 'Perou', 'v', '', 'Peru');
INSERT INTO words VALUES (27358, 'Perouad', 'm', '', 'Perouiz Peruaan');
INSERT INTO words VALUES (27359, 'Perred', 'plaatsnaam', '', 'Perret');
INSERT INTO words VALUES (27360, 'Perroz', 'plaatsnaam', '', 'Perros-Guirec');
INSERT INTO words VALUES (27361, 'pers', 'm', '', 'hemelsblauw (kleur)');
INSERT INTO words VALUES (27362, 'pers', 'v', '', 'hemelsblauw');
INSERT INTO words VALUES (27363, 'persdu', 'v', '', 'gekneusd');
INSERT INTO words VALUES (27364, 'persduadur', 'm', '-ioù', 'kneuzing');
INSERT INTO words VALUES (27365, 'persduañ', 'ww', '', 'kneuzen');
INSERT INTO words VALUES (27366, 'Persed', 'meerv', '', 'Perzen');
INSERT INTO words VALUES (27367, 'perseg', 'm', '', 'Perzisch (taal)');
INSERT INTO words VALUES (27368, 'Persia', 'v', '', 'Perzië');
INSERT INTO words VALUES (27369, 'person', 'm', '-ed', 'pastoor; persoon, personage ; ti ar person pastorie');
INSERT INTO words VALUES (27370, 'personded', 'v', '', 'identiteit (van een persoon)');
INSERT INTO words VALUES (27371, 'personek,  personel', 'v', '', 'persoonlijk');
INSERT INTO words VALUES (27372, 'personeladur', 'm', '-ioù', 'verpersoonlijking');
INSERT INTO words VALUES (27373, 'personelañ', 'ww', '', 'verpersoonlijken ; persoonlijk maken, personaliseren');
INSERT INTO words VALUES (27374, 'personelezh', 'v', '-ioù', 'persoonlijkheid ; individualiteit');
INSERT INTO words VALUES (27375, 'personiezh', 'v', '-où', 'pastoorschap, pastoorsambt');
INSERT INTO words VALUES (27376, 'perukenn', 'v', '-où', 'pruik');
INSERT INTO words VALUES (27377, 'perukenner', 'm', '-ien', 'pruikenmaker, haarkapper');
INSERT INTO words VALUES (27378, 'peruker', 'm', '-ien', 'pruikenmaker, haarkapper');
INSERT INTO words VALUES (27379, 'Pervenan', 'plaatsnaam', '', 'Penvénan');
INSERT INTO words VALUES (27380, 'pervezh', 'v', '', 'nauwkeurig ; zorgzaam ; gierig');
INSERT INTO words VALUES (27381, 'pervezhded', 'v', '', 'mauwkeurigheid ; zorg ; gierigheid');
INSERT INTO words VALUES (27382, 'pervezhder', 'm', '', 'mauwkeurigheid ; zorg ; gierigheid');
INSERT INTO words VALUES (27383, 'pervezhañ', 'ww', '', 'nauwkeurig omschrijven, preciseren');
INSERT INTO words VALUES (27384, 'perzh', 'm', '-ioù', '(aan)deel, rol; kwaliteit ; macht, gezag ');
INSERT INTO words VALUES (27385, 'Perzh', 'plaatsnaam', '', 'Le Pertre');
INSERT INTO words VALUES (27386, 'perzh-fall', 'm', '', 'gebrek, ondeugd');
INSERT INTO words VALUES (27387, 'perzhiad', 'm', 'perzhidi', 'deelnemer');
INSERT INTO words VALUES (27388, 'perzhier', 'meerv', '', 'van porzh binnenplaatsen; havens; inrijpoorten; belangrijke huizen');
INSERT INTO words VALUES (27389, 'perzh-mat', 'm', '-ioù-mat', 'kwaliteit ; uitmuntendheid');
INSERT INTO words VALUES (27390, 'peseurt', 'vn', '', 'wat, welk(e); welke soort');
INSERT INTO words VALUES (27391, 'pesk', 'm', '-ed', '(een) vis;mv vissen (inclusief schelpdieren, walvissen)');
INSERT INTO words VALUES (27392, 'pesk-askellek', 'm', '', 'vliegende vis');
INSERT INTO words VALUES (27393, 'pesk-avel', 'm', '', 'vis die aan het oppervlak leeft');
INSERT INTO words VALUES (27394, 'peskdebrer', 'm', '-ien', 'viseter');
INSERT INTO words VALUES (27395, 'peskdebrerezh', 'm', '', 'het eten van vis, het viseter zijn');
INSERT INTO words VALUES (27396, 'pesk-Ebrel', 'm', '', 'aprilvis');
INSERT INTO words VALUES (27397, 'peskedenn', 'v', '', 'vis');
INSERT INTO words VALUES (27398, 'peskedus', 'v', '', 'visrijk');
INSERT INTO words VALUES (27399, 'pesk-ejen', 'm', '', 'zeekoe');
INSERT INTO words VALUES (27400, 'pesker', 'm', '-ien', 'visboer ; visser');
INSERT INTO words VALUES (27401, 'peskerezh', 'v', '-ioù', 'vishandel');
INSERT INTO words VALUES (27402, 'peskerezh', 'm', '', 'het vissen ; het drijven van een vishandel');
INSERT INTO words VALUES (27403, 'pesketa', 'ww', '', 'vissen, hengelen');
INSERT INTO words VALUES (27404, 'pesketaer', 'm', '-ien', 'visser, hengelaar');
INSERT INTO words VALUES (27405, 'pesketaerezh', 'm', '', 'het vissen');
INSERT INTO words VALUES (27406, 'pesketaouriezh', 'v', '', 'studie van de visserij');
INSERT INTO words VALUES (27407, 'peskheñvel', 'v', '', 'visvormig');
INSERT INTO words VALUES (27408, 'pesk-koad', 'm', '', 'vis die de wrakken opzoekt');
INSERT INTO words VALUES (27409, 'pesk-mare', 'm', '', 'pieterman (vis)');
INSERT INTO words VALUES (27410, 'pesk-nijer', 'm', '', 'vliegende vis');
INSERT INTO words VALUES (27411, 'peskoniezh', 'v', '', 'kennis van de vissen, ichtyologie');
INSERT INTO words VALUES (27412, 'peskoniour', 'm', '-ien', 'kenner van de vissen, ichtyoloog');
INSERT INTO words VALUES (27413, 'pesk-sol', 'm', '', 'vis die op de bodem leeft');
INSERT INTO words VALUES (27414, 'peskus', 'v', '', 'visrijk');
INSERT INTO words VALUES (27415, 'peskvager', 'm', '-ien', 'viskweker');
INSERT INTO words VALUES (27416, 'peskvagerezh', 'm', '', 'het kweken van vis');
INSERT INTO words VALUES (27417, 'pester', 'meerv', '', 'van post palen, pijlers');
INSERT INTO words VALUES (27418, 'pestuek', 'v', '', 'onhandig');
INSERT INTO words VALUES (27419, 'pesuilhadenn', 'v', '', 'où geroosterd vlees met erwtjes');
INSERT INTO words VALUES (27420, 'pet', 'bn/vn', '', 'hoeveel ? ');
INSERT INTO words VALUES (27421, 'petalenn', 'v', '-où', 'bloemblad');
INSERT INTO words VALUES (27422, 'petiz', 'col', '', 'aas voor het vissen');
INSERT INTO words VALUES (27423, 'petore', 'vn', '', 'welke, van welke soort ?');
INSERT INTO words VALUES (27424, 'petra', 'vn', '', 'wat ; petra bennak alhoewel');
INSERT INTO words VALUES (27425, 'petral', 'm', '-ioù', 'borststuk van een harnas');
INSERT INTO words VALUES (27426, 'petrefe', 'm', '', 'voorwerp waarvan men de naam niet kent');
INSERT INTO words VALUES (27427, 'petrografek', 'v', '', 'petrografisch');
INSERT INTO words VALUES (27428, 'petrol', 'm', '-où', 'petroleum, aardolie');
INSERT INTO words VALUES (27429, 'petrolek', 'v', '', 'petroleumhoudend');
INSERT INTO words VALUES (27430, 'petroler', 'm', '-ien', 'petroleur');
INSERT INTO words VALUES (27431, 'petrolus', 'v', '', 'oliehoudend');
INSERT INTO words VALUES (27432, 'petunia', 'm', '-où', 'petunia');
INSERT INTO words VALUES (27433, 'petvediñ', 'ww', '', 'de hoeveelste aankondigen ');
INSERT INTO words VALUES (27434, 'petvet', 'v', '', 'hoeveelste');
INSERT INTO words VALUES (27435, 'peud', 'm', '', 'pijn in de poten (vee) ; droge hoest bij schapen en koeien');
INSERT INTO words VALUES (27436, 'peudal', 'ww', '', 'hoesten');
INSERT INTO words VALUES (27437, 'peudek', 'v', '', 'pijnlijk stappend');
INSERT INTO words VALUES (27438, 'peudr', 'v', '', 'paniek bij het vee op de markt');
INSERT INTO words VALUES (27439, 'peudrenn', 'v', '', 'paniek bij het vee op de markt');
INSERT INTO words VALUES (27440, 'peuk', 'm', '-où', 'stomp, opstopper');
INSERT INTO words VALUES (27441, 'peukañ', 'ww', '', 'een stomp geven ; hoesten');
INSERT INTO words VALUES (27442, 'peukenniñ', 'ww', '', '(langdurig) kuchen');
INSERT INTO words VALUES (27443, 'peuketa', 'ww', '', '(langdurig) kuchen');
INSERT INTO words VALUES (27444, 'peul', 'm', '-ioù', 'paal, pijler, (zend)mast');
INSERT INTO words VALUES (27445, 'peulgae', 'm', '-où', 'palissade, staketsel');
INSERT INTO words VALUES (27446, 'peul-gwini', 'm', '', 'staak voor wijnstokken');
INSERT INTO words VALUES (27447, 'peuliad', 'm', '-où', '(rook)kolom');
INSERT INTO words VALUES (27448, 'peuliañ', 'ww', '', 'van palen/pijlers voorzien ; een palissade maken');
INSERT INTO words VALUES (27449, 'peuliaoueg', 'v', '-où', 'colonnade, zuilenrij');
INSERT INTO words VALUES (27450, 'peuliaoueg-tro', 'v', '', 'peristyle, zuilengalerij');
INSERT INTO words VALUES (27451, 'peulieg', 'v', '-où', 'palissade, staketsel');
INSERT INTO words VALUES (27452, 'peuliek', 'v', '', 'voorzien van palen/pijlers');
INSERT INTO words VALUES (27453, 'peultrin', 'm', '-où', 'borst');
INSERT INTO words VALUES (27454, 'peulvan', 'm', '', '-(i)où menhir ; kolom');
INSERT INTO words VALUES (27455, 'peulveriadur', 'm', '-ioù', 'het spietsen');
INSERT INTO words VALUES (27456, 'peulveriañ', 'ww', '', 'spietsen');
INSERT INTO words VALUES (27457, 'peur-', 'voorvoegsel', '', 'duidt voltooiing/volmaaktheid aan; peurvoulañ (het drukken voltooien) van moulañ (drukken)');
INSERT INTO words VALUES (27458, 'peur', 'bw', '', 'wanneer ?');
INSERT INTO words VALUES (27459, 'peuraozadur', 'm', '-ioù', 'het voltooien');
INSERT INTO words VALUES (27460, 'peuraozañ', 'ww', '', 'voltooien');
INSERT INTO words VALUES (27461, 'peurbad', 'v', '', 'eeuwig');
INSERT INTO words VALUES (27462, 'peurbadel', 'v', '', 'eeuwig');
INSERT INTO words VALUES (27463, 'peurbadelezh', 'v', '', 'eeuwigheid');
INSERT INTO words VALUES (27464, 'peurbadus', 'v', '', 'eeuwig');
INSERT INTO words VALUES (27465, 'peurbaeadur', 'm', '-ioù', 'saldo, klein geld');
INSERT INTO words VALUES (27466, 'peurbaeañ', 'ww', '', 'bijpassen (met klein geld)');
INSERT INTO words VALUES (27467, 'peurbrezeg', 'ww', 'peurbrezeget', 'besluiten, afronden (spreekbeurt)');
INSERT INTO words VALUES (27468, 'peurbrezegenn', 'v', '-où', 'slot van een rede, peroratie');
INSERT INTO words VALUES (27469, 'peurc''hlanaat', 'ww', '', 'verfijnen');
INSERT INTO words VALUES (27470, 'peurc''hraet', 'verl deelw van', '', 'peurober (voltooid, afgewerkt)');
INSERT INTO words VALUES (27471, 'peurdremened', 'm', '-où', 'voltooid verleden tijd');
INSERT INTO words VALUES (27472, 'peurechu', 'v', '', 'helemaal voltooid');
INSERT INTO words VALUES (27473, 'peurechuiñ', 'ww', '', 'helemaal voltooien');
INSERT INTO words VALUES (27474, 'peurfonn', 'v', '', 'heel overvloedig');
INSERT INTO words VALUES (27475, 'peurgas', 'ww', 'peurgaset', 'helemaal tot een einde brengen ; de genadeslag toedienen');
INSERT INTO words VALUES (27476, 'peurgeñveriadur', 'm', '', 'relativiteit');
INSERT INTO words VALUES (27477, 'peurgetket', 'bw', '', 'vooral, inzonderheid');
INSERT INTO words VALUES (27478, 'peurglok', 'v', '', 'helemaal volledig ; perfect');
INSERT INTO words VALUES (27479, 'peurglokaat', 'ww', '', 'vervolledigen');
INSERT INTO words VALUES (27480, 'peurglozañ', 'ww', '', 'helemaal dichtdoen ; besluiten');
INSERT INTO words VALUES (27481, 'peurheñvel', 'v', '', 'identiek (ouzh aan)');
INSERT INTO words VALUES (27482, 'peurheñveladur', 'm', '-ioù', 'facsimile');
INSERT INTO words VALUES (27483, 'peurheñvelded', 'v', '-ioù', 'volledige gelijkheid ; volledige gelijkvormigheid');
INSERT INTO words VALUES (27484, 'peurheñvelder', 'm', '-ioù', 'volledige gelijkheid ; volledige gelijkvormigheid');
INSERT INTO words VALUES (27485, 'Peurid-ar-Roc''h', 'plaatsnaam', '', 'Pommerit-Jaudy');
INSERT INTO words VALUES (27486, 'peuriñ', 'ww', '', '(laten) weiden, (laten) grazen');
INSERT INTO words VALUES (27487, 'peurlavaret', 'v', '', 'geheel uitgesproken ');
INSERT INTO words VALUES (27488, 'peurlec''h', 'm', '-ioù', 'weiland');
INSERT INTO words VALUES (27489, 'peurliesañ', 'bw', '', 'het vaakst ; over het algemeen');
INSERT INTO words VALUES (27490, 'Peurloc''h', 'plaatsnaam', '', 'Plélo');
INSERT INTO words VALUES (27491, 'peurober', 'ww', '', 'voltooien, afwerken, afmaken');
INSERT INTO words VALUES (27492, 'peurrest', 'm', '', 'rest');
INSERT INTO words VALUES (27493, 'peurvat', 'v', '', 'perfect');
INSERT INTO words VALUES (27494, 'peurvan', 'v', '-où', 'weiland');
INSERT INTO words VALUES (27495, 'peurvevenn', 'v', '-où', 'uiterste limiet');
INSERT INTO words VALUES (27496, 'peurvloaz', 'v', '', 'jaarlijks, een jaar durend');
INSERT INTO words VALUES (27497, 'peurvoud', 'm', '', 'het absolute');
INSERT INTO words VALUES (27498, 'peurvoudek', 'v', '', 'absoluut, volstrekt');
INSERT INTO words VALUES (27499, 'peurvoudel', 'v', '', 'absoluut, volstrekt');
INSERT INTO words VALUES (27500, 'peurvoulañ', 'ww', '', 'het drukken voltooien');
INSERT INTO words VALUES (27501, 'peurvuiañ', 'm', '', 'het grootste deel');
INSERT INTO words VALUES (27502, 'peurvuiañ', 'bw', '', 'in het algemeen, het vaakst, meestal');
INSERT INTO words VALUES (27503, 'peurvuiañ', 'm', '', '(het) grootste deel');
INSERT INTO words VALUES (27504, 'peurwastell', 'v', '', 'einde van het dorsen');
INSERT INTO words VALUES (27505, 'peurwerzhañ', 'ww', '', 'uitverkopen; peurwerzhet uitverkocht');
INSERT INTO words VALUES (27506, 'peurwiriadur', 'm', '-ioù', 'het in orde bevinden');
INSERT INTO words VALUES (27507, 'peurwiriañ', 'ww', '', 'in orde bevinden');
INSERT INTO words VALUES (27508, 'peurwiriekaat', 'ww', '', 'bekrachtigen, ratificeren');
INSERT INTO words VALUES (27509, 'peurwiriekadur', 'm', '-ioù', 'bekrachtiging, het ratificeren');
INSERT INTO words VALUES (27510, 'peurwirion', 'v', '', 'authentiek, echt');
INSERT INTO words VALUES (27511, 'peurwirionded', 'v', '', 'authenticiteit, echtheid');
INSERT INTO words VALUES (27512, 'peurwirionder', 'm', '', 'authenticiteit, echtheid');
INSERT INTO words VALUES (27513, 'peurzalc''hus', 'v', '', 'doorlopend, permanent');
INSERT INTO words VALUES (27514, 'peurzalc''husted', 'v', '', 'bestendigheid, permanentie');
INSERT INTO words VALUES (27515, 'peurzalc''huster', 'm', '', 'bestendigheid, permanentie');
INSERT INTO words VALUES (27516, 'peurzistrujañ', 'ww', '', 'grondig vernietigen');
INSERT INTO words VALUES (27517, 'peurzistrujidigezh', 'v', '-ioù', 'vernietiging');
INSERT INTO words VALUES (27518, 'peurzorn', 'm', '', 'einde van het dorsen');
INSERT INTO words VALUES (27519, 'peurzornañ', 'ww', '', 'het dorsen beëindigen');
INSERT INTO words VALUES (27520, 'peus', 'm', '-où', 'stomp ; hoest');
INSERT INTO words VALUES (27521, 'peus', 'v', '', 'kortademig, astmatisch ; met pijn stappend ');
INSERT INTO words VALUES (27522, 'peusad', 'm', '-où', 'periode');
INSERT INTO words VALUES (27523, 'peusiñ', 'ww', '', 'een stomp geven ; kortademig worden/maken');
INSERT INTO words VALUES (27524, 'peuz-', 'voorvoegsel', '', 'dat ''bijna'' betekent; peuzvarv (bijna dood) van marv (dood)');
INSERT INTO words VALUES (27525, 'peuzfolliñ', 'ww', '', 'stoeien, ravotten');
INSERT INTO words VALUES (27526, 'peuzheñvel', 'v', '', 'gelijksoortig, analoog (ouzh aan)');
INSERT INTO words VALUES (27527, 'peuzheñvelded', 'v', '', 'gelijkenis, analogie');
INSERT INTO words VALUES (27528, 'peuzheñvelder', 'm', '', 'gelijkenis, analogie');
INSERT INTO words VALUES (27529, 'peuzkerkent', 'bw', '', 'bijna meteen');
INSERT INTO words VALUES (27530, 'peuznoz', 'v', '-ioù', 'avondschemering');
INSERT INTO words VALUES (27531, 'peuznoziñ', 'ww', '', 'avond worden');
INSERT INTO words VALUES (27532, 'peuzpare', 'v', '', 'herstellend');
INSERT INTO words VALUES (27533, 'pevar  telwoord', 'm', '', 'vier');
INSERT INTO words VALUES (27534, 'pevararvest', 'm', '-où', 'tetralogie');
INSERT INTO words VALUES (27535, 'pevarbenveg', 'm', '-où', 'kwartet');
INSERT INTO words VALUES (27536, 'pevarbloaziek', 'v', '', 'vierjarig, vierjaarlijks');
INSERT INTO words VALUES (27537, 'pevarc''hement', 'm', '', 'het viervoudige');
INSERT INTO words VALUES (27538, 'pevarc''hement', 'v', '', 'viervoudig');
INSERT INTO words VALUES (27539, 'pevarc''hementiñ', 'ww', '', 'vermenigvuldigen met vier, verviervoudigen');
INSERT INTO words VALUES (27540, 'pevarc''hogneg', 'm', '-où', 'vierhoek');
INSERT INTO words VALUES (27541, 'pevarc''horneg', 'm', '-où', 'vierhoek');
INSERT INTO words VALUES (27542, 'pevarc''hognek', 'v', '', 'vierhoekig');
INSERT INTO words VALUES (27543, 'pevarc''hornek', 'v', '', 'vierhoekig');
INSERT INTO words VALUES (27544, 'pevarc''hornegadur', 'm', '-ioù', 'kwadratuur');
INSERT INTO words VALUES (27545, 'pevardorneg', 'm', '-ed', 'vierhandig dier');
INSERT INTO words VALUES (27546, 'pevardornek', 'v', '', 'vierhandig');
INSERT INTO words VALUES (27547, 'pevare', 'telw', '', 'vierde');
INSERT INTO words VALUES (27548, 'pevare', 'bw', '', 'wanneer ?');
INSERT INTO words VALUES (27549, 'pevarenn', 'v', '-où', 'kwart');
INSERT INTO words VALUES (27550, 'pevarenniñ', 'ww', '', 'delen door vier');
INSERT INTO words VALUES (27551, 'pevarhoalad', 'm', '', 'Quartair');
INSERT INTO words VALUES (27552, 'pevarhoalek', 'v', '', 'van het Quartair');
INSERT INTO words VALUES (27553, 'pevarhouarnañ', 'ww', '', 'de vier hoeven van een paard beslaan');
INSERT INTO words VALUES (27554, 'pevarigoù', 'meerv', '', 'quadrille (dans)');
INSERT INTO words VALUES (27555, 'pevarlamm', 'm', '', 'gestrekte galop');
INSERT INTO words VALUES (27556, 'pevarlammat', 'ww', '', 'in gestrekte galop lopen');
INSERT INTO words VALUES (27557, 'pevarrebed', 'm', '-où', 'strijkkwartet');
INSERT INTO words VALUES (27558, 'pevar-ugent', 'telw', '', 'tachtig');
INSERT INTO words VALUES (27559, 'pevarugentvet', 'v', '', 'tachtigste');
INSERT INTO words VALUES (27560, 'pevarvedenn', 'v', '-où', 'kwart, vierde ; kwart (muziek)');
INSERT INTO words VALUES (27561, 'pevarvedenniñ', 'ww', '', 'delen door vier');
INSERT INTO words VALUES (27562, 'pevarveder', 'm', '', 'het getal vier');
INSERT INTO words VALUES (27563, 'pevarvet', 'v', '', 'vierde');
INSERT INTO words VALUES (27564, 'pevarzek', 'telw', '', 'veertien');
INSERT INTO words VALUES (27565, 'pevarzekvet', 'v', '', 'veertiende');
INSERT INTO words VALUES (27566, 'pevarzroad', 'm', '', 'galop');
INSERT INTO words VALUES (27567, 'pevarzroadeg', 'm', '-ed', 'viervoetig dier');
INSERT INTO words VALUES (27568, 'pevarzroadek', 'v', '', 'viervoetig');
INSERT INTO words VALUES (27569, 'pevarzueg', 'm', '-où', 'vierhoek');
INSERT INTO words VALUES (27570, 'pevarzuek', 'v', '', 'vierzijdig');
INSERT INTO words VALUES (27571, 'pevien', 'meerv', '', 'arme lieden');
INSERT INTO words VALUES (27572, 'pezel', 'v', '-ioù', 'kom(metje)');
INSERT INTO words VALUES (27573, 'pezel-gloz', 'v', 'pezelioù-kloz', 'doos met deksel voor de boter');
INSERT INTO words VALUES (27574, 'pezeliad', 'v', '-où', 'inhoud van een kom, een kom vol');
INSERT INTO words VALUES (27575, 'pezh', 'm', '-ioù', 'deel; stuk (geld, theater ... ); kamer (huis)');
INSERT INTO words VALUES (27576, 'pezh-annez', 'm', '', 'meubel');
INSERT INTO words VALUES (27577, 'pezh-arrebeuri', 'm', '', 'meubel');
INSERT INTO words VALUES (27578, 'pezh-c''hoari', 'm', '', 'toneelstuk');
INSERT INTO words VALUES (27579, 'pezh-dilhad', 'm', '', 'kledingstuk');
INSERT INTO words VALUES (27580, 'pezhell', 'v', '', 'burs, rot, verwijfd ');
INSERT INTO words VALUES (27581, 'pezhelladur', 'm', '-ioù', 'het beurs/rot worden');
INSERT INTO words VALUES (27582, 'pezhellaat', 'ww', '', 'beurs/rot worden');
INSERT INTO words VALUES (27583, 'pezh-fall', 'm', '', 'boosaardig persoon');
INSERT INTO words VALUES (27584, 'pezhiad', 'm', '-où', 'stuk ; vóor een naamwoord : groot, enorm');
INSERT INTO words VALUES (27585, 'pezhiadañ', 'ww', '', 'in stukken breken/snijden');
INSERT INTO words VALUES (27586, 'pezh-ker', 'm', '', 'metselwerk in de vorm van een visgraat');
INSERT INTO words VALUES (27587, 'pezh-koad', 'm', '', 'wasstamper');
INSERT INTO words VALUES (27588, 'pezh-korn', 'm', '', 'hoeksteen');
INSERT INTO words VALUES (27589, 'pezh-labour', 'm', '', 'meesterstuk, meesterwerk');
INSERT INTO words VALUES (27590, 'pezh-micher', 'm', '', 'vervaardigd voorwerp ; product van een vakman');
INSERT INTO words VALUES (27591, 'pi', 'm', '', 'où houweel');
INSERT INTO words VALUES (27592, 'piano', 'm', '-ioù', 'piano');
INSERT INTO words VALUES (27593, 'pianoañ', 'ww', '', 'piano spelen');
INSERT INTO words VALUES (27594, 'piano-lostek', 'm', '', 'vleugel(piano)');
INSERT INTO words VALUES (27595, 'pianoour', 'm', '-ien', 'pianist');
INSERT INTO words VALUES (27596, 'piano-sonn', 'm', '', 'piano');
INSERT INTO words VALUES (27597, 'piaouañ', 'ww', '', 'bezitten ; het recht hebben (da om)');
INSERT INTO words VALUES (27598, 'piaouer', 'm', '-ien', 'bezitter ; rechthebbende');
INSERT INTO words VALUES (27599, 'piastr', 'm', '-ed', '-où// piaster (munt)');
INSERT INTO words VALUES (27600, 'pibenn', 'v', '-où', 'pijp, tube; hevel, sifon');
INSERT INTO words VALUES (27601, 'Piberieg', 'plaatsnaam', '', 'Pipriac');
INSERT INTO words VALUES (27602, 'pibid', 'v', '', 'pip (vogelziekte); bot van inktvis');
INSERT INTO words VALUES (27603, 'pibidañ', 'ww', '', 'de pip hebben');
INSERT INTO words VALUES (27604, 'pibien', 'meerv', '', 'van pab pausen');
INSERT INTO words VALUES (27605, 'pibiñ', 'ww', '', 'pobet bakken - zie pobañ');
INSERT INTO words VALUES (27606, 'piched', 'm', '-où', 'wijnkarafje');
INSERT INTO words VALUES (27607, 'pichedad', 'm', '-où', 'inhoud van een wijnkarafje');
INSERT INTO words VALUES (27608, 'pichelota', 'ww', '', 'twijgjes/kleine takjes zoeken');
INSERT INTO words VALUES (27609, 'pichenn', 'v', '-où', 'kleine bundel koren of boekweit');
INSERT INTO words VALUES (27610, 'picher', 'm', '-où', 'waterpot, kruik ; wijnkaraf');
INSERT INTO words VALUES (27611, 'picherad', 'm', '-où', 'inhoud van een waterpot/kruik');
INSERT INTO words VALUES (27612, 'pichod', 'm', '-ed', 'uiterst zorgvuldige man');
INSERT INTO words VALUES (27613, 'picholenn', 'v', 'picholoù', 'twijgje, klein takje');
INSERT INTO words VALUES (27614, 'pichon', 'm', '-ed', 'kuikentje ; vogeljong');
INSERT INTO words VALUES (27615, 'pichot', 'v', '', 'uiterst zorgvuldig');
INSERT INTO words VALUES (27616, 'pichourell', 'mv', '-où', 'mantelkap');
INSERT INTO words VALUES (27617, 'pichourellek', 'v', '', 'met een mantelkap');
INSERT INTO words VALUES (27618, 'pidenn', 'v', '-où', 'penis');
INSERT INTO words VALUES (27619, 'pietegezh', 'v', '', 'piëtisme');
INSERT INTO words VALUES (27620, 'pietour', 'm', '-ien', 'piëtist');
INSERT INTO words VALUES (27621, 'pif', 'm', '-où', 'dwarsfluit, piccolofluit');
INSERT INTO words VALUES (27622, 'pifal', 'ww', '', 'dwarsfluit spelen');
INSERT INTO words VALUES (27623, 'pifer', 'm', '-ien', 'dwarsfluitspeler');
INSERT INTO words VALUES (27624, 'pifigañ', 'ww', '', 'zwaar uitademen (nadat men de adem ingehouden heeft)');
INSERT INTO words VALUES (27625, 'pifon', 'm', '-où', 'pook, koterhaak');
INSERT INTO words VALUES (27626, 'pifonañ', 'ww', '', 'in het vuur poken');
INSERT INTO words VALUES (27627, 'pig', 'v', '-ed', 'ekster');
INSERT INTO words VALUES (27628, 'pig', 'm', '-où', 'houweel');
INSERT INTO words VALUES (27629, 'pigal', 'm', '', 'dolik, raaigras');
INSERT INTO words VALUES (27630, 'pigell', 'v', '-où', 'houweel, hak');
INSERT INTO words VALUES (27631, 'pigell', 'm', '', 'roggebrand');
INSERT INTO words VALUES (27632, 'pigellat', 'ww', '', 'hakken met een houweel');
INSERT INTO words VALUES (27633, 'pigeller', 'm', '-ien', 'man die werkt met een houweel');
INSERT INTO words VALUES (27634, 'pigellerezh', 'm', '', 'het werken met een houweel');
INSERT INTO words VALUES (27635, 'pigme', 'm', '-ed', 'pygmee');
INSERT INTO words VALUES (27636, 'pigmeel', 'v', '', 'van de pygmeeën');
INSERT INTO words VALUES (27637, 'pignadur', 'm', '-ioù', 'het stijgen, het klimmen');
INSERT INTO words VALUES (27638, 'pignat', 'ww', '', 'stijgen, klimmen; (gant) bestijgen');
INSERT INTO words VALUES (27639, 'pignerez', 'v', '-ed', 'lift');
INSERT INTO words VALUES (27640, 'pignidigezh', 'v', '-ioù', 'bestijging, beklimming');
INSERT INTO words VALUES (27641, 'pignouer', 'm', '-où', 'hoge steen of houten bank om het bestijgen van een paard mogelijk te maken');
INSERT INTO words VALUES (27642, 'pigos', 'm', '-où', '-ioù (vogel)bek');
INSERT INTO words VALUES (27643, 'pigosat', 'ww', '', 'pikken, oppikken ; slaan (met een hamer enz.)');
INSERT INTO words VALUES (27644, 'pigosek', 'v', '', 'met een grote bek');
INSERT INTO words VALUES (27645, 'pig-spern', 'v', 'piged-spern', 'klapekster ; helleveeg');
INSERT INTO words VALUES (27646, 'pijama', 'm', '-où', 'pyjama');
INSERT INTO words VALUES (27647, 'pik', 'm', '-où', 'punt, vlek, prik, steek ; piek (wapen) : spijt');
INSERT INTO words VALUES (27648, 'pik', 'm', '-ed', 'ekster ; zie pig');
INSERT INTO words VALUES (27649, 'pikadenn', 'v', '-où', 'steek');
INSERT INTO words VALUES (27650, 'pikador', 'm', '-ed', 'picador');
INSERT INTO words VALUES (27651, 'pikadurezh', 'v', '-ioù', 'prikkeling');
INSERT INTO words VALUES (27652, 'pikailhat', 'ww', '', 'bespotten');
INSERT INTO words VALUES (27653, 'pikailher', 'm', '-ien', 'spotter');
INSERT INTO words VALUES (27654, 'pikailhez', 'col', '', 'spotternijen, gespot');
INSERT INTO words VALUES (27655, 'pikañ', 'ww', '', 'steken, prikken; beledigen, kwetsen ; ontroeren ; stikken (naaien) ; losse delen van een dak herstellen ');
INSERT INTO words VALUES (27656, 'pik-du', 'v', '', 'met zwarte vlekken');
INSERT INTO words VALUES (27657, 'piked', 'm', '', 'piket (kaartspel)');
INSERT INTO words VALUES (27658, 'pikek', 'v', '', 'gestoken ; stekelig');
INSERT INTO words VALUES (27659, 'pikenaodenn', 'v', '-où', 'zuur wijntje ; mede, honigwater');
INSERT INTO words VALUES (27660, 'pikenaouenn', 'v', '-où', 'zuur wijntje ; mede, honigwater');
INSERT INTO words VALUES (27661, 'piker', 'm', '-ien', 'piekdrager');
INSERT INTO words VALUES (27662, 'pikerez', 'v', '-ed', 'mug, muskiet');
INSERT INTO words VALUES (27663, 'pikern', 'm', '-où', '-ioù// piek, bergtop');
INSERT INTO words VALUES (27664, 'pikernenn', 'v', '-où', 'piek, bergtop');
INSERT INTO words VALUES (27665, 'pikerom', 'm', '-où', 'paaltje');
INSERT INTO words VALUES (27666, 'pik-estlamm', 'm', '', 'uitroepteken');
INSERT INTO words VALUES (27667, 'piketez', 'm', '-ioù', 'zuur wijntje');
INSERT INTO words VALUES (27668, 'piketezenn', 'v', '-où', 'zuur wijntje');
INSERT INTO words VALUES (27669, 'pikez', 'v', '-ed', 'twistzieke vrouw');
INSERT INTO words VALUES (27670, 'pikez', 'm', '', 'schoppen (kaartspel)');
INSERT INTO words VALUES (27671, 'pikezenn', 'v', '-où', 'kaart van de kleur schoppen');
INSERT INTO words VALUES (27672, 'pik-goulenn', 'm', 'pikoù-goulenn', 'vraagteken');
INSERT INTO words VALUES (27673, 'piklamm', 'm', '-où', 'sprong in de hoogte');
INSERT INTO words VALUES (27674, 'piklammat', 'ww', '', 'in de hoogte springen');
INSERT INTO words VALUES (27675, 'pikmoan', 'v', '', 'fijn en puntig');
INSERT INTO words VALUES (27676, 'pikol', 'm', '-où', '; vóor een naamwoord : groot, enorm');
INSERT INTO words VALUES (27677, 'pikolded', 'v', '', 'enormiteit');
INSERT INTO words VALUES (27678, 'pikolenn', 'v', '-où', 'erg groot voorwerp ; vóor een vrouwelijk naamwoord : groot, enorm');
INSERT INTO words VALUES (27679, 'pikolo', 'm', '-ioù', 'piccolo');
INSERT INTO words VALUES (27680, 'pikoù-arsav', 'meerv', '', 'ophangingspunten');
INSERT INTO words VALUES (27681, 'pikoù-panez', 'meerv', '', 'zomersproeten');
INSERT INTO words VALUES (27682, 'pikous', 'v', '', 'leepogig');
INSERT INTO words VALUES (27683, 'pikouz', 'col', '', 'dracht van de ogen');
INSERT INTO words VALUES (27684, 'pikouz', 'm', '-ed', '-ien man met leepogen');
INSERT INTO words VALUES (27685, 'pikouzañ', 'ww', '', 'leepogen hebben/krijgen');
INSERT INTO words VALUES (27686, 'pikouzek', 'v', '', 'leepogig');
INSERT INTO words VALUES (27687, 'pikrek', 'v', '', 'met picrinezuur');
INSERT INTO words VALUES (27688, 'pikroez', 'm', '-ioù', 'stuk ijzer aan de steel van een zeis, als tegenwicht voor het blad');
INSERT INTO words VALUES (27689, 'Pikt', 'm', '-ed', 'Pict');
INSERT INTO words VALUES (27690, 'pikteg', 'm', '', 'taal van de Picten');
INSERT INTO words VALUES (27691, 'pikus', 'v', '', 'stekend, stekelig');
INSERT INTO words VALUES (27692, 'pik-virgulenn', 'm', '', 'kommapunt');
INSERT INTO words VALUES (27693, 'pil', 'm', '', 'keerzijde (van een medaille) ');
INSERT INTO words VALUES (27694, 'pil', 'm', '-où', 'stomp/blok hout');
INSERT INTO words VALUES (27695, 'pilad-dour', 'm', 'piladoù-dour', 'hevige stortbui');
INSERT INTO words VALUES (27696, 'pilat', 'ww', '', 'slaan ; verpletteren ; verbrijzelen; omhakken, doen vallen');
INSERT INTO words VALUES (27697, 'pil-beg', 'm', '', 'babbelaar (fam)');
INSERT INTO words VALUES (27698, 'pil-dour', 'm', '', 'hevige stortbui');
INSERT INTO words VALUES (27699, 'piled', 'm', '-où', 'lange kaars');
INSERT INTO words VALUES (27700, 'piler', 'm', '-ien', 'man die slaat/verplettert/omhakt');
INSERT INTO words VALUES (27701, 'piler', 'm', '-où', '-ioù// pijler, pilaar');
INSERT INTO words VALUES (27702, 'piler-gwez', 'm', 'pilerien-wez', 'houthakker');
INSERT INTO words VALUES (27703, 'pilerad', 'm', '-où', 'pijlervormige stapel ; klomp (boter)');
INSERT INTO words VALUES (27704, 'piler-torfedourien', 'm', '', 'schandpaal');
INSERT INTO words VALUES (27705, 'pileter', 'm', '-où', '-ioù// wijwatervat');
INSERT INTO words VALUES (27706, 'pilev', 'm', '-où', 'tweetandige marter');
INSERT INTO words VALUES (27707, 'pilevat', 'ww', '', 'snuffelen in/zich moeien met andermans zaken');
INSERT INTO words VALUES (27708, 'pilgalon', 'm', '-où', 'hartklopping');
INSERT INTO words VALUES (27709, 'pil-genou', 'm', '', 'babbelaar (fam)');
INSERT INTO words VALUES (27710, 'pilgerc''h', 'col', '', 'dolik, raaigras');
INSERT INTO words VALUES (27711, 'pilgofek', 'v', '', 'dikbuikig');
INSERT INTO words VALUES (27712, 'pilgos', 'm', '-ioù', 'houtblok, hakblok');
INSERT INTO words VALUES (27713, 'pilh', 'm', '-où', 'vod, lomp');
INSERT INTO words VALUES (27714, 'pilhaoua', 'ww', '', 'lompen zoeken');
INSERT INTO words VALUES (27715, 'pilhaoueg', 'm', 'pilhaoueien', 'in vodden geklede man');
INSERT INTO words VALUES (27716, 'pilhaouek', 'v', '', 'in vodden gekleed, haveloos');
INSERT INTO words VALUES (27717, 'pilhaouer', 'm', '-ien', 'voddenraper, voddenkoopman');
INSERT INTO words VALUES (27718, 'pilhek', 'v', '', 'in vodden');
INSERT INTO words VALUES (27719, 'pilhenn', 'v', '-où', 'stuk stof, vod');
INSERT INTO words VALUES (27720, 'pilhenneg', 'm', 'pilhenneien', 'in vodden geklede man');
INSERT INTO words VALUES (27721, 'pilhennek', 'v', '', 'in lompen gekleed');
INSERT INTO words VALUES (27722, 'pilhon', 'm', '-où', 'stuk stof, lap, vod ');
INSERT INTO words VALUES (27723, 'pilhot', 'm', '-où', 'vod, lomp');
INSERT INTO words VALUES (27724, 'pilhotañ', 'ww', '', 'tot vodden maken/scheuren');
INSERT INTO words VALUES (27725, 'pilhotek', 'v', '', 'in vodden gekleed');
INSERT INTO words VALUES (27726, 'pilhotour', 'm', '-ien', 'voddenraper, voddenkoopman');
INSERT INTO words VALUES (27727, 'pilhoustennañ', 'ww', '', '(uit)rafelen ; in kleine stukjes scheuren/gescheurd worden');
INSERT INTO words VALUES (27728, 'pilhoustennek', 'v', '', '(uit)gerafeld ; in kleine stukjes gescheurd');
INSERT INTO words VALUES (27729, 'pili', 'meerv', '', 'van pal spaden');
INSERT INTO words VALUES (27730, 'pilifrenn', 'v', '', 'heel kleine hoeveelheid');
INSERT INTO words VALUES (27731, 'pilikant', 'm', '-ed', 'pelikaan');
INSERT INTO words VALUES (27732, 'pil-koad', 'm', '-ed', 'groene specht');
INSERT INTO words VALUES (27733, 'pilkoad', 'm', '-ed', 'groene specht');
INSERT INTO words VALUES (27734, 'pillig', 'v', '-où', 'pan (ook voor pannenkoeken); teil ');
INSERT INTO words VALUES (27735, 'pilligad', 'v', '-où', 'inhoud van een pan/teil');
INSERT INTO words VALUES (27736, 'pilligadur', 'm', '-ioù', 'het warmen met een beddenpan');
INSERT INTO words VALUES (27737, 'pilligañ', 'ww', '', 'warmen met een beddenpan');
INSERT INTO words VALUES (27738, 'pilligata', 'ww', '', '(een dier) voederen met graan en geluid');
INSERT INTO words VALUES (27739, 'pilliger', 'm', '-ien', 'ketellapper');
INSERT INTO words VALUES (27740, 'pillig-lostek', 'v', '', 'pan met een steel');
INSERT INTO words VALUES (27741, 'pillig-wele', 'v', 'pilligoù-gwele', 'beddenpan');
INSERT INTO words VALUES (27742, 'piloch', 'm', '-où', 'houten paal met punt');
INSERT INTO words VALUES (27743, 'pilochadur', 'm', '-ioù', 'heipaal');
INSERT INTO words VALUES (27744, 'pilochañ', 'ww', '', '(hei)palen inslaan');
INSERT INTO words VALUES (27745, 'pilor', 'm', '-ioù', 'pylorus, uitgang van de maag');
INSERT INTO words VALUES (27746, 'pilorjed', 'm', '-ed', 'vogelaar');
INSERT INTO words VALUES (27747, 'pilorjerezh', 'm', '', 'het vangen van vogels');
INSERT INTO words VALUES (27748, 'pilouer', 'm', '-où', 'stamper');
INSERT INTO words VALUES (27749, 'piloueradur', 'm', '-ioù', 'het (vast)stampen');
INSERT INTO words VALUES (27750, 'pilouerañ', 'ww', '', '(vast)stampen');
INSERT INTO words VALUES (27751, 'pilpas', 'm', '', 'kleine stapjes');
INSERT INTO words VALUES (27752, 'pilpasañ', 'ww', '', 'trappelen, stampvoeten');
INSERT INTO words VALUES (27753, 'pilpaserezh', 'm', '', 'getrappel, gestamp');
INSERT INTO words VALUES (27754, 'pilpot', 'm', '-où', 'tol met houten top');
INSERT INTO words VALUES (27755, 'pilpous', 'v', '', 'schijnheilig, hypocriet');
INSERT INTO words VALUES (27756, 'pilpouz', 'm', '', 'kleine stukjes, pluksel');
INSERT INTO words VALUES (27757, 'pilpouz', 'm', '-ien', '-ed// schijnheilige, hypocriet');
INSERT INTO words VALUES (27758, 'pilpouzañ', 'ww', '', '(uit)rafelen ; tot kleine stukjes scheuren/gescheurd worden');
INSERT INTO words VALUES (27759, 'pilpouzek', 'v', '', 'uitrafelend');
INSERT INTO words VALUES (27760, 'pilpouzek', 'v', '', 'schijnheilig');
INSERT INTO words VALUES (27761, 'pilpouzerezh', 'm', '', 'hypocrisie');
INSERT INTO words VALUES (27762, 'pil-prenn', 'm', '', 'piloù-prenn blok hout, stuk hout om kluiten te breken');
INSERT INTO words VALUES (27763, 'pilprenn', 'm', '-où', 'blok hout, stuk hout om kluiten te breken');
INSERT INTO words VALUES (27764, 'pilprennat', 'ww', '', 'kluiten breken met een stuk hout');
INSERT INTO words VALUES (27765, 'pilprennek', 'v', '', 'gemaakt van houtblokken');
INSERT INTO words VALUES (27766, 'pilprennenn', 'v', '-où', 'prauw');
INSERT INTO words VALUES (27767, 'piltos', 'm', '-ioù', 'houtblok, hakblok');
INSERT INTO words VALUES (27768, 'piltosegezh', 'v', '', 'massiviteit');
INSERT INTO words VALUES (27769, 'piltosek', 'v', '', 'massief');
INSERT INTO words VALUES (27770, 'piltrenk', 'v', '', 'rins');
INSERT INTO words VALUES (27771, 'piltrot', 'm', '', 'korte draf');
INSERT INTO words VALUES (27772, 'piltrotat', 'ww', '', 'trippelen');
INSERT INTO words VALUES (27773, 'pilulenn', 'v', '-où', 'pil');
INSERT INTO words VALUES (27774, 'pimant', 'm', '', 'Spaanse peper');
INSERT INTO words VALUES (27775, 'pimantañ', 'ww', '', 'kruiden met Spaanse peper, sterk kruiden');
INSERT INTO words VALUES (27776, 'pimpatrom', 'm', '-où', 'model, prototype');
INSERT INTO words VALUES (27777, 'pimperlamm', 'm', '', 'gestrekte galop');
INSERT INTO words VALUES (27778, 'pimpoellenn', 'v', '-où', 'buiteling, pirouette');
INSERT INTO words VALUES (27779, 'pimpoellennad', 'v', '-où', 'buiteling, pirouette');
INSERT INTO words VALUES (27780, 'pimpoellenniñ', 'ww', '', 'een buiteling/pirouette maken');
INSERT INTO words VALUES (27781, 'pin', 'col', '', 'dennen');
INSERT INTO words VALUES (27782, 'pin', 'm', '-où', 'kraan van een vat');
INSERT INTO words VALUES (27783, 'pinard', 'm', '-ed', 'rijkaard');
INSERT INTO words VALUES (27784, 'pinbreviñ', 'ww', '', 'volledig verbrijzelen');
INSERT INTO words VALUES (27785, 'pineg', 'v', '-i', '-où dennenbos');
INSERT INTO words VALUES (27786, 'pinenn', 'v', '-où', 'grote kist voor het graan');
INSERT INTO words VALUES (27787, 'pinenn-doazek', 'v', 'pinennoù-toazek', 'kneedtrog');
INSERT INTO words VALUES (27788, 'pinfañ', 'ww', '', 'versieren ; opdirken');
INSERT INTO words VALUES (27789, 'pinferezh', 'm', '-ioù', 'het versieren ; juwelen');
INSERT INTO words VALUES (27790, 'pinijañ', 'ww', '', 'uitboeten (zijn zonden); penitentie doen');
INSERT INTO words VALUES (27791, 'pinijenn', 'v', '', 'penitentie');
INSERT INTO words VALUES (27792, 'pinijennour', 'm', '-ien', 'boetpriester');
INSERT INTO words VALUES (27793, 'pinochenn', 'v', '-où', 'soort visnet');
INSERT INTO words VALUES (27794, 'pinochez', 'col', '', 'spinazie');
INSERT INTO words VALUES (27795, 'pinous', 'v', '', 'verlegen, bedremmeld');
INSERT INTO words VALUES (27796, 'piñsad', 'm', '-où', 'neep');
INSERT INTO words VALUES (27797, 'piñsat', 'ww', '', 'nijpen');
INSERT INTO words VALUES (27798, 'piñsedoù', 'meerv', '', '(nijp)tang');
INSERT INTO words VALUES (27799, 'piñsetenn', 'v', '-où', 'tang, pincet');
INSERT INTO words VALUES (27800, 'piñsetez', 'v', '-ioù', 'tang, pincet');
INSERT INTO words VALUES (27801, 'piñsin', 'm', '-où', 'wijwatervat');
INSERT INTO words VALUES (27802, 'piñsinad', 'm', '-où', 'inhoud van een wijwatervat');
INSERT INTO words VALUES (27803, 'piñsin-badeziñ', 'm', '', 'doopvont');
INSERT INTO words VALUES (27804, 'piñsin-dour-binniget', 'm', '', 'wijwatervat');
INSERT INTO words VALUES (27805, 'pint', 'm', '-ed', 'vink');
INSERT INTO words VALUES (27806, 'pint', 'm', '-où', 'pint ; karafje, kan voor wijn of water');
INSERT INTO words VALUES (27807, 'pintad', 'm', '', 'inhoud van een pint ; pintje');
INSERT INTO words VALUES (27808, 'pintal', 'ww', '', 'overdadig drinken, zuipen');
INSERT INTO words VALUES (27809, 'pintek', 'v', '', 'met een punt (muts)');
INSERT INTO words VALUES (27810, 'pinter', 'm', '-ed', 'vink');
INSERT INTO words VALUES (27811, 'pintet', 'v', '', 'hoog gezeten (op een tak)');
INSERT INTO words VALUES (27812, 'pinvidig', 'm', 'pinvidien', 'rijke');
INSERT INTO words VALUES (27813, 'pinvidigezh', 'v', '-ioù', 'rijkdom');
INSERT INTO words VALUES (27814, 'pinvidik', 'v', '', 'rijk');
INSERT INTO words VALUES (27815, 'pinvidikaat', 'ww', '', 'rijk worden, zich verrijken');
INSERT INTO words VALUES (27816, 'pinvidikadur', 'm', '-ioù', 'het zich verrijken, het rijk worden');
INSERT INTO words VALUES (27817, 'pioch', 'v', '', 'binnenwaarts gekeerd (voet)');
INSERT INTO words VALUES (27818, 'pioka', 'm', '', 'eetbaar zeewier');
INSERT INTO words VALUES (27819, 'Pioueol', 'plaatsnaam', '', 'Péaule');
INSERT INTO words VALUES (27820, 'pip', 'v', '-où', 'ton, vat');
INSERT INTO words VALUES (27821, 'pipad', 'v', '-où', 'inhoud van een ton/vat ; oude inhoudsmaat');
INSERT INTO words VALUES (27822, 'pipañ', 'ww', '', 'de rest opeten, zijn hele bord uiteten');
INSERT INTO words VALUES (27823, 'piped', 'm', '-où', 'spil, pin, as');
INSERT INTO words VALUES (27824, 'pipetenn', 'v', '-ed', 'kokette vrouw (fam)');
INSERT INTO words VALUES (27825, 'pipi', 'm', '-ed', 'saletjonker');
INSERT INTO words VALUES (27826, 'pipial', 'ww', '', 'piepen');
INSERT INTO words VALUES (27827, 'pipoul', 'm', '', 'postelein');
INSERT INTO words VALUES (27828, 'piramidel', 'v', '', 'piramidaal');
INSERT INTO words VALUES (27829, 'piramidenn', 'v', '-où', 'piramidoù piramide');
INSERT INTO words VALUES (27830, 'pirc''hirin', 'm', '-ed', 'pelgrim');
INSERT INTO words VALUES (27831, 'Pirc''hirin,  Ar Pirc''hirin', 'plaatsnaam', '', 'Le Pellerin');
INSERT INTO words VALUES (27832, 'pirc''hirinadenn', 'v', '-où', 'pelgrimage, bedevaart');
INSERT INTO words VALUES (27833, 'pirc''hirinañ', 'ww', '', 'op bedevaart gaan');
INSERT INTO words VALUES (27834, 'pirc''hirinded', 'v', '-où', 'pelgrimage, bedevaart');
INSERT INTO words VALUES (27835, 'pirc''hirinerezh', 'm', '-ioù', 'pelgrimage, bedevaart');
INSERT INTO words VALUES (27836, 'pirc''hirindour', 'm', '-ien', 'pelgrim');
INSERT INTO words VALUES (27837, 'pireneat', 'v', '', 'Pyrenees');
INSERT INTO words VALUES (27838, 'Pireneoù', 'meerv', '', 'Pyreneeën');
INSERT INTO words VALUES (27839, 'pirien', 'meerv', '', 'van par pairs');
INSERT INTO words VALUES (27840, 'pirilh', 'm', '-où', 'gevaar');
INSERT INTO words VALUES (27841, 'pirilhañ', 'ww', '', 'in gevaar brengen ; vergaan, óndergaan');
INSERT INTO words VALUES (27842, 'pirilhus', 'v', '', 'gevaarlijk');
INSERT INTO words VALUES (27843, 'pirit', 'm', '-où', 'pyrite');
INSERT INTO words VALUES (27844, 'pirofor', 'm', '-où', 'substantie die vanzelf ontbrandt bij contact met lucht');
INSERT INTO words VALUES (27845, 'pirometr', 'm', '-où', 'pyrometer');
INSERT INTO words VALUES (27846, 'pirometrek', 'v', '', 'pyrometrisch');
INSERT INTO words VALUES (27847, 'piron', 'm', '-où', 'maag; ingewanden');
INSERT INTO words VALUES (27848, 'pironenn', 'v', '-où', 'maag; ingewanden');
INSERT INTO words VALUES (27849, 'piroteknek', 'v', '', 'pyrotechnisch');
INSERT INTO words VALUES (27850, 'pirotekniezh', 'v', '', 'pyrotechniek');
INSERT INTO words VALUES (27851, 'piroteknikour', 'm', '-ien', 'pyrotechnicus');
INSERT INTO words VALUES (27852, 'pishaat', 'ww', '', 'duidelijk worden/maken, preciseren');
INSERT INTO words VALUES (27853, 'pishañ', 'v', '', 'superlatief van pizh');
INSERT INTO words VALUES (27854, 'pishoc''h', 'v', '', 'juister, preciezer');
INSERT INTO words VALUES (27855, 'pismigadenn', 'v', '-où', '(een) uiting van kritiek');
INSERT INTO words VALUES (27856, 'pismigañ', 'ww', '', 'moeilijk doen (bv. voor het eten); kritiek uitbrengen');
INSERT INTO words VALUES (27857, 'pismigellat', 'ww', '', 'zijn werk doen met horten en stoten');
INSERT INTO words VALUES (27858, 'pismiger', 'm', '-ien', 'man die nooit tevreden is met het eten ; moeilijk man, criticaster');
INSERT INTO words VALUES (27859, 'pismigerezh', 'm', '', 'kritiek, het kritiseren');
INSERT INTO words VALUES (27860, 'pismigoù', 'meerv', '', 'grimassen, maniertjes');
INSERT INTO words VALUES (27861, 'pismigus', 'v', '', 'gemakkelijk kritiserend, moeilijk, veeleisend');
INSERT INTO words VALUES (27862, 'pistachenn', 'v', '-où', 'pistache, groene amandel');
INSERT INTO words VALUES (27863, 'pistachenn-douar', 'v', '', 'aardnoot');
INSERT INTO words VALUES (27864, 'pistachez', 'col', '', 'groene amandels');
INSERT INTO words VALUES (27865, 'pistig', 'm', '-où', 'steek (in de zij); pijnscheut');
INSERT INTO words VALUES (27866, 'pistigadur', 'm', '-ioù', 'steek ; lichte verwonding');
INSERT INTO words VALUES (27867, 'pistigañ', 'ww', '', 'steken ; steken (in de zij) verooraken');
INSERT INTO words VALUES (27868, 'pistigus', 'v', '', 'stekend');
INSERT INTO words VALUES (27869, 'pistol', 'm', '-ed', '-où pistool (oude gouden munt)');
INSERT INTO words VALUES (27870, 'pistolenn', 'v', '-où', 'pistool');
INSERT INTO words VALUES (27871, 'pistolenn-dro', 'v', 'pistolennoù-tro', 'revolver');
INSERT INTO words VALUES (27872, 'pistri', 'm', '', 'gif, vergift');
INSERT INTO words VALUES (27873, 'pistriañ', 'ww', '', 'vergiftigen');
INSERT INTO words VALUES (27874, 'pistrier', 'm', '-ien', 'gifmenger');
INSERT INTO words VALUES (27875, 'pistrius', 'v', '', 'giftig, vergiftig');
INSERT INTO words VALUES (27876, 'pistroll', 'm', '-ed', 'steltloper (vogel)');
INSERT INTO words VALUES (27877, 'pitach', 'm', '-où', 'dwaasheid');
INSERT INTO words VALUES (27878, 'pitagorad', 'm', 'pitagoriz', 'Pythagoreeër');
INSERT INTO words VALUES (27879, 'Pitagoras', 'mansnaam', '', 'Pythagoras');
INSERT INTO words VALUES (27880, 'pitagoregezh', 'v', '', 'leer van Pythagoras');
INSERT INTO words VALUES (27881, 'pitaod', 'm', '-ed', 'rijkaard');
INSERT INTO words VALUES (27882, 'pitaouennek', 'v', '', 'zonderling (man)');
INSERT INTO words VALUES (27883, 'pitaouer', 'm', '-ien', 'liederlijk man');
INSERT INTO words VALUES (27884, 'pitell', 'm', '-ed', 'man die zich moeit in het huishouden');
INSERT INTO words VALUES (27885, 'piteller', 'm', '-ien', 'man die zich moeit in het huishouden');
INSERT INTO words VALUES (27886, 'pitilh', 'v', '', 'dwaas ; dwaas verliefd (gant, ouzh op) ; moeilijk te bevredigen');
INSERT INTO words VALUES (27887, 'pitoez', 'm', '', 'onderste uiteinde van de steel van een zeis');
INSERT INTO words VALUES (27888, 'pitouch', 'm', '-ed', 'zonderling man');
INSERT INTO words VALUES (27889, 'pitouilh', 'v', '', 'van een lekkerbek ; kieskeurig wat het eten betreft');
INSERT INTO words VALUES (27890, 'pitouilhat', 'ww', '', 'met lange tanden eten');
INSERT INTO words VALUES (27891, 'pitouilher', 'm', '-ien', 'dagloner voor het oogsten van zeewier');
INSERT INTO words VALUES (27892, 'pitrouilhez', 'col', '', 'vodden, lompen');
INSERT INTO words VALUES (27893, 'piv', 'bw', '', 'wie');
INSERT INTO words VALUES (27894, 'pivoen', 'm', '-où', 'pioenroos');
INSERT INTO words VALUES (27895, 'piz', 'col', '', 'erwten ');
INSERT INTO words VALUES (27896, 'pizaj', 'm', '', 'soort zeewier (fucus vesiculosus)');
INSERT INTO words VALUES (27897, 'pizañ', 'ww', '', 'uitbreken (van zweet)');
INSERT INTO words VALUES (27898, 'pizañs', 'm', '', 'stro van erwtenstengels');
INSERT INTO words VALUES (27899, 'piz-bihan', 'col', '', 'kleine erwtjes');
INSERT INTO words VALUES (27900, 'piz-bras', 'col', '', 'bonen');
INSERT INTO words VALUES (27901, 'piz-c''hwerv', 'col', '', 'lupine');
INSERT INTO words VALUES (27902, 'pizeg', 'v', '-i', '-où// veld erwten');
INSERT INTO words VALUES (27903, 'pizek', 'v', '', 'met een overvloed aan erwten');
INSERT INTO words VALUES (27904, 'pizel', 'm', '', 'wikke');
INSERT INTO words VALUES (27905, 'pizennañ', 'ww', '', 'uitbreken (van zweet)');
INSERT INTO words VALUES (27906, 'pizennek', 'v', '', 'eigen aan peulgewassen');
INSERT INTO words VALUES (27907, 'pizh', 'bw/bn', '', 'juist, precies, minutieus ; oplettend ; gierig');
INSERT INTO words VALUES (27908, 'pizhard', 'm', '-ed', 'vrek');
INSERT INTO words VALUES (27909, 'pizhardenn', 'v', '-ed', 'gierige pin');
INSERT INTO words VALUES (27910, 'pizhded', 'v', '', 'juistheid, precisie ; aandacht; gierigheid');
INSERT INTO words VALUES (27911, 'pizhder', 'm', '', 'juistheid, precisie ; aandacht; gierigheid');
INSERT INTO words VALUES (27912, 'pizhderi', 'v', '', 'gierigheid');
INSERT INTO words VALUES (27913, 'pizhenn', 'v', '-ed', 'gierige pin');
INSERT INTO words VALUES (27914, 'pizhoni', 'v', '', 'gierigheid');
INSERT INTO words VALUES (27915, 'pizhskejadur', 'm', '-ioù', 'ontleding, sectie');
INSERT INTO words VALUES (27916, 'pizhskejañ', 'ww', '', 'ontleden, opensnijden');
INSERT INTO words VALUES (27917, 'pizhskrivañ', 'ww', '', 'kalligraferen');
INSERT INTO words VALUES (27918, 'pizhskriver', 'm', '-ien', 'kalligraaf');
INSERT INTO words VALUES (27919, 'pizhskriverezh', 'm', '', 'kalligrafie');
INSERT INTO words VALUES (27920, 'pizhskriverezhel', 'v', '', 'kalligrafisch');
INSERT INTO words VALUES (27921, 'piz-logod', 'col', '', 'wikke');
INSERT INTO words VALUES (27922, 'piz-moc''h', 'col', '', 'wilde erwten; eikels');
INSERT INTO words VALUES (27923, 'piz-munut', 'col', '', 'kleine erwtjes');
INSERT INTO words VALUES (27924, 'piz-plat', 'col', '', 'lupine');
INSERT INTO words VALUES (27925, 'piz-Rom', 'col', '', 'bonen');
INSERT INTO words VALUES (27926, 'piz-rous', 'col', '', 'linzen');
INSERT INTO words VALUES (27927, 'piz-sisez', 'col', '', 'grauwe erwten');
INSERT INTO words VALUES (27928, 'piz-soubenn', 'col', '', 'grauwe erwten');
INSERT INTO words VALUES (27929, 'Plabenneg', 'plaatsnaam', '', 'Plabennec');
INSERT INTO words VALUES (27930, 'plabourzh', 'm', '-ioù', 'platboord (zeewezen)');
INSERT INTO words VALUES (27931, 'plac''h', 'v', '-ed', '-ezed/// meisje; dienstmeid ; vrouw (alleen in hetenkelvoud -meerv : merc''hed)');
INSERT INTO words VALUES (27932, 'plac''heta', 'ww', '', 'achter de meisjes lopen');
INSERT INTO words VALUES (27933, 'plac''hetaer', 'm', '-ien', 'rokkenloper');
INSERT INTO words VALUES (27934, 'plac''h-nevez', 'v', 'plac''hed-nevez', 'pasgehuwde vrouw, bruid');
INSERT INTO words VALUES (27935, 'plac''h-saout', 'v', '', 'koehoedster');
INSERT INTO words VALUES (27936, 'plac''h-ti', 'v', '', 'meid');
INSERT INTO words VALUES (27937, 'plac''h-tiegezh', 'v', '', 'huishoudster');
INSERT INTO words VALUES (27938, 'plac''h-yaouank', 'v', 'plac''hed-yaouank', 'ongehuwd meisje, ongehuwde vrouw, oude vrijster');
INSERT INTO words VALUES (27939, 'plac''h-yaouank-kozh', 'v', '', 'oude vrijster');
INSERT INTO words VALUES (27940, 'plad', 'm', '-où', 'schotel (voorwerp)');
INSERT INTO words VALUES (27941, 'pladad', 'm', '-où', 'een schotel vol');
INSERT INTO words VALUES (27942, 'pladañ', 'ww', '', 'plat maken/worden ; machteloos maken/worden ; overwinnen, vloeren');
INSERT INTO words VALUES (27943, 'plad-barver', 'm', '', 'scheerbekken');
INSERT INTO words VALUES (27944, 'pladek', 'v', '', 'lui, nietsdoend');
INSERT INTO words VALUES (27945, 'pladenn', 'v', '-où', 'plat gedeelte ; plateau ; plaat ; serveerblad; grammofoonplaat ; cd, schijfje ; platte ovenkoek ; meerv - -ed vleiende, hypocriete vrouw ');
INSERT INTO words VALUES (27946, 'pladenn-dro', 'v', 'pladennoù-tro', 'draaischijf');
INSERT INTO words VALUES (27947, 'pladenn-dasenn', 'v', 'pladennoù-tasenn', 'schoteltje onder een kop');
INSERT INTO words VALUES (27948, 'pladennig', 'v', '-où', 'diskette');
INSERT INTO words VALUES (27949, 'plader', 'm', '-ien', 'luiaard');
INSERT INTO words VALUES (27950, 'plad-gwalc''her', 'm', '', 'waskom');
INSERT INTO words VALUES (27951, 'plad-ludu', 'm', '', 'asbak');
INSERT INTO words VALUES (27952, 'plad-nij', 'm', '', 'vliegende schotel');
INSERT INTO words VALUES (27953, 'pladorenn', 'v', '-ed', 'nonchalante vrouw');
INSERT INTO words VALUES (27954, 'pladorenniñ', 'ww', '', 'niksen, lanterfanten');
INSERT INTO words VALUES (27955, 'plad-prof', 'm', '', 'plaat voor de offerande');
INSERT INTO words VALUES (27956, 'plad-soubenn', 'm', '', 'soepkom');
INSERT INTO words VALUES (27957, 'pladur', 'm', '-ioù', 'onderzeese inzinking/diepte');
INSERT INTO words VALUES (27958, 'plaen', 'bn/bw', '', 'plat; eenvoudig ; in proza');
INSERT INTO words VALUES (27959, 'plaenadur', 'm', '-ioù', 'afvlakking, het afvlakken ; vereenvoudiging');
INSERT INTO words VALUES (27960, 'plaenaat', 'ww', '', 'plat maken/worden ; eenvoudiger(er) maken/worden');
INSERT INTO words VALUES (27961, 'plaenañ', 'ww', '', 'plat maken/worden ; eenvoudig(er) maken/worden ; vlot lezen');
INSERT INTO words VALUES (27962, 'plaenenn', 'v', '-où', 'vlakte ; vlakke oppervlakte');
INSERT INTO words VALUES (27963, 'plaenennad', 'v', '-où', 'inhoud van een vlakte');
INSERT INTO words VALUES (27964, 'Plagad', 'plaatsnaam', '', 'Plouagat');
INSERT INTO words VALUES (27965, 'plagel', 'v', '', 'plagaal (muziek)');
INSERT INTO words VALUES (27966, 'plais', 'col', '', 'botten (vis)');
INSERT INTO words VALUES (27967, 'plakenn', 'v', '-où', 'plaat (van metaal, glas ..)');
INSERT INTO words VALUES (27968, 'plakenta', 'm', '-où', 'placenta');
INSERT INTO words VALUES (27969, 'plamoustek', 'v', '', 'vuil, het werk verknoeiend');
INSERT INTO words VALUES (27970, 'plañchenn', 'v', '-où', 'tuinbed');
INSERT INTO words VALUES (27971, 'plañchennad', 'v', '-où', 'inhoud van een tuinbed');
INSERT INTO words VALUES (27972, 'plañcheris', 'm', '-où', 'plankenvloer, parketvloer');
INSERT INTO words VALUES (27973, 'plañcherisiñ', 'ww', '', 'met planken bevloeren ; een parketvloer plaatsen');
INSERT INTO words VALUES (27974, 'plañchod', 'm', '-où', 'plankenvloer ; parketvloer');
INSERT INTO words VALUES (27975, 'plañchodiñ', 'ww', '', 'met planken bevloeren ; een parketvloer plaatsen');
INSERT INTO words VALUES (27976, 'Plandel', 'plaatsnaam', '', 'Plaintel');
INSERT INTO words VALUES (27977, 'planedenn', 'v', '-où', 'planeet; lot; goed avontuur ');
INSERT INTO words VALUES (27978, 'planedennel', 'v', '', 'van de planeten, planetair');
INSERT INTO words VALUES (27979, 'planetariom', 'm', '-où', 'planetarium');
INSERT INTO words VALUES (27980, 'Plangoad', 'plaatsnaam', '', 'Plancoët');
INSERT INTO words VALUES (27981, 'Planiel', 'plaatsnaam', '', 'Pleudaniel');
INSERT INTO words VALUES (27982, 'planisferenn', 'v', '-où', 'planisfeer');
INSERT INTO words VALUES (27983, 'planken', 'm', 'plenk', 'plank ; het plat van een lemmet');
INSERT INTO words VALUES (27984, 'planken-bizied', 'm', '', 'toets (van strijkinstrument)');
INSERT INTO words VALUES (27985, 'planken-brusk', 'm', '', 'borstbeen');
INSERT INTO words VALUES (27986, 'plankenn', 'm', '-où', 'plank');
INSERT INTO words VALUES (27987, 'plankenn-dre-lien', 'm', 'plankennoù-dre-lien', 'surfbord');
INSERT INTO words VALUES (27988, 'planken-skoaz', 'm', '', 'schouderblad');
INSERT INTO words VALUES (27989, 'plankton', 'm', '', 'plankton');
INSERT INTO words VALUES (27990, 'plañson', 'm', '-où', '(haar)vlecht');
INSERT INTO words VALUES (27991, 'plañsonañ', 'ww', '', 'vlechten');
INSERT INTO words VALUES (27992, 'plañsonenn', 'v', '-ed', '-où jonge boom');
INSERT INTO words VALUES (27993, 'plañsonennañ', 'ww', '', 'vlechten');
INSERT INTO words VALUES (27994, 'plañsonerezh', 'm', '', 'het vlechten');
INSERT INTO words VALUES (27995, 'plant', 'col', '', 'planten ');
INSERT INTO words VALUES (27996, 'plant', 'm', '-où', 'voetzool ');
INSERT INTO words VALUES (27997, 'plantadeg', 'v', '-où', 'plantage , landbouwbedrijf');
INSERT INTO words VALUES (27998, 'plantañ', 'ww', '', 'planten');
INSERT INTO words VALUES (27999, 'planteg', 'v', '-i', '-où terrein met planten');
INSERT INTO words VALUES (28000, 'planteiz', 'v', '-où', 'terrein met planten');
INSERT INTO words VALUES (28001, 'plantek', 'v', '', 'met veel planten');
INSERT INTO words VALUES (28002, 'plantel', 'v', '', 'plant- , planten- , plantaardig');
INSERT INTO words VALUES (28003, 'plantennek', 'v', '', 'met veel planten');
INSERT INTO words VALUES (28004, 'plantennus', 'v', '', 'gunstig voor planten');
INSERT INTO words VALUES (28005, 'planter', 'm', '-ien', 'planter');
INSERT INTO words VALUES (28006, 'planterezh', 'm', '', 'het planten');
INSERT INTO words VALUES (28007, 'planteris', 'm', '-où', 'terrein met planten');
INSERT INTO words VALUES (28008, 'plant-krap', 'col', '', 'klimplanten');
INSERT INTO words VALUES (28009, 'plant-stlej', 'col', '', 'kruipplanten');
INSERT INTO words VALUES (28010, 'Plañwour', 'plaatsnaam', '', 'Ploemeur');
INSERT INTO words VALUES (28011, 'Plaodren', 'plaatsnaam', '', 'Plaudren');
INSERT INTO words VALUES (28012, 'plaouiañ', 'ww', '', 'verslinden ; zich werpen (war op)');
INSERT INTO words VALUES (28013, 'plaouier', 'm', '-ien', 'verslinder');
INSERT INTO words VALUES (28014, 'plapous', 'v', '', 'vuil, slijkerig');
INSERT INTO words VALUES (28015, 'plapouziñ', 'ww', '', 'ploeteren (in het slijk)');
INSERT INTO words VALUES (28016, 'plarik', 'bw', '', 'stilletjes, zachtjes');
INSERT INTO words VALUES (28017, 'plas', 'm', '-où', 'plein, plaats ; war ar plas ter plekke');
INSERT INTO words VALUES (28018, 'plasell', 'v', '-où', 'veld, vrije ruimte ; openbare plaats');
INSERT INTO words VALUES (28019, 'plasenn', 'v', '-où', 'plein ; openbare plaats');
INSERT INTO words VALUES (28020, 'plasennad', 'v', '-où', 'inhoud van een plein');
INSERT INTO words VALUES (28021, 'plaserez', 'v', '-ed', 'ouvreuse (in theater)');
INSERT INTO words VALUES (28022, 'plasma', 'm', '-où', 'plasma');
INSERT INTO words VALUES (28023, 'plastegezh', 'v', '', 'plasticiteit');
INSERT INTO words VALUES (28024, 'plastek', 'v', '', 'plastisch');
INSERT INTO words VALUES (28025, 'plastik', 'm', '', 'plastic, kunststof');
INSERT INTO words VALUES (28026, 'plastr', 'm', '-où', 'pleisterkalk, gips , kalkmengsel voor het bepleisteren van muren');
INSERT INTO words VALUES (28027, 'plastradur', 'm', '-ioù', 'het bepleisteren');
INSERT INTO words VALUES (28028, 'plastrer', 'm', '-ien', 'stukadoor');
INSERT INTO words VALUES (28029, 'plastrerezh', 'm', '', 'het bepleisteren');
INSERT INTO words VALUES (28030, 'plastreri', 'v', '-où', 'kalksteengroeve');
INSERT INTO words VALUES (28031, 'plastrigell', 'v', '-où', 'kalksteengroeve');
INSERT INTO words VALUES (28032, 'plat', 'v', '', 'plat');
INSERT INTO words VALUES (28033, 'platanenn', 'v', '-ed', 'plataned plataan');
INSERT INTO words VALUES (28034, 'platin', 'm', '', 'platina');
INSERT INTO words VALUES (28035, 'platinenn', 'v', '-où', 'pateen');
INSERT INTO words VALUES (28036, 'Plato,  Platon', 'mansnaam', '', 'Plato');
INSERT INTO words VALUES (28037, 'platonad', 'm', 'platoniz', 'platonist');
INSERT INTO words VALUES (28038, 'platonat', 'v', '', 'platonisch');
INSERT INTO words VALUES (28039, 'platonegezh', 'v', '', 'platonisme');
INSERT INTO words VALUES (28040, 'plavañ', 'ww', '', 'zweven ; neerstrijken (vogels) ; plat gaan liggen');
INSERT INTO words VALUES (28041, 'plaverez', 'v', '-ed', 'zweefvliegtuig');
INSERT INTO words VALUES (28042, 'plaverezh', 'm', '', 'het zweven');
INSERT INTO words VALUES (28043, 'pled', 'm', '', 'aandacht');
INSERT INTO words VALUES (28044, 'plede', 'm', '', 'redevoering');
INSERT INTO words VALUES (28045, 'plediñ', 'ww', '', 'zich bezighouden (gant met)');
INSERT INTO words VALUES (28046, 'pleg', 'm', '-où', '-ioù// plooi, vouw; gewoonte ; neiging ');
INSERT INTO words VALUES (28047, 'plegadenn', 'v', '-où', 'plooi, vouw ');
INSERT INTO words VALUES (28048, 'Plegad-Gweran', 'plaatsnaam', '', 'Plouégat-Guérand');
INSERT INTO words VALUES (28049, 'Plegad-Moizan', 'plaatsnaam', '', 'Plouégat-Moysan');
INSERT INTO words VALUES (28050, 'plegañ', 'ww', '', 'plooien; buigen ; afstaan (da aan) ; zijn gevoeg doen ');
INSERT INTO words VALUES (28051, 'plegenn', 'v', '-où', 'hangsel, oor (van een korf); soort ladder om over heggen te komen ; geval, omstandigheid');
INSERT INTO words VALUES (28052, 'plegerez', 'v', '-ed', 'plooimachine');
INSERT INTO words VALUES (28053, 'plegerezh', 'm', '', 'het plooien');
INSERT INTO words VALUES (28054, 'pleg-fall', 'm', 'plegoù-fall', 'slechte gewoonte');
INSERT INTO words VALUES (28055, 'pleg-hent', 'm', '', 'omlegging van de weg, omweg');
INSERT INTO words VALUES (28056, 'pleg-mor', 'm', '', 'baai, golf');
INSERT INTO words VALUES (28057, 'pleg-natur', 'm', '', 'natuurlijke neiging, instinct');
INSERT INTO words VALUES (28058, 'pleg-rod', 'm', '', 'velg');
INSERT INTO words VALUES (28059, 'plegus', 'v', '', 'buigzaam ; volgzaam');
INSERT INTO words VALUES (28060, 'plegusted', 'v', '', 'buigzaamheid, volgzaamheid');
INSERT INTO words VALUES (28061, 'pleguster', 'm', '', 'buigzaamheid, volgzaamheid');
INSERT INTO words VALUES (28062, 'Plehedel', 'plaatsnaam', '', 'Pléhédel');
INSERT INTO words VALUES (28063, 'Pleheneg', 'plaatsnaam', '', 'Plouhinec');
INSERT INTO words VALUES (28064, 'Pleiben', 'plaatsnaam', '', 'Pleyben');
INSERT INTO words VALUES (28065, 'Pleiber-Krist', 'plaatsnaam', '', 'Pleyber-Christ');
INSERT INTO words VALUES (28066, 'pleisinet', 'v', '', 'gebrekkig');
INSERT INTO words VALUES (28067, 'pleistokenel', 'v', '', 'van het Plistoceen');
INSERT INTO words VALUES (28068, 'pleksuz', 'm', '-où', 'zenuwstreng');
INSERT INTO words VALUES (28069, 'plektr', 'm', '-où', 'plectrum');
INSERT INTO words VALUES (28070, 'Plen-Aod', 'plaatsnaam', '', 'Plaine-Haute');
INSERT INTO words VALUES (28071, 'pleñch', 'col', '', 'planken');
INSERT INTO words VALUES (28072, 'Plen-Felger', 'plaatsnaam', '', 'Pleine-Fougères');
INSERT INTO words VALUES (28073, 'plenk', 'col', '', 'planken');
INSERT INTO words VALUES (28074, 'Plenweur', 'plaatsnaam', '', 'Ploemel');
INSERT INTO words VALUES (28075, 'Pleraneg', 'plaatsnaam', '', 'Ploubazlanec');
INSERT INTO words VALUES (28076, 'Pleren', 'plaatsnaam', '', 'Ploeren');
INSERT INTO words VALUES (28077, 'Plerin', 'plaatsnaam', '', 'Plumelin');
INSERT INTO words VALUES (28078, 'Plesei', 'plaatsnaam', '', 'Plessé');
INSERT INTO words VALUES (28079, 'Plesiz-Baluzon', 'plaatsnaam', '', 'Le Plessis-Balisson');
INSERT INTO words VALUES (28080, 'Ar Plesiz-Baluzon', 'plaatsnaam', '', 'Le Plessis-Balisson');
INSERT INTO words VALUES (28081, 'Pleskob', 'plaatsnaam', '', 'Plescop');
INSERT INTO words VALUES (28082, 'Pleuigner', 'plaatsnaam', '', 'Pluvigner');
INSERT INTO words VALUES (28083, 'Pleuneg', 'plaatsnaam', '', 'Plouhinec (Pont-Croix)');
INSERT INTO words VALUES (28084, 'pleur', 'm', '-ioù', 'borstvlies');
INSERT INTO words VALUES (28085, 'Pleurdud', 'plaatsnaam', '', 'Ploërdut');
INSERT INTO words VALUES (28086, 'pleurel', 'v', '', 'van het borstvlies');
INSERT INTO words VALUES (28087, 'pleurit', 'm', '-où', 'droge pleuris');
INSERT INTO words VALUES (28088, 'pleustr', 'm', '', 'oefening ; omgang ; plezier');
INSERT INTO words VALUES (28089, 'pleustradeg', 'v', '-où', 'gezamenlijke oefening ; militaire oefening, manoeuvre');
INSERT INTO words VALUES (28090, 'pleustradenn', 'v', '-où', '(een) oefening ; (een) militaire exercitie');
INSERT INTO words VALUES (28091, 'pleustrek', 'v', '', 'praktisch');
INSERT INTO words VALUES (28092, 'pleustrer', 'm', '-ien', 'africhter, dresseerder');
INSERT INTO words VALUES (28093, 'pleustrerezh', 'm', '', 'omgang ; praktijk');
INSERT INTO words VALUES (28094, 'pleustridigezh', 'v', '', 'dressuur ; studie');
INSERT INTO words VALUES (28095, 'pleustriñ', 'ww', '', 'zich bezighouden (war met) ; gebruiken ; omgaan met ; volgen (een weg) ; dresseren ; proberen ten huwelijk te vragen');
INSERT INTO words VALUES (28096, 'pleustrva', 'm', '-où', 'turnlokaal ; exercitieterrein');
INSERT INTO words VALUES (28097, 'Pleuven', 'plaatsnaam', '', 'Pleuven');
INSERT INTO words VALUES (28098, 'Pleuveur-Bodou', 'plaatsnaam', '', 'Pleumeur-Bodou');
INSERT INTO words VALUES (28099, 'Pleuveur-Gaoter', 'plaatsnaam', '', 'Pleumeur-Gautier');
INSERT INTO words VALUES (28100, 'Pleuvian', 'plaatsnaam', '', 'Pleubian');
INSERT INTO words VALUES (28101, 'Pleuzal', 'plaatsnaam', '', 'Ploézal');
INSERT INTO words VALUES (28102, 'Plevin', 'plaatsnaam', '', 'Plévin');
INSERT INTO words VALUES (28103, 'plezh', 'v', '-ioù', 'vlecht');
INSERT INTO words VALUES (28104, 'plezhañ', 'ww', '', 'vlechten');
INSERT INTO words VALUES (28105, 'plezhenn', 'v', '-où', 'vlecht');
INSERT INTO words VALUES (28106, 'plezhennerezh', 'm', '', 'het vlechten');
INSERT INTO words VALUES (28107, 'plezherezh', 'm', '', 'het vlechten');
INSERT INTO words VALUES (28108, 'plezhenniñ', 'ww', '', 'vlechten');
INSERT INTO words VALUES (28109, 'pleziosaor', 'm', '-ed', 'plesiosaurus');
INSERT INTO words VALUES (28110, 'Plian', 'plaatsnaam', '', 'Pléguien');
INSERT INTO words VALUES (28111, 'plijadur', 'v', '', 'genoegen; plezier');
INSERT INTO words VALUES (28112, 'plijadurezh', 'v', '-ioù', 'genoegen; plezier');
INSERT INTO words VALUES (28113, 'plijadurezhus,  plijadurus', 'v', '', 'plezierig, aangenaam');
INSERT INTO words VALUES (28114, 'Plijidi', 'plaatsnaam', '', 'Plésidy');
INSERT INTO words VALUES (28115, 'plijout', 'ww', '', 'bevallen');
INSERT INTO words VALUES (28116, 'plijus', 'v', '', 'aangenaam');
INSERT INTO words VALUES (28117, 'plijusted', 'v', '-ioù', 'plezier, genoegen');
INSERT INTO words VALUES (28118, 'plijuster', 'm', '-ioù', 'plezier, genoegen');
INSERT INTO words VALUES (28119, 'pliokenel', 'v', '', 'van het Plioceen');
INSERT INTO words VALUES (28120, 'plionell', 'v', '-où', 'soort ladder om over heggen te komen');
INSERT INTO words VALUES (28121, 'plioniñ', 'ww', '', 'in elkaar vlechten (bv. takken)');
INSERT INTO words VALUES (28122, 'Plistin', 'plaatsnaam', '', 'Plestin');
INSERT INTO words VALUES (28123, 'Ploan', 'plaatsnaam', '', 'Plovan');
INSERT INTO words VALUES (28124, 'Ploare', 'plaatsnaam', '', 'Ploaré');
INSERT INTO words VALUES (28125, 'Plodiern', 'plaatsnaam', '', 'Plomodiern');
INSERT INTO words VALUES (28126, 'Ploeur', 'plaatsnaam', '', 'Plomeur');
INSERT INTO words VALUES (28127, 'plog', 'm', '-ed', 'vogeljong');
INSERT INTO words VALUES (28128, 'Plogastell', 'plaatsnaam', '', 'Plogastel-Saint-Germain');
INSERT INTO words VALUES (28129, 'Plogo', 'plaatsnaam', '', 'Plogoff');
INSERT INTO words VALUES (28130, 'Plogoneg', 'plaatsnaam', '', 'Plogonnec');
INSERT INTO words VALUES (28131, 'plogus', 'v', '', 'levendbarend');
INSERT INTO words VALUES (28132, 'plom', 'm', '', 'lood');
INSERT INTO words VALUES (28133, 'plom', 'm', '-où', 'peillood');
INSERT INTO words VALUES (28134, 'plom', 'v', '', 'loodrecht, rechtstandig');
INSERT INTO words VALUES (28135, 'plomadur', 'm', '-ioù', 'het loden');
INSERT INTO words VALUES (28136, 'plomañ', 'ww', '', 'met lood beslaan/verzwaren ; loodrecht plaatsen ; bleek worden ; duiken ; omwerken (grond)');
INSERT INTO words VALUES (28137, 'plomeis', 'm', '', 'email');
INSERT INTO words VALUES (28138, 'plomeisiañ', 'ww', '', 'emailleren');
INSERT INTO words VALUES (28139, 'plomenn', 'v', '-où', 'stuk lood, loden voorwerp ; pomp ; loden buis ; waterstraal');
INSERT INTO words VALUES (28140, 'plomenn-skouer', 'v', '', 'schietlood');
INSERT INTO words VALUES (28141, 'plomenn-sond', 'v', '', 'peillood');
INSERT INTO words VALUES (28142, 'plomer', 'm', '-ien', 'loodgieter ; duiker');
INSERT INTO words VALUES (28143, 'plomerez', 'v', '-ed', 'lichte ploeg');
INSERT INTO words VALUES (28144, 'plomerig', 'm', '-ed', 'duikervogel');
INSERT INTO words VALUES (28145, 'Ploneiz', 'plaatsnaam', '', 'Plonéis');
INSERT INTO words VALUES (28146, 'Plouaer', 'plaatsnaam', '', 'Plouër');
INSERT INTO words VALUES (28147, 'Plouaerdud', 'plaatsnaam', '', 'Pleurtuit');
INSERT INTO words VALUES (28148, 'Plouaergar', 'plaatsnaam', '', 'Plerguer');
INSERT INTO words VALUES (28149, 'Plouagor', 'plaatsnaam', '', 'Ploumagoar');
INSERT INTO words VALUES (28150, 'Plouan', 'plaatsnaam', '', 'Plouasne');
INSERT INTO words VALUES (28151, 'Plouared', 'plaatsnaam', '', 'Plouaret');
INSERT INTO words VALUES (28152, 'Plouarzel', 'plaatsnaam', '', 'Plouarzel');
INSERT INTO words VALUES (28153, 'Plouarzel-Breizh-Uhel', 'plaatsnaam', '', 'Ploërmel');
INSERT INTO words VALUES (28154, 'Plouber', 'plaatsnaam', '', 'Ploubezre');
INSERT INTO words VALUES (28155, 'Plouboul', 'plaatsnaam', '', 'Pléboulle');
INSERT INTO words VALUES (28156, 'Plouc''ha', 'plaatsnaam', '', 'Plouha');
INSERT INTO words VALUES (28157, 'Ploudehan', 'plaatsnaam', '', 'Pleudihen');
INSERT INTO words VALUES (28158, 'Ploudeliav', 'plaatsnaam', '', 'Plédéliac');
INSERT INTO words VALUES (28159, 'Ploudon', 'm', '', 'Pluto');
INSERT INTO words VALUES (28160, 'ploue', 'm', '', 'primitieve nederzetting ; platteland');
INSERT INTO words VALUES (28161, 'Ploue', 'plaatsnaam', '', 'Plouay');
INSERT INTO words VALUES (28162, 'Ploueder', 'plaatsnaam', '', 'Plesder');
INSERT INTO words VALUES (28163, 'Plouedern', 'plaatsnaam', '', 'Plouédern');
INSERT INTO words VALUES (28164, 'Ploueg-ar-Mor', 'plaatsnaam', '', 'Plouézec');
INSERT INTO words VALUES (28165, 'Ploueg-Breizh-Uhel', 'plaatsnaam', '', 'Ploeuc');
INSERT INTO words VALUES (28166, 'Ploueg-Pontrev', 'plaatsnaam', '', 'Plouec');
INSERT INTO words VALUES (28167, 'ploueiz', 'm', '', 'meerv plattelanders');
INSERT INTO words VALUES (28168, 'Plouelneg', 'plaatsnaam', '', 'Plerneuf');
INSERT INTO words VALUES (28169, 'Plouelou', 'plaatsnaam', '', 'Plélo');
INSERT INTO words VALUES (28170, 'Plouenan', 'plaatsnaam', '', 'Plouénan');
INSERT INTO words VALUES (28171, 'Ploueol', 'plaatsnaam', '', 'Péaule');
INSERT INTO words VALUES (28172, 'Ploueskad', 'plaatsnaam', '', 'Pluoescat');
INSERT INTO words VALUES (28173, 'Plouestan', 'plaatsnaam', '', 'Plestan');
INSERT INTO words VALUES (28174, 'Plouevig', 'plaatsnaam', '', 'Plémy');
INSERT INTO words VALUES (28175, 'Plouewin', 'plaatsnaam', '', 'Pléven');
INSERT INTO words VALUES (28176, 'ploueziad', 'm', '', 'ploueziz plattelander');
INSERT INTO words VALUES (28177, 'Plouezoc''h', 'plaatsnaam', '', 'Plouézoc''h');
INSERT INTO words VALUES (28178, 'Plougadeg', 'plaatsnaam', '', 'Pleucadeuc');
INSERT INTO words VALUES (28179, 'Plougasnou', 'plaatsnaam', '', 'Plougasnou');
INSERT INTO words VALUES (28180, 'Plougastell', 'plaatsnaam', '', 'Plougastel-Daoulas');
INSERT INTO words VALUES (28181, 'Plougastell-Breizh-Uhel', 'plaatsnaam', '', 'Pléchâtel');
INSERT INTO words VALUES (28182, 'Plouger(-Garaez)', 'plaatsnaam', '', 'Plouguer');
INSERT INTO words VALUES (28183, 'Plougernev', 'plaatsnaam', '', 'Plouguerneau');
INSERT INTO words VALUES (28184, 'Plougernevel', 'plaatsnaam', '', 'Plouguernével');
INSERT INTO words VALUES (28185, 'Plougin', 'plaatsnaam', '', 'Plouguin');
INSERT INTO words VALUES (28186, 'Plougoneg', 'plaatsnaam', '', 'Pleugueneuc');
INSERT INTO words VALUES (28187, 'Plougonvelen', 'plaatsnaam', '', 'Plougonvelin');
INSERT INTO words VALUES (28188, 'Plougonven', 'plaatsnaam', '', 'Plougonven');
INSERT INTO words VALUES (28189, 'Plougonver', 'plaatsnaam', '', 'Plougonver');
INSERT INTO words VALUES (28190, 'Plougonwal', 'plaatsnaam', '', 'Planguenoual');
INSERT INTO words VALUES (28191, 'Plougoulen', 'plaatsnaam', '', 'Plougoumelen');
INSERT INTO words VALUES (28192, 'Plougouloum', 'plaatsnaam', '', 'Plougoulm');
INSERT INTO words VALUES (28193, 'Plougouskan', 'plaatsnaam', '', 'Plougrescant');
INSERT INTO words VALUES (28194, 'Plougraz', 'plaatsnaam', '', 'Plougras');
INSERT INTO words VALUES (28195, 'Plouhernin', 'plaatsnaam', '', 'Pluherlin');
INSERT INTO words VALUES (28196, 'Plouian', 'plaatsnaam', '', 'Ploujean');
INSERT INTO words VALUES (28197, 'Plouider', 'plaatsnaam', '', 'Plouider');
INSERT INTO words VALUES (28198, 'Plouie', 'plaatsnaam', '', 'Plouyé');
INSERT INTO words VALUES (28199, 'Plouigno', 'plaatsnaam', '', 'Plouigneau');
INSERT INTO words VALUES (28200, 'Plouillo', 'plaatsnaam', '', 'Ploumilliau');
INSERT INTO words VALUES (28201, 'Plouisi', 'plaatsnaam', '', 'Plouisy');
INSERT INTO words VALUES (28202, 'Ploulann-Bihan', 'plaatsnaam', '', 'Plélan-le-Petit');
INSERT INTO words VALUES (28203, 'Ploulann-Meur', 'plaatsnaam', '', 'Plélan-le-Grand');
INSERT INTO words VALUES (28204, 'Plouneour-Menez', 'plaatsnaam', '', 'Plounéour-Ménez');
INSERT INTO words VALUES (28205, 'Plouneour-Traezh', 'plaatsnaam', '', 'Plounéour-Trez');
INSERT INTO words VALUES (28206, 'Plounerin', 'plaatsnaam', '', 'Plounérin');
INSERT INTO words VALUES (28207, 'Plounevez-Kintin', 'plaatsnaam', '', 'Plounévez-Quintin');
INSERT INTO words VALUES (28208, 'Plounevez-Moedeg', 'plaatsnaam', '', 'Plounévez-Moédec');
INSERT INTO words VALUES (28209, 'Plounez', 'plaatsnaam', '', 'Plounez');
INSERT INTO words VALUES (28210, 'Plourac''h', 'plaatsnaam', '', 'Plourac''h');
INSERT INTO words VALUES (28211, 'Ploure', 'plaatsnaam', '', 'Plouray');
INSERT INTO words VALUES (28212, 'Plourec''h', 'plaatsnaam', '', 'Ploulec''h');
INSERT INTO words VALUES (28213, 'Plourin-Montroulez', 'plaatsnaam', '', 'Plourin-Morlaix');
INSERT INTO words VALUES (28214, 'Plourin-Witalmeze', 'plaatsnaam', '', 'Plourin-Ploudalmézeau');
INSERT INTO words VALUES (28215, 'Plourio', 'plaatsnaam', '', 'Plourivo');
INSERT INTO words VALUES (28216, 'Plourwant', 'plaatsnaam', '', 'Plourhan');
INSERT INTO words VALUES (28217, 'plousa', 'ww', '-et', 'stro zoeken ; (de beesten) voederen met stro');
INSERT INTO words VALUES (28218, 'Plouvaeg', 'plaatsnaam', '', 'Plumieux');
INSERT INTO words VALUES (28219, 'Plouvael', 'plaatsnaam', '', 'Plémet');
INSERT INTO words VALUES (28220, 'Plouvaeleg', 'plaatsnaam', '', 'Pleumeleuc');
INSERT INTO words VALUES (28221, 'Plouvaelgad', 'plaatsnaam', '', 'Plumaugat');
INSERT INTO words VALUES (28222, 'Plouvale', 'plaatsnaam', '', 'Ploubalay');
INSERT INTO words VALUES (28223, 'Plouvaodan', 'plaatsnaam', '', 'Plumaudan');
INSERT INTO words VALUES (28224, 'Plouvian', 'plaatsnaam', '', 'Plouvien');
INSERT INTO words VALUES (28225, 'Plouvorn', 'plaatsnaam', '', 'Plouvorn');
INSERT INTO words VALUES (28226, 'Plouwenn', 'plaatsnaam', '', 'Saint-Pierre-de-Plesguen');
INSERT INTO words VALUES (28227, 'Plouwinaz', 'plaatsnaam', '', 'Plouguenast');
INSERT INTO words VALUES (28228, 'plouz', 'm/col', '', 'stro');
INSERT INTO words VALUES (28229, 'Plouzal', 'plaatsnaam', '', 'Plessala');
INSERT INTO words VALUES (28230, 'plouzañ', 'ww', '', 'van stro voorzien, met stro versieren ; in stro verpakken ; in het stro gaan liggen (= naar bed gaan)');
INSERT INTO words VALUES (28231, 'Plouzane', 'plaatsnaam', '', 'Plouzané');
INSERT INTO words VALUES (28232, 'plouzeg', 'v', '-i', '-où// strozolder');
INSERT INTO words VALUES (28233, 'plouzek', 'v', '', 'met stro, strooien');
INSERT INTO words VALUES (28234, 'Plouzelambr', 'plaatsnaam', '', 'Plouzélambre');
INSERT INTO words VALUES (28235, 'Plouzeniel', 'plaatsnaam', '', 'Ploudaniel');
INSERT INTO words VALUES (28236, 'plouzenn', 'v', '-où', 'strohalm');
INSERT INTO words VALUES (28237, 'Plouziri', 'plaatsnaam', '', 'Ploudiry');
INSERT INTO words VALUES (28238, 'plouz-keit,  plouz-to', 'col', '', 'dekstro');
INSERT INTO words VALUES (28239, 'Ploveilh', 'plaatsnaam', '', 'Plomelin');
INSERT INTO words VALUES (28240, 'Ploven', 'plaatsnaam', '', 'Plozeven');
INSERT INTO words VALUES (28241, 'Plozeved', 'plaatsnaam', '', 'Plozévet');
INSERT INTO words VALUES (28242, 'plu', 'col', '', 'pluimen, veren');
INSERT INTO words VALUES (28243, 'Plua', 'plaatsnaam', '', 'Pludual');
INSERT INTO words VALUES (28244, 'pluañ', 'ww', '', '(zich) bedekken met pluimen ; van veren voorzien');
INSERT INTO words VALUES (28245, 'pluaser', 'm', '-ien', 'man die veren verkoopt/klaarmaakt voor de verkoop');
INSERT INTO words VALUES (28246, 'plueg', 'v', '-où', 'kussen met pluimen/veren');
INSERT INTO words VALUES (28247, 'plueg-penn', 'v', '', 'oorkussen met pluimen/veren');
INSERT INTO words VALUES (28248, 'plueg-treid', 'v', '', 'eiderdons');
INSERT INTO words VALUES (28249, 'pluek', 'v', '', 'bedekt met pluimen/veren');
INSERT INTO words VALUES (28250, 'pluenn', 'v', '-où', 'veer, pluim ; ganzenpen ; het afgaan (van een vuurwapen) ; tong van een slot ; hendel van een kraan ; sneeuwvlok');
INSERT INTO words VALUES (28251, 'pluenn-blom', 'v', 'pluennoù-plom', 'potlood');
INSERT INTO words VALUES (28252, 'Pluergad', 'plaatsnaam', '', 'Plumergat');
INSERT INTO words VALUES (28253, 'Plufur', 'plaatsnaam', '', 'Plufur');
INSERT INTO words VALUES (28254, 'Pluguen', 'plaatsnaam', '', 'Pluguffan');
INSERT INTO words VALUES (28255, 'pluheñvel', 'v', '', 'op pluimen gelijkend');
INSERT INTO words VALUES (28256, 'pluiadenn', 'v', '-où', 'duik, duiksprong');
INSERT INTO words VALUES (28257, 'pluiañ', 'ww', '', 'duiken');
INSERT INTO words VALUES (28258, 'pluier', 'm', '-ien', 'duiker');
INSERT INTO words VALUES (28259, 'pluierig', 'm', '-ed', 'steltloper (vogel)');
INSERT INTO words VALUES (28260, 'pluj', 'm', '-où', 'duik');
INSERT INTO words VALUES (28261, 'plumachenn', 'v', '-où', 'vederdos');
INSERT INTO words VALUES (28262, 'plumachennañ', 'ww', '', 'van een vederdos voorzien');
INSERT INTO words VALUES (28263, 'plumachennek', 'v', '', 'met een vederdos');
INSERT INTO words VALUES (28264, 'Plunered', 'plaatsnaam', '', 'Pluneret');
INSERT INTO words VALUES (28265, 'Pluniav', 'plaatsnaam', '', 'Pluméliau');
INSERT INTO words VALUES (28266, 'pluñv', 'zie', '', 'ook plu col veren, pluimen');
INSERT INTO words VALUES (28267, 'plusk', 'col', '', 'peulen ; pitten ; schors, schil ');
INSERT INTO words VALUES (28268, 'pluskad', 'col', '', 'peulen ; pitten ; schors');
INSERT INTO words VALUES (28269, 'pluskañ', 'ww', '', 'een schors krijgen');
INSERT INTO words VALUES (28270, 'Pluskelleg', 'plaatsnaam', '', 'Plusquellec');
INSERT INTO words VALUES (28271, 'pluskennek', 'v', '', 'met een schors');
INSERT INTO words VALUES (28272, 'plustrenn', 'v', '-où', 'vlek op de huid');
INSERT INTO words VALUES (28273, 'Plusulien', 'plaatsnaam', '', 'Plussulien');
INSERT INTO words VALUES (28274, 'Pluto', 'plaatsnaam', '', 'Pluto');
INSERT INTO words VALUES (28275, 'Pluton', 'plaatsnaam', '', 'Pluto');
INSERT INTO words VALUES (28276, 'plutonek', 'v', '', 'plutonisch');
INSERT INTO words VALUES (28277, 'plutonium', 'm', '', 'plutonium');
INSERT INTO words VALUES (28278, 'Pluzuned', 'plaatsnaam', '', 'Pluzunet');
INSERT INTO words VALUES (28279, 'pneumatek', 'v', '', 'pneumatisch');
INSERT INTO words VALUES (28280, 'pneumatik', 'm', '', 'pneumatiek');
INSERT INTO words VALUES (28281, 'poan', 'v', '-ioù', 'pijn, leed ');
INSERT INTO words VALUES (28282, 'poan-benn', 'v', '', 'poanioù-penn hoofdpijn, migraine');
INSERT INTO words VALUES (28283, 'poan-dent', 'v', '', 'kiespijn');
INSERT INTO words VALUES (28284, 'poan-galon', 'v', '', 'poanioù-kalon verdriet');
INSERT INTO words VALUES (28285, 'poaniañ', 'ww', '', 'grieven, leed doen; zich inspannen');
INSERT INTO words VALUES (28286, 'poanius', 'v', '', 'pijnlijk');
INSERT INTO words VALUES (28287, 'poan-spered', 'v', '', 'angst');
INSERT INTO words VALUES (28288, 'poan-vugale', 'v', '', 'barensweeën');
INSERT INTO words VALUES (28289, 'Poatev', 'v', '', 'Poitou');
INSERT INTO words VALUES (28290, 'poazh', 'v', '', 'gekookt, gaar ; in staat van ontbinding (mest) ; ontstoken (wonde)');
INSERT INTO words VALUES (28291, 'poazhadur', 'm', '-ioù', 'het braden/bakken/koken');
INSERT INTO words VALUES (28292, 'poazhat', 'ww', '', 'koken, bakken, braden ; verteren');
INSERT INTO words VALUES (28293, 'poazherez', 'v', '-ed', 'aarden of koperen pannetje');
INSERT INTO words VALUES (28294, 'poazher-glaou', 'm', 'poazherien-c''hlaou', 'kolenbrander');
INSERT INTO words VALUES (28295, 'poazhidigezh', 'v', '-ioù', 'het bakken/braden/koken ; ontsteking (wonde)');
INSERT INTO words VALUES (28296, 'poazh-kalet', 'v', '', 'hardgekookt (ei)');
INSERT INTO words VALUES (28297, 'poazhprienn', 'v', '-où', 'stuk werk van een pottenbakker');
INSERT INTO words VALUES (28298, 'poazh-tanav', 'v', '', 'zacht gekookt (ei)');
INSERT INTO words VALUES (28299, 'poazhus', 'v', '', 'gemakkelijk gaar kokend ; brandend');
INSERT INTO words VALUES (28300, 'pobañ', 'ww', '', 'bakken');
INSERT INTO words VALUES (28301, 'pobelan', 'm', '-ed', 'vlinder');
INSERT INTO words VALUES (28302, 'pober', 'm', '-ien', 'bakker');
INSERT INTO words VALUES (28303, 'poberezh', 'v', '-ioù', 'bakkerij (gebouw)');
INSERT INTO words VALUES (28304, 'poberezh', 'm', '', 'het bakken');
INSERT INTO words VALUES (28305, 'pobl', 'v', '-où', 'volk ; menigte');
INSERT INTO words VALUES (28306, 'poblad', 'v', '-où', 'bevolking; volksstam');
INSERT INTO words VALUES (28307, 'pobladenn', 'v', '-où', 'bevolkingsgroep, volksgroep ; volksstam');
INSERT INTO words VALUES (28308, 'pobladur', 'm', '-ioù', 'het bevolken');
INSERT INTO words VALUES (28309, 'poblañ', 'ww', '', 'bevolken');
INSERT INTO words VALUES (28310, 'poblañs', 'v', '', 'bevolking');
INSERT INTO words VALUES (28311, 'poblañsour', 'm', '-ien', 'demograaf');
INSERT INTO words VALUES (28312, 'poblañsouriezh', 'v', '', 'demografie');
INSERT INTO words VALUES (28313, 'poblañsouriezhel', 'v', '', 'demografisch');
INSERT INTO words VALUES (28314, 'poblek', 'v', '', 'dicht bevolkt, volkrijk');
INSERT INTO words VALUES (28315, 'poblel', 'v', '', 'van het volk, volks, populair');
INSERT INTO words VALUES (28316, 'poblidigezh', 'v', '-ioù', 'bevolking');
INSERT INTO words VALUES (28317, 'poblus', 'v', '', 'het bevolken bevorderend');
INSERT INTO words VALUES (28318, 'poblvouezhiadeg', 'v', '-où', 'volksstemming, plebisciet');
INSERT INTO words VALUES (28319, 'pochenn', 'v', '-où', 'kop van een pijp');
INSERT INTO words VALUES (28320, 'poc''han', 'm', '-ed', 'papegaaiduiker');
INSERT INTO words VALUES (28321, 'pod', 'm', '-où', 'pot; vaas ; rond gedeelte van een hoed ');
INSERT INTO words VALUES (28322, 'podad', 'm', '-où', 'inhoud van een pot/vaas');
INSERT INTO words VALUES (28323, 'pod-berver', 'm', '', '(water)ketel');
INSERT INTO words VALUES (28324, 'pod-bronn', 'm', '', 'podoù-bronn fles voor zuigeling');
INSERT INTO words VALUES (28325, 'pod-bronnek', 'm', '', 'fles voor zuigeling');
INSERT INTO words VALUES (28326, 'podek', 'v', '', 'potvormig');
INSERT INTO words VALUES (28327, 'podenn', 'v', '-où', 'terrine, aarden pot ; spoel ; pijpenkop ; rond deel van een hoed');
INSERT INTO words VALUES (28328, 'podennad', 'v', '-où', 'inhoud van een terrine/pot');
INSERT INTO words VALUES (28329, 'podenn-benn', 'v', 'podennoù-penn', 'schedel');
INSERT INTO words VALUES (28330, 'poder', 'm', '-ien', 'pottenbakker');
INSERT INTO words VALUES (28331, 'poderezh', 'm', '', 'pottenbakkerij (activiteit) ; aardewerk');
INSERT INTO words VALUES (28332, 'poderezh', 'v', '-ioù', 'pottenbakkerij (gebouw)');
INSERT INTO words VALUES (28333, 'pod-espern', 'm', '', 'spaarpot, spaarvarkentje');
INSERT INTO words VALUES (28334, 'podez', 'v', '-où', '-ioù// terrine');
INSERT INTO words VALUES (28335, 'podezad', 'v', '-où', 'inhoud van een terrine');
INSERT INTO words VALUES (28336, 'pod-kafe', 'm', '', 'koffiepot');
INSERT INTO words VALUES (28337, 'pod-kambr', 'm', '', 'kamerpot, po');
INSERT INTO words VALUES (28338, 'pod-karr', 'm', '', 'naaf');
INSERT INTO words VALUES (28339, 'pod-lagad', 'm', '', 'oogkas');
INSERT INTO words VALUES (28340, 'pod-lastez', 'm', 'podoù-lastez', 'vuilnisbak');
INSERT INTO words VALUES (28341, 'pod-mezenn', 'm', '', 'voorhuid');
INSERT INTO words VALUES (28342, 'pod-mor', 'm', '', 'zee-egel');
INSERT INTO words VALUES (28343, 'pod-rod', 'm', '', 'naaf');
INSERT INTO words VALUES (28344, 'pod-soubenn', 'm', '', 'soepterrine');
INSERT INTO words VALUES (28345, 'pod-sukr', 'm', '', 'suikerpot');
INSERT INTO words VALUES (28346, 'pod-sunik', 'm', '', 'zuigfles');
INSERT INTO words VALUES (28347, 'pod-te', 'm', '', 'theepot');
INSERT INTO words VALUES (28348, 'pod-tredan', 'm', '', 'batterij');
INSERT INTO words VALUES (28349, 'poell', 'm', '-où', 'rede ; gezond verstand ; maat, gematigdheid ; touwtje ; rode draad (doorheen een redevoering)');
INSERT INTO words VALUES (28350, 'poellad', 'm', '-où', 'overdenking ; inspanning ; intentie ; gedachte');
INSERT INTO words VALUES (28351, 'poelladenn', 'v', '-où', 'overdenking ; oefening, huiswerk (school)');
INSERT INTO words VALUES (28352, 'poelladiñ', 'ww', '', 'nadenken, overwegen, mediteren ; oefenen ; zich inspannen ; zich toeleggen (war op)');
INSERT INTO words VALUES (28353, 'poelladus', 'v', '', 'bedachtzaam ; geneigd tot nadenken/mediteren');
INSERT INTO words VALUES (28354, 'poellañ', 'ww', '', 'binden met een touwtje');
INSERT INTO words VALUES (28355, 'poellata', 'ww', '-et', 'nadenken, mediteren');
INSERT INTO words VALUES (28356, 'poellataerezh', 'm', '', 'het nadenken, het mediteren');
INSERT INTO words VALUES (28357, 'poellek', 'v', '', 'verstandig, redelijk, bezonnen');
INSERT INTO words VALUES (28358, 'poellgor', 'm', '-ioù', 'commissie, werkgroep');
INSERT INTO words VALUES (28359, 'poell-loeroù', 'm', '', 'kousenband');
INSERT INTO words VALUES (28360, 'poellus', 'v', '', 'verstandig, redelijk, bezonnen');
INSERT INTO words VALUES (28361, 'poeñchenn', 'v', '-où', 'korte rok');
INSERT INTO words VALUES (28362, 'poeñson', 'm', '-où', 'plafond');
INSERT INTO words VALUES (28363, 'poent', 'm', '-où', 'ogenblik');
INSERT INTO words VALUES (28364, 'poentadur', 'm', '-ioù', 'interpunctie');
INSERT INTO words VALUES (28365, 'poentañ', 'ww', '', 'een voor een aanstippen');
INSERT INTO words VALUES (28366, 'poentaouiñ', 'ww', '', 'interpungeren');
INSERT INTO words VALUES (28367, 'poentell', 'v', '-où', 'priem ; zadel');
INSERT INTO words VALUES (28368, 'poentellenn', 'v', '-où', 'zadel');
INSERT INTO words VALUES (28369, 'poentenn', 'v', '-où', 'spits, punt ; pandjesjas');
INSERT INTO words VALUES (28370, 'poentigaouañ', 'ww', '', 'pointilleren');
INSERT INTO words VALUES (28371, 'poentlivañ', 'ww', '', 'schilderen met kleine aparte toetsen');
INSERT INTO words VALUES (28372, 'poentlivour', 'm', '-ien', 'pointillist');
INSERT INTO words VALUES (28373, 'poentlivouriezh', 'v', '', 'pointillisme');
INSERT INTO words VALUES (28374, 'poent-ograoù', 'm', '', 'orgelpunt');
INSERT INTO words VALUES (28375, 'poenttoullañ', 'ww', '', 'perforeren');
INSERT INTO words VALUES (28376, 'poenttoullerezh', 'm', '', 'het perforeren');
INSERT INTO words VALUES (28377, 'poezell', 'v', '-où', 'schepel, korenmaat');
INSERT INTO words VALUES (28378, 'poezellad', 'v', '-où', 'inhoud van een korenmaat');
INSERT INTO words VALUES (28379, 'poezon', 'm', '-ioù', 'vergift');
INSERT INTO words VALUES (28380, 'pog', 'v', '-où', 'ploegstaart');
INSERT INTO words VALUES (28381, 'pogrom', 'm', '-où', 'pogrom');
INSERT INTO words VALUES (28382, 'pok', 'm', '-où', 'kus, zoen');
INSERT INTO words VALUES (28383, 'pok', 'v', '', 'met een horrelvoet');
INSERT INTO words VALUES (28384, 'pokañ', 'ww', '', 'zodanig werpen dat een voorwerp blijft liggen waar het op de grond komt');
INSERT INTO words VALUES (28385, 'pokard', 'm', '-où', 'inktvlek');
INSERT INTO words VALUES (28386, 'pokat', 'ww', '', '(da) iemand een kus/zoen geven');
INSERT INTO words VALUES (28387, 'poker', 'm', '-ien', 'zoener');
INSERT INTO words VALUES (28388, 'poker', 'm', '', 'poker (spel)');
INSERT INTO words VALUES (28389, 'pokiol', 'm', '-ed', 'veulen');
INSERT INTO words VALUES (28390, 'polder', 'm', '-où', 'polder');
INSERT INTO words VALUES (28391, 'pole', 'm', '-où', 'katrol');
INSERT INTO words VALUES (28392, 'poleañ', 'ww', '', 'katrollen maken');
INSERT INTO words VALUES (28393, 'poleat', 'ww', '', 'optrekken met een katrol');
INSERT INTO words VALUES (28394, 'poleer', 'm', '-ien', 'katrollenmaker');
INSERT INTO words VALUES (28395, 'polez', 'v', '-i', '-ed kippetje');
INSERT INTO words VALUES (28396, 'polimeregezh', 'v', '', 'polymerie');
INSERT INTO words VALUES (28397, 'polimerek', 'v', '', 'polymeer-');
INSERT INTO words VALUES (28398, 'polimerekaat', 'ww', '', 'polymeriseren');
INSERT INTO words VALUES (28399, 'Polinezia', 'v', '', 'Polynesië');
INSERT INTO words VALUES (28400, 'poliomielit', 'm', '', 'kinderverlamming');
INSERT INTO words VALUES (28401, 'polis', 'v', '-où', 'politie ;meerv -ed politieagent');
INSERT INTO words VALUES (28402, 'poliser', 'm', '-ien', 'politieman');
INSERT INTO words VALUES (28403, 'poliserezh', 'm', '', 'politie');
INSERT INTO words VALUES (28404, 'politen', 'm', '', 'polytheen');
INSERT INTO words VALUES (28405, 'politikach', 'm', '-où', 'politiek gedoe');
INSERT INTO words VALUES (28406, 'politikañ', 'ww', '', 'aan politiek doen');
INSERT INTO words VALUES (28407, 'politikel', 'v', '', 'politiek');
INSERT INTO words VALUES (28408, 'politiker', 'm', '-ien', 'politicus');
INSERT INTO words VALUES (28409, 'politikerezh', 'm', '', 'politiek ; het aan politiek doen');
INSERT INTO words VALUES (28410, 'politikouriezh', 'v', '', 'politologie');
INSERT INTO words VALUES (28411, 'polka', 'm', '-où', 'polka');
INSERT INTO words VALUES (28412, 'pollen', 'm', '', 'pollen ; stuifmeel');
INSERT INTO words VALUES (28413, 'pollenadur', 'm', '-ioù', 'bestuiving');
INSERT INTO words VALUES (28414, 'pollenañ', 'ww', '', 'bestuiven');
INSERT INTO words VALUES (28415, 'polo', 'm', '', 'polo');
INSERT INTO words VALUES (28416, 'polod', 'm', '-où', 'pelotebal');
INSERT INTO words VALUES (28417, 'polodiñ', 'ww', '', 'pelote spelen');
INSERT INTO words VALUES (28418, 'poloneg', 'm', '', 'Pools (taal)');
INSERT INTO words VALUES (28419, 'polonezenn', 'v', '-où', 'polonaise');
INSERT INTO words VALUES (28420, 'Polonia', 'v', '', 'Polen');
INSERT INTO words VALUES (28421, 'poloniom', 'm', '', 'polonium');
INSERT INTO words VALUES (28422, 'polos', 'col', '', 'wilde pruimen');
INSERT INTO words VALUES (28423, 'polosa', 'ww', '-et', 'wilde pruimen plukken');
INSERT INTO words VALUES (28424, 'poloseg', 'v', '-i', '-où// plaats met veel wilde pruimen');
INSERT INTO words VALUES (28425, 'polotenn', 'v', '-où', 'bal (om mee te spelen) ; kluwen');
INSERT INTO words VALUES (28426, 'polotenniñ', 'ww', '', 'met een bal spelen ; tot een kluwen winden');
INSERT INTO words VALUES (28427, 'polpegan', 'm', '-ed', 'kwelduivel, kabouter');
INSERT INTO words VALUES (28428, 'poltred', 'm', '-où', 'portret');
INSERT INTO words VALUES (28429, 'poltrediñ', 'ww', '', 'portretteren');
INSERT INTO words VALUES (28430, 'poltredour', 'm', '-ien', 'portretschilder');
INSERT INTO words VALUES (28431, 'pomañ', 'ww', '', 'zich sluiten tot een bol (groenten)');
INSERT INTO words VALUES (28432, 'pommell', 'v', '-où', 'sabelknop, zadelknop');
INSERT INTO words VALUES (28433, 'pommellenn', 'v', '-où', 'sabelknop, zadelknop');
INSERT INTO words VALUES (28434, 'pompad', 'm', '-où', 'weelde , ijdelheid , praal , vertoon');
INSERT INTO words VALUES (28435, 'pompadiñ', 'ww', '', 'pochen, pralen');
INSERT INTO words VALUES (28436, 'pompadus', 'v', '', 'luxueus , met veel vertoon');
INSERT INTO words VALUES (28437, 'pomper', 'm', '-ien', 'brandweerman');
INSERT INTO words VALUES (28438, 'pompinell', 'v', '-où', 'pop ; meerv -ed kokette vrouw');
INSERT INTO words VALUES (28439, 'pompinenn', 'v', '-ed', 'kokette vrouw');
INSERT INTO words VALUES (28440, 'pompoulig', 'm', '-ed', 'ijdeltuit');
INSERT INTO words VALUES (28441, 'pompoulik', 'v', '', 'ijdel');
INSERT INTO words VALUES (28442, 'pompus', 'v', '', 'luxueus, pompeus');
INSERT INTO words VALUES (28443, 'pondalez', 'm', '-ioù', 'galerij, gaanderij, trapportaal, overloop');
INSERT INTO words VALUES (28444, 'pondalezañ', 'ww', '', 'van een gaanderij/overloop voorzien');
INSERT INTO words VALUES (28445, 'pondalez-a-ziavaez', 'm', '', 'balkon');
INSERT INTO words VALUES (28446, 'pondalez-diavaez', 'm', 'pondalezioù-diavaez', 'balkon');
INSERT INTO words VALUES (28447, 'pondalez-prenestr', 'm', '', 'balkon');
INSERT INTO words VALUES (28448, 'Pondivi', 'plaatsnaam', '', 'Pontivy');
INSERT INTO words VALUES (28449, 'poñsin', 'm', '-ed', 'jong kuikentje');
INSERT INTO words VALUES (28450, 'pont', 'm', '-où', 'brug ; dek van schip ');
INSERT INTO words VALUES (28451, 'pont-a-ispilh', 'm', '', 'hangbrug');
INSERT INTO words VALUES (28452, 'pontañ', 'ww', '', 'een brug bouwen/slaan');
INSERT INTO words VALUES (28453, 'Pont-ar-C''hastell', 'plaatsnaam', '', 'Pontchâteau');
INSERT INTO words VALUES (28454, 'Pont-ar-Veuzenn', 'plaatsnaam', '', 'Pont-de-Buis');
INSERT INTO words VALUES (28455, 'Pont-Aven', 'plaatsnaam', '', 'Pont-Aven');
INSERT INTO words VALUES (28456, 'pont-bagoù', 'm', '', 'pontonbrug');
INSERT INTO words VALUES (28457, 'pont-diri', 'm', '', 'trapportaal, overloop');
INSERT INTO words VALUES (28458, 'Pont-e-Kroaz', 'plaatsnaam', '', 'Pont-Croix');
INSERT INTO words VALUES (28459, 'pontenn', 'v', '-où', 'kleine brug, vlonder');
INSERT INTO words VALUES (28460, 'ponter', 'm', '-ien', 'pontonnier');
INSERT INTO words VALUES (28461, 'pont-froud', 'm', '', 'aquaduct');
INSERT INTO words VALUES (28462, 'pont-gwint', 'm', '', 'ophaalbrug, wipbrug');
INSERT INTO words VALUES (28463, 'pont-gwinteiz', 'm', '', 'ophaalbrug, wipbrug');
INSERT INTO words VALUES (28464, 'pont-gwinter', 'm', '', 'ophaalbrug, wipbrug');
INSERT INTO words VALUES (28465, 'pont-gwinteris', 'm', '', 'ophaalbrug, wipbrug');
INSERT INTO words VALUES (28466, 'pontilhoniñ', 'ww', '', 'stutten, schoren');
INSERT INTO words VALUES (28467, 'pont-kanol', 'm', '', 'aquaduct');
INSERT INTO words VALUES (28468, 'Pont-Melvez', 'plaatsnaam', '', 'Pont-Melvez');
INSERT INTO words VALUES (28469, 'Pont-''n-Abad', 'plaatsnaam', '', 'Pont-l''Abbé');
INSERT INTO words VALUES (28470, 'ponton', 'm', '-où', '-ioù// brugschuit');
INSERT INTO words VALUES (28471, 'pont-orjal', 'm', '', 'hangbrug');
INSERT INTO words VALUES (28472, 'Pontou', 'plaatsnaam', '', 'Le Ponthou');
INSERT INTO words VALUES (28473, 'Ar Pontou', 'plaatsnaam', '', 'Le Ponthou');
INSERT INTO words VALUES (28474, 'pont-red', 'm', '', 'loopbrug');
INSERT INTO words VALUES (28475, 'Pontrev', 'plaatsnaam', '', 'Pontrieux');
INSERT INTO words VALUES (28476, 'pont-skourr', 'm', '', 'hangbrug');
INSERT INTO words VALUES (28477, 'pont-tro', 'm', '', 'draaibrug');
INSERT INTO words VALUES (28478, 'Pont-Tual', 'plaatsnaam', '', 'Saint-Lunaire');
INSERT INTO words VALUES (28479, 'popelin', 'm', '-où', 'popeline');
INSERT INTO words VALUES (28480, 'populo', 'm', '-ioù', 'grote pijp (fam)');
INSERT INTO words VALUES (28481, 'porailh', 'm', '-ed', 'teek');
INSERT INTO words VALUES (28482, 'porbolenn', 'v', '-où', 'puist, zweertje');
INSERT INTO words VALUES (28483, 'porbolennek', 'v', '', 'met puisten');
INSERT INTO words VALUES (28484, 'porbolenniñ', 'ww', '', 'puisten krijgen');
INSERT INTO words VALUES (28485, 'porbolennus', 'v', '', 'puistig');
INSERT INTO words VALUES (28486, 'porched', 'm', '-où', 'grote overdekte ingang');
INSERT INTO words VALUES (28487, 'porchediñ', 'ww', '', 'voorzien van een overdekte ingang');
INSERT INTO words VALUES (28488, 'porc''h', 'm', '', 'verwarde draden van vlas of hennep, poetskatoen');
INSERT INTO words VALUES (28489, 'porc''had', 'm', '', 'verwarde draden van vlas of hennep, poetskatoen');
INSERT INTO words VALUES (28490, 'porc''had-blev', 'm', 'porc''hadoù-blev', 'verward uitstaande haardos (fam)');
INSERT INTO words VALUES (28491, 'porc''hadek', 'v', '', 'als verwarde draden, als poetskatoen, met poetskatoen');
INSERT INTO words VALUES (28492, 'porc''hell', 'm', 'perc''hell', 'big, varkentje ; p');
INSERT INTO words VALUES (28493, 'porc''hellañ', 'ww', '', 'biggen ; vuil maken, kladden');
INSERT INTO words VALUES (28494, 'pore', 'm', '-où', 'plotselinge ernstige ziekte');
INSERT INTO words VALUES (28495, 'poread', 'm', '-où', 'plotselinge ernstige ziekte');
INSERT INTO words VALUES (28496, 'pored', 'm', '-où', 'rotswand aan de kust');
INSERT INTO words VALUES (28497, 'poreüs', 'v', '', 'besmettelijk');
INSERT INTO words VALUES (28498, 'porfir', 'm', '', 'porfier');
INSERT INTO words VALUES (28499, 'porfirek', 'v', '', 'porfieren');
INSERT INTO words VALUES (28500, 'porfum', 'm', '', 'parfum');
INSERT INTO words VALUES (28501, 'porfumer', 'm', '-ien', 'fabrikant/handelaar van reukwerken');
INSERT INTO words VALUES (28502, 'porfumerezh', 'v', '-ioù', 'parfumerie (gebouw)');
INSERT INTO words VALUES (28503, 'porfumerezh', 'm', '', 'parfumerie (als handel/productie)');
INSERT INTO words VALUES (28504, 'porfumiñ', 'ww', '', 'parfumeren');
INSERT INTO words VALUES (28505, 'Pornaleg', 'plaatsnaam', '', 'Plobannalec');
INSERT INTO words VALUES (28506, 'Pornivel', 'plaatsnaam', '', 'Plonivel');
INSERT INTO words VALUES (28507, 'porpant', 'm', '-où', 'jasje, vest ; wambuis');
INSERT INTO words VALUES (28508, 'porpant-kalet', 'm', '', 'dwangbuis');
INSERT INTO words VALUES (28509, 'porpant-reun', 'm', '', 'haren boetekleed of -hemd');
INSERT INTO words VALUES (28510, 'porrastell', 'm', '-où', 'traliewerk aan een ingang');
INSERT INTO words VALUES (28511, 'Porsal', 'plaatsnaam', '', 'Porsall');
INSERT INTO words VALUES (28512, 'porselen', 'm', '-où', 'porselein');
INSERT INTO words VALUES (28513, 'Porspoder', 'plaatsnaam', '', 'Porspoder');
INSERT INTO words VALUES (28514, 'portelof', 'm', '-où', 'verschansing, reling');
INSERT INTO words VALUES (28515, 'portez', 'ww', '', 'lasten dragen ; graan of meel dragen');
INSERT INTO words VALUES (28516, 'portezer', 'm', '-ien', 'sjouwer, kruier ; molenaarsknecht');
INSERT INTO words VALUES (28517, 'Portugal', 'v', '', 'Portugal');
INSERT INTO words VALUES (28518, 'Portugalad', 'm', 'Portugaliz', 'Portugees');
INSERT INTO words VALUES (28519, 'portugaleg', 'm', '', 'Portugees (taal)');
INSERT INTO words VALUES (28520, 'porzh', 'm', '-ioù', 'perzhier// binnenplaats, speelplaats (school ... ) ; inrijpoort ; haven (zee ... ); belangrijk huis (landgoed, pastorie enz.)');
INSERT INTO words VALUES (28521, 'porzh-brezel', 'm', '', 'oorlogshaven');
INSERT INTO words VALUES (28522, 'porzh-glaou', 'm', '', 'haven voor steenkool');
INSERT INTO words VALUES (28523, 'porzh-gwint', 'm', '', 'poort van burcht, met ophaalbrug');
INSERT INTO words VALUES (28524, 'porzh-gwinteiz', 'm', '', 'poort van burcht, met ophaalbrug');
INSERT INTO words VALUES (28525, 'porzh-houarn', 'm', 'porzhioù-houarn', 'station');
INSERT INTO words VALUES (28526, 'porzhiañ', 'ww', '', 'aankomen in een haven');
INSERT INTO words VALUES (28527, 'porzhier', 'm', '-ien', 'portier ; concierge');
INSERT INTO words VALUES (28528, 'Porzhig', 'plaatsnaam', '', 'Pordic');
INSERT INTO words VALUES (28529, 'Porzh-Loeiz', 'plaatsnaam', '', 'Port-Louis');
INSERT INTO words VALUES (28530, 'porzh-marc''hadourezh', 'm', '', 'koopvaardijhaven');
INSERT INTO words VALUES (28531, 'Porzhmeur', 'plaatsnaam', '', 'Port-Mer');
INSERT INTO words VALUES (28532, 'porzh-mor', 'm', '', 'porzhioù-mor zeehaven');
INSERT INTO words VALUES (28533, 'Porzhneizh', 'plaatsnaam', '', 'Pornic');
INSERT INTO words VALUES (28534, 'Porzhneizhig', 'plaatsnaam', '', 'Pornichet');
INSERT INTO words VALUES (28535, 'porzh-nijerezed', 'm', '', 'luchthaven');
INSERT INTO words VALUES (28536, 'Porzh-Noalou', 'plaatsnaam', '', 'Port-Navalo');
INSERT INTO words VALUES (28537, 'Porzh-Olued', 'plaatsnaam', '', 'Portrieux');
INSERT INTO words VALUES (28538, 'porzh-yer', 'm', '', 'neerhof');
INSERT INTO words VALUES (28539, 'posles', 'v', '', 'met een scheve heup, scheef');
INSERT INTO words VALUES (28540, 'post1', 'v', '', 'post ; postkantoor');
INSERT INTO words VALUES (28541, 'post', 'm', '-ed', 'postiljon, koetsier van een postwagen');
INSERT INTO words VALUES (28542, 'post', 'm', '-où', 'pester paal; post, plaats, job');
INSERT INTO words VALUES (28543, 'postadur', 'm', '-ioù', 'het posten ; het plaatsen van geld');
INSERT INTO words VALUES (28544, 'postal', 'ww', '', 'haastig rennen ; (een paard) doen lopen ; koken');
INSERT INTO words VALUES (28545, 'postañ', 'ww', '', 'van palen voorzien ; posten ; geld beleggen');
INSERT INTO words VALUES (28546, 'post-an-dalc''h', 'm', '', 'schandpaal');
INSERT INTO words VALUES (28547, 'postchekenn', 'v', '-où', 'postcheque');
INSERT INTO words VALUES (28548, 'post da', 'vz', '', 'naar het zeggen van, volgens');
INSERT INTO words VALUES (28549, 'postek', 'v', '', 'solide');
INSERT INTO words VALUES (28550, 'postel', 'm', '', 'e-mail(adres)');
INSERT INTO words VALUES (28551, 'postel', 'v', '', 'post-');
INSERT INTO words VALUES (28552, 'poster', 'm', '-ien', 'postbeambte');
INSERT INTO words VALUES (28553, 'postern', 'm', '-ioù', 'onderaardse gang');
INSERT INTO words VALUES (28554, 'post-heñchañ', 'm', '', 'wegwijzer');
INSERT INTO words VALUES (28555, 'postilhon', 'm', '-ed', 'postbode');
INSERT INTO words VALUES (28556, 'post-torfedourien', 'm', '', 'schandpaal');
INSERT INTO words VALUES (28557, 'posupl', 'v', '', 'mogelijk');
INSERT INTO words VALUES (28558, 'potailh', 'v', '-où', 'slot');
INSERT INTO words VALUES (28559, 'potailhañ', 'ww', '', 'een slot plaatsen (op)');
INSERT INTO words VALUES (28560, 'potailh-houarn', 'v', '', 'handboeien');
INSERT INTO words VALUES (28561, 'potaj', 'col', '', 'groenten');
INSERT INTO words VALUES (28562, 'potasek', 'v', '', 'kaliumhoudend');
INSERT INTO words VALUES (28563, 'potasiom', 'm', '', 'kalium');
INSERT INTO words VALUES (28564, 'potenn', 'v', '-où', 'slot');
INSERT INTO words VALUES (28565, 'potennañ', 'ww', '', 'een slot plaatsen (op)');
INSERT INTO words VALUES (28566, 'potev', 'm', '-où', 'waterpot ; schenkkan');
INSERT INTO words VALUES (28567, 'poteviad', 'm', '-où', 'inhoud van een waterpot/schenkkan');
INSERT INTO words VALUES (28568, 'potin', 'm', '', 'gietijzer');
INSERT INTO words VALUES (28569, 'pou', 'm', '-ioù', 'territorium vroeger door een volksstam ingenomen');
INSERT INTO words VALUES (28570, 'Pou-Aled', 'plaatsnaam', '', 'Poulet');
INSERT INTO words VALUES (28571, 'pouch', 'm', '-ed', '-où veulen; v geitje');
INSERT INTO words VALUES (28572, 'pouc''houd', 'm', '-ed', 'uil');
INSERT INTO words VALUES (28573, 'pouc''hour', 'm', '-ed', 'uil');
INSERT INTO words VALUES (28574, 'Poudour', 'plaatsnaam', '', 'Poudouvre');
INSERT INTO words VALUES (28575, 'pouer', 'v', '', 'vochtig en zwaar (weer) ; lart-pouer erg dik, erg vet');
INSERT INTO words VALUES (28576, 'pouez', 'm', '-ioù', 'gewicht; klemtoon; a bouez belangrijk, gewichtig ; sevel ar pouezioù de gewichten optrekken (van een koekoeksklok) ; ar silabenn lakaet ar pouez warni de beklemtoonde lettergreep; taolit ho pouez war ur gador gooi je gewicht op een stoel ( = ga zitten - fam)');
INSERT INTO words VALUES (28577, 'pouezadenn', 'v', '-où', 'het wegen');
INSERT INTO words VALUES (28578, 'pouez-aer', 'm', '', 'luchtdruk');
INSERT INTO words VALUES (28579, 'pouezañ', 'ww', '', 'wegen ; steunen (op) ; mediteren (war over) ; aandringen (war op) ; invloed hebben (war op) ; bijdragen (da tot)');
INSERT INTO words VALUES (28580, 'pouezata', 'ww', '', 'pouezataet, pouezatet op de hand wegen');
INSERT INTO words VALUES (28581, 'pouezek', 'v', '', 'met (een zeker) gewicht , zwaar ; belangrijk');
INSERT INTO words VALUES (28582, 'pouezerez', 'v', '-ed', 'weegschaal, brugbalans, bascule');
INSERT INTO words VALUES (28583, 'pouezerezh', 'm', '', 'het wegen');
INSERT INTO words VALUES (28584, 'pouez-krec''h', 'm', '', 'helling omhoog');
INSERT INTO words VALUES (28585, 'pouezlec''h', 'm', '-ioù', 'plaats waar gewogen wordt');
INSERT INTO words VALUES (28586, 'pouez-mouezh', 'm', '', 'klemtoon');
INSERT INTO words VALUES (28587, 'pouezmouezhiañ', 'ww', '', 'beklemtonen, klemtonen leggen (bij het spreken)');
INSERT INTO words VALUES (28588, 'pouez-plom', 'm', '', 'weeghaak, unster');
INSERT INTO words VALUES (28589, 'pouez-traoñ', 'm', '', 'helling omlaag');
INSERT INTO words VALUES (28590, 'pouezus', 'v', '', 'van (een zeker) gewicht , zwaar ; belangrijk');
INSERT INTO words VALUES (28591, 'pouezusted', 'v', '', 'belangrijkheid');
INSERT INTO words VALUES (28592, 'pouezuster', 'm', '', 'belangrijkheid');
INSERT INTO words VALUES (28593, 'poufal', 'ww', '', 'pochen, snoeven');
INSERT INTO words VALUES (28594, 'poufer', 'm', '-ien', 'pocher, snoever');
INSERT INTO words VALUES (28595, 'pouferezh', 'm', '', 'het pochen, het snoeven');
INSERT INTO words VALUES (28596, 'pouilhañ', 'ww', '', 'beledigen, beschimpen');
INSERT INTO words VALUES (28597, 'poukr', 'v', '', 'vochtig');
INSERT INTO words VALUES (28598, 'poul', 'm', '-ioù', 'halsstuk, haam');
INSERT INTO words VALUES (28599, 'Poulann', 'plaatsnaam', '', 'Poullan');
INSERT INTO words VALUES (28600, 'Poulaouen', 'plaatsnaam', '', 'Poullaouen');
INSERT INTO words VALUES (28601, 'poulc''henn', 'v', '-où', 'wiek');
INSERT INTO words VALUES (28602, 'Pouldahud', 'plaatsnaam', '', 'Pouldavid');
INSERT INTO words VALUES (28603, 'Pouldouran', 'plaatsnaam', '', 'Pouldouran');
INSERT INTO words VALUES (28604, 'Pouldregad', 'plaatsnaam', '', 'Pouldergat');
INSERT INTO words VALUES (28605, 'Pouldruzig', 'plaatsnaam', '', 'Pouldreuzic');
INSERT INTO words VALUES (28606, 'Pouldu,  Ar Pouldu', 'plaatsnaam', '', 'Le Pouldu');
INSERT INTO words VALUES (28607, 'pouleñvat', 'ww', '', 'wrikken');
INSERT INTO words VALUES (28608, 'Poulgoazeg', 'plaatsnaam', '', 'Poulgoazec');
INSERT INTO words VALUES (28609, 'poulkil', 'm', '-ioù', 'nek');
INSERT INTO words VALUES (28610, 'poull', 'm', '-où', 'kuil, poel');
INSERT INTO words VALUES (28611, 'poullad', 'm', '-où', 'inhoud van een kuil/poel');
INSERT INTO words VALUES (28612, 'poulladañ', 'ww', '', 'een poel worden, een plas worden');
INSERT INTO words VALUES (28613, 'poulladenniñ', 'ww', '', 'een poel worden, een plas worden');
INSERT INTO words VALUES (28614, 'poullañ', 'ww', '', 'een poel/put maken');
INSERT INTO words VALUES (28615, 'poull-bez', 'm', '', 'grafkuil');
INSERT INTO words VALUES (28616, 'poull-brutug', 'm', '', 'mestput');
INSERT INTO words VALUES (28617, 'poull-dour', 'm', '', 'plas, poel');
INSERT INTO words VALUES (28618, 'poull-dourañ', 'ww', '', 'drinkplaats aan een plas');
INSERT INTO words VALUES (28619, 'poulldroenn', 'v', '-où', 'draaikolk');
INSERT INTO words VALUES (28620, 'poullenn', 'v', '-où', 'plas');
INSERT INTO words VALUES (28621, 'poullennad', 'v', '-où', 'inhoud van een plas');
INSERT INTO words VALUES (28622, 'poullenniñ', 'ww', '', 'een plas vormen');
INSERT INTO words VALUES (28623, 'poull-eogiñ', 'm', '', 'rootput');
INSERT INTO words VALUES (28624, 'poull-fank', 'm', '', 'modderpoel');
INSERT INTO words VALUES (28625, 'poull-glaou', 'm', '', 'put om kolen te maken');
INSERT INTO words VALUES (28626, 'Poullgwenn', 'plaatsnaam', '', 'Le Pouliguen');
INSERT INTO words VALUES (28627, 'Ar Poullgwenn', 'plaatsnaam', '', 'Le Pouliguen');
INSERT INTO words VALUES (28628, 'poull-holen', 'm', '', 'zoutpan');
INSERT INTO words VALUES (28629, 'poull-kalon', 'm', '', 'maag');
INSERT INTO words VALUES (28630, 'poull-kanab', 'm', '', 'rootput voor hennep');
INSERT INTO words VALUES (28631, 'poull-kannañ', 'm', '', 'wasplaats');
INSERT INTO words VALUES (28632, 'poull-lagad', 'm', '', 'oogkas, oogholte');
INSERT INTO words VALUES (28633, 'poull-lagenn', 'm', '', 'vuilnisput');
INSERT INTO words VALUES (28634, 'poull-liorzh', 'm', '', 'tuinvijver');
INSERT INTO words VALUES (28635, 'poull-maen-sklent', 'm', '', 'leigroeve');
INSERT INTO words VALUES (28636, 'poull-neuial', 'm', 'poulloù-neuial', 'zwembad');
INSERT INTO words VALUES (28637, 'poull-pri', 'm', '', 'leemgroeve');
INSERT INTO words VALUES (28638, 'poull-rod', 'm', '', 'wagenspoor in het wegdek');
INSERT INTO words VALUES (28639, 'poull-skorf', 'm', '', 'wachtbekken voor het overtollig water voor een watermolen');
INSERT INTO words VALUES (28640, 'poull-strap', 'm', '', 'wolfsklem');
INSERT INTO words VALUES (28641, 'poull-tro', 'm', '', 'draaikolk');
INSERT INTO words VALUES (28642, 'pouloud', 'col', '', 'klonters, bobbels, kluiten, deegballetjes');
INSERT INTO words VALUES (28643, 'pouloudañ', 'ww', '', 'klonters/kluiten vormen ; kippenvel krijgen');
INSERT INTO words VALUES (28644, 'pouloudek', 'v', '', 'klonterig');
INSERT INTO words VALUES (28645, 'pouloudenniñ', 'ww', '', 'klonters/kluiten vormen');
INSERT INTO words VALUES (28646, 'pouloudoufez', 'uitr', '', 'pardoes (bij een val)');
INSERT INTO words VALUES (28647, 'poulounez', 'col', '', 'vouwen, plooien');
INSERT INTO words VALUES (28648, 'poulounezañ', 'ww', '', 'vouwen/plooien aanbrengen (aan kledingstuk)');
INSERT INTO words VALUES (28649, 'poulre', 'm', '-ioù', 'fuik ; klein visnet');
INSERT INTO words VALUES (28650, 'poultr', 'm', '', 'stof ; poeder ; (bus)kruit');
INSERT INTO words VALUES (28651, 'poultradur', 'm', '-ioù', 'het poederen');
INSERT INTO words VALUES (28652, 'poultrañ', 'ww', '', 'poederen');
INSERT INTO words VALUES (28653, 'poultreg', 'v', '-i', '-où kruitmagazijn');
INSERT INTO words VALUES (28654, 'poultrek', 'v', '', 'stoffig, poederachtig');
INSERT INTO words VALUES (28655, 'poultrenn', 'v', '', 'stof, poeder, stofje (klein deeltje)');
INSERT INTO words VALUES (28656, 'poultrennañ', 'ww', '', 'poederen, met stof bedekt raken/bedekken');
INSERT INTO words VALUES (28657, 'poultrennek', 'v', '', 'stoffig, poederachtig');
INSERT INTO words VALUES (28658, 'poultrennerezh', 'v', '-ioù', 'kruitfabriek');
INSERT INTO words VALUES (28659, 'poultrennus', 'v', '', 'stof veroorzakend');
INSERT INTO words VALUES (28660, 'poultrer', 'm', '-ien', 'man die vuurwerk afsteekt');
INSERT INTO words VALUES (28661, 'poultrerezh', 'v', '-ioù', 'kruitfabriek');
INSERT INTO words VALUES (28662, 'poultr-kanol', 'm', '', 'buskruit');
INSERT INTO words VALUES (28663, 'poultrus', 'v', '', 'stof veroorzakend');
INSERT INTO words VALUES (28664, 'poulz', 'm', '', 'duw, stoot ; paardeninfluenza');
INSERT INTO words VALUES (28665, 'poulzad', 'm', '-où', 'duw, stoot ; moment, tijdsverloop');
INSERT INTO words VALUES (28666, 'poulzadenn', 'v', '-où', '(een) duw, (een) stoot ; een slag van het hart');
INSERT INTO words VALUES (28667, 'poulzañ', 'ww', '', 'duwen, stoten ; aansporen ; hoesten ; kloppen van het hart');
INSERT INTO words VALUES (28668, 'poulzell', 'v', '-où', 'propeller');
INSERT INTO words VALUES (28669, 'pounner', 'v', '', 'zwaar');
INSERT INTO words VALUES (28670, 'pounneradur', 'm', '-ioù', 'het verzwaren, het zwaarder maken');
INSERT INTO words VALUES (28671, 'pounneraat', 'ww', '', 'verzwaren, zwaarder maken');
INSERT INTO words VALUES (28672, 'pounnerded', 'v', '-ioù', 'zwaarte');
INSERT INTO words VALUES (28673, 'pounnerder', 'm', '-ioù', 'zwaarte');
INSERT INTO words VALUES (28674, 'pounnerglev', 'v', '', 'hardhorig');
INSERT INTO words VALUES (28675, 'poup', 'm', '-ed', 'baby');
INSERT INTO words VALUES (28676, 'poupelinenn', 'v', '-où', 'pop');
INSERT INTO words VALUES (28677, 'poupenn', 'v', '-ed', 'baby ; pop van insect');
INSERT INTO words VALUES (28678, 'poupenniñ', 'ww', '', 'zich verpoppen');
INSERT INTO words VALUES (28679, 'poupig', 'm', '-où', 'baby; peuter');
INSERT INTO words VALUES (28680, 'poupinell', 'v', '-où', 'pop');
INSERT INTO words VALUES (28681, 'pour', 'col', '', 'prei');
INSERT INTO words VALUES (28682, 'poura', 'ww', 'pouraet,  pouret', 'prei uithalen');
INSERT INTO words VALUES (28683, 'pour-bran', 'col', '', 'wilde hyacint');
INSERT INTO words VALUES (28684, 'pourchas', 'm', '-où', 'beschikkingen, maatregelen');
INSERT INTO words VALUES (28685, 'pourchas', 'ww', 'pourchaset', 'leveren ; produceren ; voorbereiden ; op het punt staan');
INSERT INTO words VALUES (28686, 'pourchaser', 'm', '-ien', 'leverancier');
INSERT INTO words VALUES (28687, 'pourc''h', 'm', '', 'kleding(stuk)');
INSERT INTO words VALUES (28688, 'pourchañ', 'ww', '', 'kleden');
INSERT INTO words VALUES (28689, 'Pourc''hoad', 'plaatsnaam', '', 'Porhoët');
INSERT INTO words VALUES (28690, 'poureg', 'v', '-i', '-où// veld prei');
INSERT INTO words VALUES (28691, 'Pourled', 'm', '-ed', 'inwoner van de streek van Guémené-sur-Scorff');
INSERT INTO words VALUES (28692, 'pourmen', 'ww', 'pourmenet', 'wandelen');
INSERT INTO words VALUES (28693, 'pourmenadeg', 'v', '-où', 'wandeling in groep');
INSERT INTO words VALUES (28694, 'pourmenadenn', 'v', '-où', 'wandeling');
INSERT INTO words VALUES (28695, 'pourmener', 'm', '-ien', 'wandelaar');
INSERT INTO words VALUES (28696, 'pourpez', 'm', '', 'bijgebouwen (van een hoeve)');
INSERT INTO words VALUES (28697, 'pourpi', 'm', '', 'postelein');
INSERT INTO words VALUES (28698, 'poursal', 'ww', '', 'hoesten');
INSERT INTO words VALUES (28699, 'poursu', 'ww', 'poursuet', 'vervolgen, achtervolgen');
INSERT INTO words VALUES (28700, 'poursuilh', 'm', '-ed', 'bruinvis met zwarte buik');
INSERT INTO words VALUES (28701, 'pourtrez', 'm', '-où', '-ioù// portret');
INSERT INTO words VALUES (28702, 'pourtreziñ', 'ww', '', 'portretteren');
INSERT INTO words VALUES (28703, 'pourtrezour', 'm', '-ien', 'portretschilder');
INSERT INTO words VALUES (28704, 'pourvez', 'm', '-ioù', 'voorraad, provisie');
INSERT INTO words VALUES (28705, 'pourvezadur', 'm', '-ioù', 'het bevoorraden');
INSERT INTO words VALUES (28706, 'pourvezañ', 'ww', '', 'voorzien van, leveren ; ravitailleren, bevoorraden');
INSERT INTO words VALUES (28707, 'pourvezañs', 'v', '', 'levering, bevoorrading');
INSERT INTO words VALUES (28708, 'pourvez-arc''hant', 'm', '', 'subsidie');
INSERT INTO words VALUES (28709, 'pourvezer', 'm', '-ien', 'bevoorrader, leverancier ; econoom (van een instelling)');
INSERT INTO words VALUES (28710, 'pourvezerez', 'v', '-ed', 'bevoorradingsvaartuig, bevoorradingsvoertuig');
INSERT INTO words VALUES (28711, 'pourvezioù-brezel', 'meerv', '', 'oorlogsmunitie');
INSERT INTO words VALUES (28712, 'pourvez-tredan', 'm', '', 'toevoer van elektriciteit');
INSERT INTO words VALUES (28713, 'pousadur', 'm', '-ioù', 'het gieten/vormen ; gietsel');
INSERT INTO words VALUES (28714, 'pousañ', 'ww', '', 'gieten, vormen ; dof maken (een metalen oppervlak)');
INSERT INTO words VALUES (28715, 'pousellat', 'ww', '', 'hoesten');
INSERT INTO words VALUES (28716, 'pousiñ', 'ww', '', 'hoesten');
INSERT INTO words VALUES (28717, 'Pouskorv', 'plaatsnaam', '', 'Pont-Scorff');
INSERT INTO words VALUES (28718, 'pout', 'v', '', 'zwaar en massief');
INSERT INTO words VALUES (28719, 'poutaat', 'ww', '', 'zwaar worden/maken');
INSERT INTO words VALUES (28720, 'Poutrekoad', 'plaatsnaam', '', 'Poutrocoët');
INSERT INTO words VALUES (28721, 'poz', 'm', '-ioù', 'strofe, couplet, stanza');
INSERT INTO words VALUES (28722, 'pozadenn', 'v', '-où', 'pauze, onderbreking');
INSERT INTO words VALUES (28723, 'pozadur', 'm', '', 'het ernstig zijn');
INSERT INTO words VALUES (28724, 'pozañ', 'ww', '', 'plaatsen, zetten, leggen');
INSERT INTO words VALUES (28725, 'pozenn', 'v', '-où', 'zin');
INSERT INTO words VALUES (28726, 'pozet', 'v', '', 'geplaatst ; aandachtig ; betrekking hebbend (war op)');
INSERT INTO words VALUES (28727, 'pozetaat', 'ww', '', 'ernstig worden/maken');
INSERT INTO words VALUES (28728, 'Pozieg', 'plaatsnaam', '', 'Pocé');
INSERT INTO words VALUES (28729, 'pozitivegezh', 'v', '', 'positivisme');
INSERT INTO words VALUES (28730, 'pozitivel', 'v', '', 'positief');
INSERT INTO words VALUES (28731, 'pozitivour', 'm', '-ien', 'positivist');
INSERT INTO words VALUES (28732, 'prad', 'm', '-où', '-eier weide');
INSERT INTO words VALUES (28733, 'Prad', 'plaatsnaam', '', 'Prat');
INSERT INTO words VALUES (28734, 'pradad', 'm', '-où', 'inhoud van een weide');
INSERT INTO words VALUES (28735, 'pradañ', 'ww', '', 'in een weide leggen (bv. wasgoed) ; landen (vliegtuig ... )');
INSERT INTO words VALUES (28736, 'pradenn', 'v', '-où', 'weide');
INSERT INTO words VALUES (28737, 'pradouer', 'm', '-où', 'deel van een weide om er het linnen te leggen');
INSERT INTO words VALUES (28738, 'prad-tenin', 'm', '', 'droge weide');
INSERT INTO words VALUES (28739, 'prad-tirien', 'm', '', 'droge weide');
INSERT INTO words VALUES (28740, 'pragmategezh', 'v', '', 'pragmatisme');
INSERT INTO words VALUES (28741, 'pragmatek', 'v', '', 'pragmatisch');
INSERT INTO words VALUES (28742, 'prantad', 'm', '-où', 'periode, ogenblik');
INSERT INTO words VALUES (28743, 'pratell', 'v', '-où', 'gazon ; prieel ; binnenplaats (klooster, school ... )');
INSERT INTO words VALUES (28744, 'pred', 'm', '-où', 'maal(tijd); moment; maat (muziek) ');
INSERT INTO words VALUES (28745, 'predad', 'm', '-où', 'moment; pak slaag, rammeling');
INSERT INTO words VALUES (28746, 'pred-amzer', 'm', '', 'ogenblik');
INSERT INTO words VALUES (28747, 'predañ', 'ww', '', 'een maaltijd nemen, eten');
INSERT INTO words VALUES (28748, 'pred-beure', 'm', '', 'ontbijt');
INSERT INTO words VALUES (28749, 'pred-boued', 'm', '', 'maaltijd');
INSERT INTO words VALUES (28750, 'Preden', 'plaatsnaam', '', '(Ile) de Bretagne');
INSERT INTO words VALUES (28751, 'predeneg', 'm', '', 'Brittonisch (taal)');
INSERT INTO words VALUES (28752, 'preder', 'm', '-ioù', 'het nadenken, overdenking ; zorg, verzorging ; bezorgdheid, onrust');
INSERT INTO words VALUES (28753, 'prederenn', 'v', '-où', 'gedachte, idee');
INSERT INTO words VALUES (28754, 'prederenniñ', 'ww', '', 'nadenken');
INSERT INTO words VALUES (28755, 'predererezh', 'm', '', 'het nadenken, het mediteren ; (kunst van) het verzorgen');
INSERT INTO words VALUES (28756, 'prederi', 'v', '', 'zorg, kommer');
INSERT INTO words VALUES (28757, 'prederiadenn', 'v', '-où', '(een) overweging, (een) meditatie');
INSERT INTO words VALUES (28758, 'prederiadur', 'm', '-ioù', 'het nadenken, het mediteren ; het verzorgen');
INSERT INTO words VALUES (28759, 'prederiañ', 'ww', '', 'nadenken, mediteren ; verzorgen');
INSERT INTO words VALUES (28760, 'prederiata', 'ww', 'prederiataet,  prederiatet', 'mediteren');
INSERT INTO words VALUES (28761, 'prederiek', 'v', '', 'in gedachten verzonken ; mediterend ; zorgzaam');
INSERT INTO words VALUES (28762, 'prederiet', 'v', '', 'bezorgd');
INSERT INTO words VALUES (28763, 'prederius', 'v', '', 'de geest bezig houdend ; aandachtig ; vol oplettendheid');
INSERT INTO words VALUES (28764, 'prederour', 'm', '-ien', 'denker ; filosoof');
INSERT INTO words VALUES (28765, 'prederouriezh', 'v', '-où', 'filosofie');
INSERT INTO words VALUES (28766, 'prederouriezhel', 'v', '', 'filosofisch');
INSERT INTO words VALUES (28767, 'pred-a-pred', 'bw', '', 'van tijd tot tijd');
INSERT INTO words VALUES (28768, 'predig-amzer', 'm', 'predoùigoù-amzer', '(kort) ogenblik');
INSERT INTO words VALUES (28769, 'pred-kañv', 'm', '', 'begrafenismaal');
INSERT INTO words VALUES (28770, 'predlec''h', 'm', '-ioù', 'restaurant, spijshuis');
INSERT INTO words VALUES (28771, 'pred-noz', 'm', '', 'avondmaal');
INSERT INTO words VALUES (28772, 'predva', 'm', '-où', 'refter');
INSERT INTO words VALUES (28773, 'prefed', 'm', '-ed', 'prefect (gouverneur van departement)');
INSERT INTO words VALUES (28774, 'prefeddi', 'm', '-où', 'prefectuur (gebouw)');
INSERT INTO words VALUES (28775, 'prefedel', 'v', '', 'van de prefect');
INSERT INTO words VALUES (28776, 'prefediezh', 'v', '-où', 'prefectuur, functie van prefect');
INSERT INTO words VALUES (28777, 'prefeti', 'm', '-où', 'prefectuur (gebouw)');
INSERT INTO words VALUES (28778, 'pregan', 'm', '-où', 'bootshaak');
INSERT INTO words VALUES (28779, 'preizh', 'm', '-où', 'prooi ; buit');
INSERT INTO words VALUES (28780, 'preizhadeg', 'v', '-où', 'plundering, stroperij');
INSERT INTO words VALUES (28781, 'preizhadenn', 'v', '-où', '(een) plundering');
INSERT INTO words VALUES (28782, 'preizhañ', 'ww', '', 'plunderen');
INSERT INTO words VALUES (28783, 'preizhata', 'ww', 'preizhataet,  preizhatet', 'zich aan plundering te buiten gaan');
INSERT INTO words VALUES (28784, 'preizhataer', 'm', '-ien', 'plunderaar');
INSERT INTO words VALUES (28785, 'preizhenn', 'v', '-où', 'buit');
INSERT INTO words VALUES (28786, 'preizher', 'm', '-ien', 'plunderaar, struikrover');
INSERT INTO words VALUES (28787, 'preizherezh', 'm', '', 'het plunderen');
INSERT INTO words VALUES (28788, 'preizher-mor', 'm', 'preizherien-vor', 'zeerover');
INSERT INTO words VALUES (28789, 'prelad', 'm', '-ed', 'prelaat');
INSERT INTO words VALUES (28790, 'premontrezad', 'm', 'premontrezidi, premontreziz', 'premonstratenser monnik');
INSERT INTO words VALUES (28791, 'pren', 'm', '-où', 'aankoop');
INSERT INTO words VALUES (28792, 'prenadeg', 'v', '-où', 'gezamenlijke aankoop');
INSERT INTO words VALUES (28793, 'prenadenn', 'v', '-où', '(een) aankoop, (een) inkoop');
INSERT INTO words VALUES (28794, 'prenadur', 'm', '-ioù', 'het aankopen, het inkopen');
INSERT INTO words VALUES (28795, 'prenaenn', 'v', '-où', '(een) aankoop, (een) inkoop');
INSERT INTO words VALUES (28796, 'prenañ', 'ww', '', 'kopen ; terugkopen');
INSERT INTO words VALUES (28797, 'prendenn', 'm', '', 'ongeluk, gesel');
INSERT INTO words VALUES (28798, 'prendennus', 'v', '', 'funest, fataal');
INSERT INTO words VALUES (28799, 'prener', 'm', '-ien', 'koper, inkoper');
INSERT INTO words VALUES (28800, 'prenestr', 'm', '-où', 'prenester venster');
INSERT INTO words VALUES (28801, 'prenestradur', 'm', '-ioù', 'vensterwerk ; wijze waarop de vensters verdeeld zijn over een gebouw');
INSERT INTO words VALUES (28802, 'prenestrañ', 'ww', '', 'voorzien van vensters ; vensters/gaten maken in iets');
INSERT INTO words VALUES (28803, 'prenestr-red', 'm', '', 'schuifraam');
INSERT INTO words VALUES (28804, 'prenidigezh', 'v', '-ioù', 'aankoop, inkoop, koop');
INSERT INTO words VALUES (28805, 'prenn', 'm', '-où', 'timmerhout ; staaf om een deur te sluiten');
INSERT INTO words VALUES (28806, 'prennañ', 'ww', '', 'sluiten (met sleutel), vergrendelen ; dichtknopen (kledingstuk)');
INSERT INTO words VALUES (28807, 'prenn-bas', 'm', '', 'zadel zonder vulling');
INSERT INTO words VALUES (28808, 'prenn-c''hwek', 'm', '', 'wortel van zoethout');
INSERT INTO words VALUES (28809, 'prenneg', 'v', '-i', '-où paalwoning');
INSERT INTO words VALUES (28810, 'preñv', 'm', '-ed', 'worm; zegswijze');
INSERT INTO words VALUES (28811, 'preñvadur', 'm', '-ioù', 'vermolmde plek');
INSERT INTO words VALUES (28812, 'preñv-blevek', 'm', '', 'rups');
INSERT INTO words VALUES (28813, 'preñv-chadennek', 'm', '', 'lintworm');
INSERT INTO words VALUES (28814, 'preñv-dilhad', 'm', '', 'mottenlarve');
INSERT INTO words VALUES (28815, 'preñv-douar', 'm', '', 'pier, regenworm');
INSERT INTO words VALUES (28816, 'preñv-du', 'm', '', 'kakkerlak, bakkerstor');
INSERT INTO words VALUES (28817, 'preñvedek', 'v', '', 'wormstekig, vermolmd');
INSERT INTO words VALUES (28818, 'preñvedell', 'v', '-ed', 'larve');
INSERT INTO words VALUES (28819, 'preñvedenn', 'v', '-ed', 'larve');
INSERT INTO words VALUES (28820, 'preñvediñ', 'ww', '', 'wormstekig zijn');
INSERT INTO words VALUES (28821, 'preñvedus', 'v', '', 'de wormen aantrekkend');
INSERT INTO words VALUES (28822, 'preñvenn', 'v', '-où', 'appendix, wormvormig aanhangsel van de blindedarm');
INSERT INTO words VALUES (28823, 'preñv-glas', 'm', '', 'glimworm');
INSERT INTO words VALUES (28824, 'preñv-goulaouier', 'm', '', 'glimworm');
INSERT INTO words VALUES (28825, 'preñv-goulou', 'm', '', 'glimworm');
INSERT INTO words VALUES (28826, 'preñv-gwenn', 'm', '', 'meikeverlarve');
INSERT INTO words VALUES (28827, 'preñv-kaol', 'm', '', 'koolrups');
INSERT INTO words VALUES (28828, 'preñv-koad', 'm', '', 'houtworm');
INSERT INTO words VALUES (28829, 'preñv-lugern', 'm', '', 'glimworm');
INSERT INTO words VALUES (28830, 'preñv-lugernus', 'm', '', 'glimworm');
INSERT INTO words VALUES (28831, 'preñv-mezher', 'm', '', 'mottenlarve');
INSERT INTO words VALUES (28832, 'preñv-noz', 'm', '', 'glimworm');
INSERT INTO words VALUES (28833, 'preñv-seiz', 'm', '', 'zijderups');
INSERT INTO words VALUES (28834, 'preñv-tan', 'm', '', 'glimworm');
INSERT INTO words VALUES (28835, 'prepos', 'v', '', 'welvoeglijk');
INSERT INTO words VALUES (28836, 'prepoz', 'm', '-ioù', 'gezegde, woord');
INSERT INTO words VALUES (28837, 'prepoz-dibrepoz', 'm', '', 'gedachtensprong ; onsamenhangend gepraat');
INSERT INTO words VALUES (28838, 'pres', 'm', '', 'haast');
INSERT INTO words VALUES (28839, 'pres', 'm', '-où', 'kast');
INSERT INTO words VALUES (28840, 'presad', 'm', '-où', 'inhoud van een kast');
INSERT INTO words VALUES (28841, 'presañ', 'ww', '', 'verhaasten');
INSERT INTO words VALUES (28842, 'presbital', 'm', '-ioù', 'pastorie');
INSERT INTO words VALUES (28843, 'presbiteriad', 'm', 'presbiteriz', 'presbyteriaan');
INSERT INTO words VALUES (28844, 'preset', 'v', '', 'gehaast ; dringend ; geforceerd (fruit)');
INSERT INTO words VALUES (28845, 'prespolite', 'm', '', 'voorspoed ; overdreven beleefdheid (fam)');
INSERT INTO words VALUES (28846, 'pres-stag', 'm', '', 'muurkast');
INSERT INTO words VALUES (28847, 'prest', 'm', '-où', 'noodzakelijk huisgerei ; meubelen');
INSERT INTO words VALUES (28848, 'prest', 'm', '-où', 'lening, uitlening');
INSERT INTO words VALUES (28849, 'prest', 'bw', '', 'snel, prompt ; v klaar, gereed');
INSERT INTO words VALUES (28850, 'prestadenn', 'v', '-où', '(een) uitlening');
INSERT INTO words VALUES (28851, 'prestañ', 'ww', '', '(uit)lenen');
INSERT INTO words VALUES (28852, 'prester', 'm', '-ien', 'uitlener');
INSERT INTO words VALUES (28853, 'prest-kegin', 'm', '', 'keukengerei');
INSERT INTO words VALUES (28854, 'preti', 'm', '-où', 'restaurant');
INSERT INTO words VALUES (28855, 'pretor', 'm', '-ed', 'pretor');
INSERT INTO words VALUES (28856, 'pretordi', 'm', '-où', 'pretorium');
INSERT INTO words VALUES (28857, 'pretorel', 'v', '', 'pretoriaans');
INSERT INTO words VALUES (28858, 'pretorian', 'm', '-ed', 'pretoriaan');
INSERT INTO words VALUES (28859, 'pretorian', 'v', '', 'pretoriaan');
INSERT INTO words VALUES (28860, 'preus', 'v', '', 'dapper');
INSERT INTO words VALUES (28861, 'Prevenker', 'plaatsnaam', '', 'Prinquiau');
INSERT INTO words VALUES (28862, 'preveudi', 'm', '-où', 'eerstelingen');
INSERT INTO words VALUES (28863, 'prevez', 'v', '', 'privé');
INSERT INTO words VALUES (28864, 'preveziad', 'm', 'prevezidi', 'particulier');
INSERT INTO words VALUES (28865, 'prezeb', 'm', '-où', 'krib, ruif');
INSERT INTO words VALUES (28866, 'prezebad', 'm', '-où', 'inhoud van een krib/ruif');
INSERT INTO words VALUES (28867, 'prezeg', 'm', '', 'woord, redevoering');
INSERT INTO words VALUES (28868, 'prezeg', 'ww', 'prezeget', 'spreken ; een rede uitspreken ; een gesprek voeren');
INSERT INTO words VALUES (28869, 'prezegenn', 'v', '-où', 'redevoering ; sermoen, preek');
INSERT INTO words VALUES (28870, 'prezegenner', 'm', '-ien', 'redenaar, spreker ; predikant');
INSERT INTO words VALUES (28871, 'prezegennerezh', 'm', '', 'kunst van de welsprekendheid');
INSERT INTO words VALUES (28872, 'prezegenniñ', 'ww', '', 'een redevoering houden ; een sermoen uitspreken');
INSERT INTO words VALUES (28873, 'prezegerezh', 'm', '', 'kunst van de welsprekendheid');
INSERT INTO words VALUES (28874, 'prezeg-goloet', 'm', '', 'toespeling');
INSERT INTO words VALUES (28875, 'prezegour', 'm', '-ien', 'redenaar ; predikant');
INSERT INTO words VALUES (28876, 'prezegouriezh', 'v', '', 'kunst van de welsprekendheid ; retorica');
INSERT INTO words VALUES (28877, 'prezidant', 'm', '-ed', 'president, voorzitter; prezidant a enor erevoorzitter');
INSERT INTO words VALUES (28878, 'prezidantel', 'v', '', 'presidentieel, van de voorzitter');
INSERT INTO words VALUES (28879, 'prezidantelezh', 'v', '', 'presidentschap, voorzitterschap');
INSERT INTO words VALUES (28880, 'prezidiom', 'm', '-où', 'presidium');
INSERT INTO words VALUES (28881, 'prezour', 'bw', '', 'ijverig, actief');
INSERT INTO words VALUES (28882, 'pri', 'm', '', 'leem ; modder');
INSERT INTO words VALUES (28883, 'priaj', 'm', '-où', 'aardewerk');
INSERT INTO words VALUES (28884, 'priañ', 'ww', '', 'met leem/modder bestrijken');
INSERT INTO words VALUES (28885, 'priasell', 'v', '-où', 'kuil, gat, modderpoel');
INSERT INTO words VALUES (28886, 'priasellek', 'v', '', 'modderig');
INSERT INTO words VALUES (28887, 'priata', 'ww', 'priataet,  priatet', 'met leem/modder bestrijken ; metselen');
INSERT INTO words VALUES (28888, 'priboazhadur', 'm', '-ioù', 'aardewerk');
INSERT INTO words VALUES (28889, 'pri-brikenn', 'm', '', 'cement');
INSERT INTO words VALUES (28890, 'pried', 'm', '-où', 'echtgenoot ;v echtgenote,');
INSERT INTO words VALUES (28891, 'priedel', 'v', '', 'echtelijk');
INSERT INTO words VALUES (28892, 'priedelezh', 'v', '-ioù', 'staat van gehuwd zijn');
INSERT INTO words VALUES (28893, 'priediñ', 'ww', '', 'huwen (gant, da met)');
INSERT INTO words VALUES (28894, 'prieg', 'v', '-i', '-où// leemput ; kuil, gat');
INSERT INTO words VALUES (28895, 'priek', 'v', '', 'leem- , kleiachtig ; modderig');
INSERT INTO words VALUES (28896, 'priel', 'v', '', 'leem- , kleiachtig');
INSERT INTO words VALUES (28897, 'Priel', 'plaatsnaam', '', 'Plouguiel');
INSERT INTO words VALUES (28898, 'priellañ', 'ww', '', 'met modder bevuilen');
INSERT INTO words VALUES (28899, 'priellek', 'v', '', 'leem-, kleiachtig ; modderig');
INSERT INTO words VALUES (28900, 'priellenn', 'v', '-où', 'lemen muur/constructie');
INSERT INTO words VALUES (28901, 'prienn', 'v', '-où', 'aardewerk ; lemen beschot');
INSERT INTO words VALUES (28902, 'priennañ', 'ww', '', 'bouwen met een mengsel van leem en hakstro ; bouwen met leem');
INSERT INTO words VALUES (28903, 'priennek', 'v', '', 'leem-, kleiachtig ; modderig');
INSERT INTO words VALUES (28904, 'prientadur', 'm', '', 'het voorbereiden');
INSERT INTO words VALUES (28905, 'prienterezh', 'm', '', 'het voorbereiden');
INSERT INTO words VALUES (28906, 'prientiñ', 'ww', '', 'voorbereiden');
INSERT INTO words VALUES (28907, 'prierezh', 'm', '', '(kunst van) het pottenbakken');
INSERT INTO words VALUES (28908, 'prietaat', 'ww', '', 'huwen (da, gant met)');
INSERT INTO words VALUES (28909, 'pri-gwenn', 'm', '', 'kaolien');
INSERT INTO words VALUES (28910, 'prigwer', 'col', '', 'email');
INSERT INTO words VALUES (28911, 'prigwerañ', 'ww', '', 'emailleren');
INSERT INTO words VALUES (28912, 'Prijag', 'plaatsnaam', '', 'Priziac');
INSERT INTO words VALUES (28913, 'prim', 'm', '', 'wassende maan');
INSERT INTO words VALUES (28914, 'prim', 'bn/bw', '', 'snel, vlug; levendig ; plots ; voortijdig ; klein, schriel ; krenterig ');
INSERT INTO words VALUES (28915, 'prima', 'm', '', 'eerste getij (bidstond)');
INSERT INTO words VALUES (28916, 'primad', 'm', '-ed', 'primaat');
INSERT INTO words VALUES (28917, 'primanao', 'm', '', 'muzikale improvisatie');
INSERT INTO words VALUES (28918, 'primanaoad', 'm', 'primanaoidi', 'improvisator (muziek)');
INSERT INTO words VALUES (28919, 'primanaoadenn', 'v', '-où', '(een) muzikale improvisatie');
INSERT INTO words VALUES (28920, 'primawen', 'v', '', 'literaire improvisatie');
INSERT INTO words VALUES (28921, 'primawenad', 'm', 'primawenidi', 'improvisator (literair)');
INSERT INTO words VALUES (28922, 'primawenadenn', 'v', '-où', '(een) literaire improvisatie');
INSERT INTO words VALUES (28923, 'primded', 'v', '', 'snelheid ; levendigheid ; voortijdigheid ; grote schaarste');
INSERT INTO words VALUES (28924, 'primder', 'm', '', 'snelheid ; levendigheid ; voortijdigheid ; grote schaarste');
INSERT INTO words VALUES (28925, 'primdres', 'm', '-où', 'losse schets');
INSERT INTO words VALUES (28926, 'primdresañ', 'ww', '', 'een losse schets maken');
INSERT INTO words VALUES (28927, 'primeri', 'v', '', 'grote schaarste');
INSERT INTO words VALUES (28928, 'primgaoter', 'v', '-ioù', 'autoclaaf');
INSERT INTO words VALUES (28929, 'primgeal', 'm', '-ioù', 'plotse inval ; plotse vondst');
INSERT INTO words VALUES (28930, 'prim-ha-prim', 'bw', '', 'snel');
INSERT INTO words VALUES (28931, 'priminik', 'v', '', 'vitterig ; lichtgeraakt');
INSERT INTO words VALUES (28932, 'primpinella', 'm', '-où', 'pimpernel (plant)');
INSERT INTO words VALUES (28933, 'primuleged', 'meerv', '', 'sleutelbloemigen');
INSERT INTO words VALUES (28934, 'primveizad', 'm', '-où', 'intuïtie');
INSERT INTO words VALUES (28935, 'primveizañ', 'ww', '', 'de intuïtie hebben (te)');
INSERT INTO words VALUES (28936, 'primveizek', 'v', '', 'intuïtief');
INSERT INTO words VALUES (28937, 'priñs', 'm', '-ed', 'prins');
INSERT INTO words VALUES (28938, 'priñsel', 'v', '', 'prinselijk');
INSERT INTO words VALUES (28939, 'priñselezh', 'v', '-ioù', 'prinsdom');
INSERT INTO words VALUES (28940, 'priñs-hêr', 'm', '', 'erfprins');
INSERT INTO words VALUES (28941, 'priol', 'm', '-ed', 'prior');
INSERT INTO words VALUES (28942, 'prioldi', 'm', '-où', 'klooster onder een prior');
INSERT INTO words VALUES (28943, 'prioli', 'm', '-où', 'prioraat, priorschap');
INSERT INTO words VALUES (28944, 'prioliezh', 'v', '-où', 'prioraat, priorschap');
INSERT INTO words VALUES (28945, 'priour', 'm', '-ien', 'pottenbakker');
INSERT INTO words VALUES (28946, 'priouriezh', 'v', '', 'kunst van het pottenbakken');
INSERT INTO words VALUES (28947, 'pri-poazh', 'm', '', 'terra cotta');
INSERT INTO words VALUES (28948, 'pri-prad', 'm', '', 'leemachtige/kleiachtige aarde');
INSERT INTO words VALUES (28949, 'pri-raz', 'm', '', 'cement');
INSERT INTO words VALUES (28950, 'pri-tan', 'm', '', 'aarde om vuurvaste voorwerpen te maken');
INSERT INTO words VALUES (28951, 'Priveilh', 'plaatsnaam', '', 'Primelin');
INSERT INTO words VALUES (28952, 'privezioù', 'meerv', '', 'toiletten, WC');
INSERT INTO words VALUES (28953, 'priz', 'm', '-ioù', 'prijs');
INSERT INTO words VALUES (28954, 'prizachadenn', 'v', '-où', '(een) expertise');
INSERT INTO words VALUES (28955, 'prizachañ', 'ww', '', 'schatten ; een expertise uitvoeren');
INSERT INTO words VALUES (28956, 'prizacherezh', 'm', '-ioù', 'expertise');
INSERT INTO words VALUES (28957, 'prizachour', 'm', '-ien', 'expert ; vendumeester');
INSERT INTO words VALUES (28958, 'prizadur', 'm', '-ioù', 'het schatten, bestek ; evaluatie, waardering ; beoordeling');
INSERT INTO words VALUES (28959, 'prizadus', 'v', '', 'te waarderen, te schatten');
INSERT INTO words VALUES (28960, 'prizañ', 'ww', '', 'schatten, evalueren ; waarderen ; met een prijs belonen ; op prijs stellen');
INSERT INTO words VALUES (28961, 'priziañ', 'ww', '', 'schatten, evalueren ; waarderen ; met een prijs belonen ; op prijs stellen');
INSERT INTO words VALUES (28962, 'Prizieg', 'plaatsnaam', '', 'Princé');
INSERT INTO words VALUES (28963, 'prizius', 'v', '', 'waardevol, kostbaar');
INSERT INTO words VALUES (28964, 'priziusted', 'v', '', 'het waardevol/kostbaar zijn');
INSERT INTO words VALUES (28965, 'priziuster', 'm', '', 'het waardevol/kostbaar zijn');
INSERT INTO words VALUES (28966, 'prizon', 'm', '-ioù', 'gevangenis');
INSERT INTO words VALUES (28967, 'prizonañ', 'ww', '', 'in de gevangenis stoppen ; gevangen nemen');
INSERT INTO words VALUES (28968, 'prizonerezh', 'm', '-ioù', 'het gevangen zetten ; gevangenschap');
INSERT INTO words VALUES (28969, 'prizoniad', 'm', 'prizonidi', 'gevangene');
INSERT INTO words VALUES (28970, 'prizoniañ', 'ww', '', 'in de gevangenis stoppen ; gevangen nemen');
INSERT INTO words VALUES (28971, 'prizonier', 'm', '-ien', 'gevangene');
INSERT INTO words VALUES (28972, 'prizout', 'ww', '', 'schatten, evalueren ; waarderen ; met een prijs belonen ; op prijs stellen');
INSERT INTO words VALUES (28973, 'prizus', 'v', '', 'waardevol, kostbaar ; prijzig');
INSERT INTO words VALUES (28974, 'prizusted', 'v', '', 'het waardevol/kostbaar zijn');
INSERT INTO words VALUES (28975, 'prizuster', 'm', '', 'het waardevol/kostbaar zijn');
INSERT INTO words VALUES (28976, 'produadur', 'm', '-ioù', 'het produceren');
INSERT INTO words VALUES (28977, 'produer', 'm', '-ien', 'producteur');
INSERT INTO words VALUES (28978, 'produiñ', 'ww', '', 'produceren');
INSERT INTO words VALUES (28979, 'prof', 'm', '-où', 'geschenk ; offergave');
INSERT INTO words VALUES (28980, 'profadenn', 'v', '-où', '(een) geschenk ; (een) offergave');
INSERT INTO words VALUES (28981, 'profañ', 'ww', '', 'schenken, aanbieden');
INSERT INTO words VALUES (28982, 'profed', 'm', '-ed', 'profeet');
INSERT INTO words VALUES (28983, 'profedel', 'v', '', 'profetisch');
INSERT INTO words VALUES (28984, 'profediezh', 'v', '', 'gave van de profetie');
INSERT INTO words VALUES (28985, 'profediñ', 'ww', '', 'profeteren, voorspellen');
INSERT INTO words VALUES (28986, 'prof-koun', 'm', '', 'ex-voto');
INSERT INTO words VALUES (28987, 'profour', 'm', '-ien', 'schenker, donateur');
INSERT INTO words VALUES (28988, 'programm', 'm', '-où', 'programma');
INSERT INTO words VALUES (28989, 'programmiñ', 'ww', '', 'een programma opmaken, programmeren');
INSERT INTO words VALUES (28990, 'prokonsul', 'm', '-ed', 'proconsul');
INSERT INTO words VALUES (28991, 'prokul', 'm', '-où', 'procuratie');
INSERT INTO words VALUES (28992, 'prokulor', 'm', '-ed', 'procureur');
INSERT INTO words VALUES (28993, 'prokulour', 'm', '-ien', 'kerkmeester');
INSERT INTO words VALUES (28994, 'prolog', 'm', '-où', 'proloog');
INSERT INTO words VALUES (28995, 'prologer', 'm', '-ien', 'acteur die een proloog uitspreekt');
INSERT INTO words VALUES (28996, 'promesa', 'v', '-où', 'belofte');
INSERT INTO words VALUES (28997, 'prometiñ', 'ww', '', 'beloven');
INSERT INTO words VALUES (28998, 'pron', 'm', '-où', 'preek tijdens een mis');
INSERT INTO words VALUES (28999, 'pronañ', 'ww', '', 'preken in de mis');
INSERT INTO words VALUES (29000, 'proner', 'm', '-ien', 'priester die preekt in de mis');
INSERT INTO words VALUES (29001, 'pront', 'v', '', 'prompt');
INSERT INTO words VALUES (29002, 'prop', 'v', '', 'zuiver, schoon ; koket ; lief');
INSERT INTO words VALUES (29003, 'propig', 'm', '-ed', 'wezel');
INSERT INTO words VALUES (29004, 'propikat', 'ww', '', 'mooi maken');
INSERT INTO words VALUES (29005, 'propan', 'm', '', 'propaan');
INSERT INTO words VALUES (29006, 'prosesion', 'v', '-où', 'processie');
INSERT INTO words VALUES (29007, 'prosesioniñ', 'ww', '', 'in de processie gaan');
INSERT INTO words VALUES (29008, 'prosez', 'm', '-ioù', '-où proces (gerecht)');
INSERT INTO words VALUES (29009, 'prosezañ', 'ww', '', 'een proces voeren');
INSERT INTO words VALUES (29010, 'prostat', 'm', '-où', 'prostaat');
INSERT INTO words VALUES (29011, 'prostez', 'm', '', 'prothesis (spraakk)');
INSERT INTO words VALUES (29012, 'protein', 'm', '-où', 'proteïne');
INSERT INTO words VALUES (29013, 'protektorad', 'm', '-où', 'protectoraat');
INSERT INTO words VALUES (29014, 'protestant', 'm', '-ed', 'protestant');
INSERT INTO words VALUES (29015, 'protestant', 'v', '', 'protestants');
INSERT INTO words VALUES (29016, 'protestantiezh', 'v', '', 'protestantisme');
INSERT INTO words VALUES (29017, 'proton', 'col', '', 'protonen');
INSERT INTO words VALUES (29018, 'protonoter', 'm', '-ed', 'protonotarius (pauselijk geheimschrijver)');
INSERT INTO words VALUES (29019, 'protoplasma', 'm', '', 'protoplasma');
INSERT INTO words VALUES (29020, 'protoplasmek', 'v', '', 'protoplasma-');
INSERT INTO words VALUES (29021, 'protozoed', 'meerv', '', 'protozoën');
INSERT INTO words VALUES (29022, 'prouenn', 'v', '-où', 'bewijs');
INSERT INTO words VALUES (29023, 'prouiñ', 'ww', '', 'bewijzen');
INSERT INTO words VALUES (29024, 'Provañs', 'v', '', 'Provence');
INSERT INTO words VALUES (29025, 'provañseg', 'm', '', 'Provençaals (taal)');
INSERT INTO words VALUES (29026, 'providañs', 'v', '', 'voorzienigheid');
INSERT INTO words VALUES (29027, 'proviñs', 'v', '-où', 'provincie');
INSERT INTO words VALUES (29028, 'proviñsad', 'm', 'proviñsiz', 'provinciaal');
INSERT INTO words VALUES (29029, 'proviñsel', 'v', '', 'provinciaal');
INSERT INTO words VALUES (29030, 'proviñselezh', 'v', '', 'provincialisme');
INSERT INTO words VALUES (29031, 'provost', 'm', '-ed', 'provoost');
INSERT INTO words VALUES (29032, 'provostiezh', 'v', '', 'provoostschap, rechtsgebied van een provoost');
INSERT INTO words VALUES (29033, 'prozenn', 'v', '-où', 'soort Latijns kerkgezang');
INSERT INTO words VALUES (29034, 'prun', 'col', '', 'pruimen');
INSERT INTO words VALUES (29035, 'prunaoz', 'col', '', 'gedroogde pruimen');
INSERT INTO words VALUES (29036, 'pruneg', 'v', '-i', '-où boomgaard met pruimenbomen');
INSERT INTO words VALUES (29037, 'prunenn', 'v', '-ed', 'pruimenboom');
INSERT INTO words VALUES (29038, 'prunev', 'col', '', 'gedroogde pruimen');
INSERT INTO words VALUES (29039, 'prunjad', 'col', '', 'kruisbessen');
INSERT INTO words VALUES (29040, 'pruñs', 'col', '', 'sparren');
INSERT INTO words VALUES (29041, 'prun-sec''h', 'col', '', 'gedroogde pruimen');
INSERT INTO words VALUES (29042, 'Prus', 'v', '', 'Pruisen');
INSERT INTO words VALUES (29043, 'Prusia', 'v', '', 'Pruisen');
INSERT INTO words VALUES (29044, 'Prusian', 'm', '-ed', 'Pruis');
INSERT INTO words VALUES (29045, 'prusian', 'v', '', 'Pruisisch');
INSERT INTO words VALUES (29046, 'psalm', 'm', '-où', 'psalm');
INSERT INTO words VALUES (29047, 'psalterion', 'm', '-où', 'psalter(ion)');
INSERT INTO words VALUES (29048, 'psikanaliz', 'm', '-où', 'psychanalyse');
INSERT INTO words VALUES (29049, 'psikanalizek', 'v', '', 'psychanalytisch');
INSERT INTO words VALUES (29050, 'psikek', 'v', '', 'psychisch');
INSERT INTO words VALUES (29051, 'psikiatriezh', 'v', '', 'psychiatrie');
INSERT INTO words VALUES (29052, 'psikiatrour', 'm', '-ien', 'psychiater');
INSERT INTO words VALUES (29053, 'psikologek', 'v', '', 'psychologisch');
INSERT INTO words VALUES (29054, 'psikologiezh', 'v', '', 'psychologie');
INSERT INTO words VALUES (29055, 'psikilogour', 'm', '-ien', 'psycholoog');
INSERT INTO words VALUES (29056, 'psikoz', 'm', '-ioù', 'psychose');
INSERT INTO words VALUES (29057, 'pterodaktil', 'm', '-ed', 'pterodactylus');
INSERT INTO words VALUES (29058, 'ptomain', 'm', '', 'ptomaïne');
INSERT INTO words VALUES (29059, 'publikan', 'm', '-ed', 'tollenaar');
INSERT INTO words VALUES (29060, 'puch', 'm', '', 'hurkende houding ');
INSERT INTO words VALUES (29061, 'puchañ', 'ww', '', 'hurken ; toegeven, wijken');
INSERT INTO words VALUES (29062, 'pudask', 'm', '-ed', 'bunzing');
INSERT INTO words VALUES (29063, 'puf', 'uitr', '', 'foei , och kom');
INSERT INTO words VALUES (29064, 'pufal', 'ww', '', 'sissen (als een slang)');
INSERT INTO words VALUES (29065, 'puferig-an-douar', 'm', 'puferigoù-an-douar', 'jonge eetbare paddenstoel');
INSERT INTO words VALUES (29066, 'pugnes', 'v', '', 'hatelijk');
INSERT INTO words VALUES (29067, 'pugnez', 'col', '', 'wandluizen');
INSERT INTO words VALUES (29068, 'pugnez', 'm', '-où', 'abces ; zweer');
INSERT INTO words VALUES (29069, 'puilh', 'v', '', 'overvloedig');
INSERT INTO words VALUES (29070, 'puilhañ', 'ww', '', 'overvloedig aanwezig zijn, uitpuilen');
INSERT INTO words VALUES (29071, 'puilhded', 'v', '', 'overvloed');
INSERT INTO words VALUES (29072, 'puilhder', 'm', '', 'overvloed');
INSERT INTO words VALUES (29073, 'puilhentez', 'v', '', 'overvloed');
INSERT INTO words VALUES (29074, 'pukañ', 'ww', '', 'struikelen');
INSERT INTO words VALUES (29075, 'pulluc''h', 'm', '', 'brandwonde, brandende hitte');
INSERT INTO words VALUES (29076, 'pulluc''h', 'v', '', 'verbrand');
INSERT INTO words VALUES (29077, 'pulluc''hañ', 'ww', '', 'tot as herleiden');
INSERT INTO words VALUES (29078, 'puma', 'm', '-ed', 'poema');
INSERT INTO words VALUES (29079, 'punañ', 'ww', '', '(zich) oprollen');
INSERT INTO words VALUES (29080, 'punec''hiñ', 'ww', '', 'stilletjes voortleven, vegeteren');
INSERT INTO words VALUES (29081, 'punellat', 'ww', '', 'wervelen, kolken');
INSERT INTO words VALUES (29082, 'punerezh', 'm', '', 'het (zich) oprollen');
INSERT INTO words VALUES (29083, 'punisañ', 'ww', '', 'straffen');
INSERT INTO words VALUES (29084, 'punour', 'm', '-ioù', 'horizontale haspel');
INSERT INTO words VALUES (29085, 'puñs', 'm', '-où', 'put ');
INSERT INTO words VALUES (29086, 'puñsad', 'm', '-où', 'inhoud van een put');
INSERT INTO words VALUES (29087, 'puñsañ', 'ww', '', 'putten (uit)');
INSERT INTO words VALUES (29088, 'puñs-diskarg', 'm', '', 'zinkput');
INSERT INTO words VALUES (29089, 'puñser', 'm', '-ien', 'putgraver');
INSERT INTO words VALUES (29090, 'puñserezh', 'm', '', 'het putten');
INSERT INTO words VALUES (29091, 'puñs-glav', 'm', '', 'regenput');
INSERT INTO words VALUES (29092, 'pupli', 'col', '', 'populieren');
INSERT INTO words VALUES (29093, 'pur', 'v', '', 'puur, zuiver');
INSERT INTO words VALUES (29094, 'puraat', 'ww', '', 'zuiveren, zuiver worden');
INSERT INTO words VALUES (29095, 'purañ', 'ww', '', 'zuiveren; raffineren ; (op)poetsen');
INSERT INTO words VALUES (29096, 'purded', 'v', '', 'zuiverheid');
INSERT INTO words VALUES (29097, 'purder', 'm', '', 'zuiverheid');
INSERT INTO words VALUES (29098, 'purentez', 'v', '', 'zuiverheid');
INSERT INTO words VALUES (29099, 'purer', 'm', '-ien', 'raffinadeur');
INSERT INTO words VALUES (29100, 'purerezh', 'v', '-ioù', 'raffinerie');
INSERT INTO words VALUES (29101, 'purerezh', 'm', '', 'het zuiveren ; het raffineren ; het (op)poetsen');
INSERT INTO words VALUES (29102, 'purgator', 'm', '', 'vagevuur');
INSERT INTO words VALUES (29103, 'puridigezh', 'v', '-ioù', 'het zuiveren ; het raffineren ; het (op)poetsen');
INSERT INTO words VALUES (29104, 'Purid-Kintin', 'plaatsnaam', '', 'Peumerit-Quintin');
INSERT INTO words VALUES (29105, 'Purid-Plogastell', 'plaatsnaam', '', 'Peumerit (bij Plogastel-Saint-Germain)');
INSERT INTO words VALUES (29106, 'puritan', 'm', '-ed', 'puritein');
INSERT INTO words VALUES (29107, 'puritan', 'v', '', 'puriteins');
INSERT INTO words VALUES (29108, 'puritanegezh', 'v', '', 'puritanisme');
INSERT INTO words VALUES (29109, 'puritanelezh', 'v', '', 'puritanisme');
INSERT INTO words VALUES (29110, 'puruzi', 'm', '-où', 'pleuris');
INSERT INTO words VALUES (29111, 'pusun', 'm', '-ioù', 'vergift');
INSERT INTO words VALUES (29112, 'pusunier', 'm', '-ien', 'gifmenger');
INSERT INTO words VALUES (29113, 'pusunierezh', 'm', '', 'het vergiftigen');
INSERT INTO words VALUES (29114, 'pusuniiñ', 'ww', '', 'vergiftigen');
INSERT INTO words VALUES (29115, 'pusunius', 'v', '', 'vergiftig');
INSERT INTO words VALUES (29116, 'pusuniusted', 'v', '', 'vergiftigheid');
INSERT INTO words VALUES (29117, 'pusuniuster', 'm', '', 'vergiftigheid');
INSERT INTO words VALUES (29118, 'put', 'v', '', 'zuur, zerp');
INSERT INTO words VALUES (29119, 'puted', 'v', '', 'zuurheid, zerpheid');
INSERT INTO words VALUES (29120, 'puter', 'm', '', 'zuurheid, zerpheid');
INSERT INTO words VALUES (29121, 'puze', 'm', '-ed', 'hond voor de lange jacht');
INSERT INTO words VALUES (29122, 'puzuilh', 'v', '', 'brokkelig, bros');
INSERT INTO words VALUES (29123, 'puzuilhañ', 'ww', '', 'verbrokkelen, verpulveren');
INSERT INTO words VALUES (29124, 'puzuilhded', 'v', '', 'brokkeligheid, brosheid');
INSERT INTO words VALUES (29125, 'puzuilhder', 'm', '', 'brokkeligheid, brosheid');
INSERT INTO words VALUES (29126, 'puzuilherezh', 'm', '', 'het verbrokkelen, het verpulveren');
INSERT INTO words VALUES (29127, '(ar) pezh', 'uitr', '', 'die, dat; wie, wat; vóor een naamwoord: erg groot, enorm, geweldig: ur pezh kêr! (wat een stad!)');
INSERT INTO words VALUES (29128, 'pilad-glav', 'm', '', 'hevige stortbui');
INSERT INTO words VALUES (29129, 'primdresadur', 'm', '-ioù', 'losse schets');
INSERT INTO words VALUES (29130, 'ra', 'ww', '', 'van ober');
INSERT INTO words VALUES (29131, 'ra-', 'ww', '', 'van ober');
INSERT INTO words VALUES (29132, 'ra', 'vw', '', 'dat (drukt een wens uit)');
INSERT INTO words VALUES (29133, 'rabad', 'm', '-où', 'bef');
INSERT INTO words VALUES (29134, 'rabadiezh', 'v', '-où', 'onnozelheid, beuzelarij');
INSERT INTO words VALUES (29135, 'rabank', 'm', '-où', 'raband');
INSERT INTO words VALUES (29136, 'rabankiñ', 'ww', '', 'een zeil vastmaken aan de ra');
INSERT INTO words VALUES (29137, 'rabardellerezh', 'm', '', 'gedaas, wartaal');
INSERT INTO words VALUES (29138, 'rabat', 'm', '-où', 'korting, rabat');
INSERT INTO words VALUES (29139, 'rabatiñ', 'ww', '', 'korting geven, de prijs verlagen');
INSERT INTO words VALUES (29140, 'rabez', 'col', '', 'rapen');
INSERT INTO words VALUES (29141, 'rabezeg', 'v', '-i', '-où rapenveld');
INSERT INTO words VALUES (29142, 'rabezek', 'v', '', 'met veel rapen');
INSERT INTO words VALUES (29143, 'rabin', 'v', '-où', 'laan');
INSERT INTO words VALUES (29144, 'rabin', 'm', '-ed', 'rabbijn');
INSERT INTO words VALUES (29145, 'rabinad', 'v', '-où', 'inhoud van een laan ; moment, periode');
INSERT INTO words VALUES (29146, 'rabinegezh', 'v', '', 'rabbijnse leer');
INSERT INTO words VALUES (29147, 'rabinek', 'v', '', 'rabbijns');
INSERT INTO words VALUES (29148, 'rabinel', 'v', '', 'rabbijns');
INSERT INTO words VALUES (29149, 'rabinelezh', 'v', '', 'rabbinaat');
INSERT INTO words VALUES (29150, 'rabiniezh', 'v', '', 'rabbinaat');
INSERT INTO words VALUES (29151, 'rabot', 'm', '-où', 'schaaf');
INSERT INTO words VALUES (29152, 'rabotañ', 'ww', '', 'schaven, gladschaven');
INSERT INTO words VALUES (29153, 'raboter', 'm', '-ien', 'man die schaaft');
INSERT INTO words VALUES (29154, 'raboterez', 'v', '-ed', 'schaafbank, schaafmachine');
INSERT INTO words VALUES (29155, 'raboterezh', 'm', '', 'het schaven');
INSERT INTO words VALUES (29156, 'rach', 'm', '', 'hoofdzeer (op het hoofd van kinderen)');
INSERT INTO words VALUES (29157, 'rachous', 'v', '', 'zeerhoofdig ; kribbig, kwaad');
INSERT INTO words VALUES (29158, 'rachouz', 'm', '-ed', 'kind met hoofdzeer ; kribbige man');
INSERT INTO words VALUES (29159, 'rachouzell', 'v', '-ed', 'kribbige vrouw');
INSERT INTO words VALUES (29160, 'rac''h', 'vn', '', 'al, alles ; bw volledig');
INSERT INTO words VALUES (29161, 'rac''h', 'bw', '', 'ex aequo');
INSERT INTO words VALUES (29162, 'rac''herezh', 'm', '', 'gelijkspel');
INSERT INTO words VALUES (29163, 'rac''h-ha-rac''h', 'bw', '', 'ex aequo');
INSERT INTO words VALUES (29164, 'rac''hañ', 'ww', '', 'afkrabben (groenten), schillen (fruit) ; castreren');
INSERT INTO words VALUES (29165, 'Rac''hel', 'vrouwennaam', '', 'Rachel');
INSERT INTO words VALUES (29166, 'rac''her', 'm', '-ioù', 'sardinenvissersboot');
INSERT INTO words VALUES (29167, 'rac''hoan', 'm', '', 'gedaas, wartaal');
INSERT INTO words VALUES (29168, 'rac''hoaner', 'm', '-ien', 'kletser');
INSERT INTO words VALUES (29169, 'rac''hoanerezh', 'm', '', 'het dazen, het kletsen');
INSERT INTO words VALUES (29170, 'rac''hoaniñ', 'ww', '', 'dazen, kletsen');
INSERT INTO words VALUES (29171, 'radar', 'm', '', 'radar');
INSERT INTO words VALUES (29172, 'radell', 'v', '-où', 'vlot');
INSERT INTO words VALUES (29173, 'radellad', 'v', '-où', 'inhoud van een vlot');
INSERT INTO words VALUES (29174, 'raden', 'col', '', 'varens');
INSERT INTO words VALUES (29175, 'radena', 'ww', 'radenaet,  radenet', 'varens maaien');
INSERT INTO words VALUES (29176, 'radeneg', 'v', '-i', '-où plaats waar veel varens groeien');
INSERT INTO words VALUES (29177, 'radenek', 'v', '', 'met veel varens');
INSERT INTO words VALUES (29178, 'radikal', 'm', '-ed', 'radicaal (in de politiek)');
INSERT INTO words VALUES (29179, 'radikalegezh', 'v', '', 'radicalisme');
INSERT INTO words VALUES (29180, 'radio', 'm', '', 'radio');
INSERT INTO words VALUES (29181, 'radioaktivel', 'v', '', 'radioactief');
INSERT INTO words VALUES (29182, 'radioaktivelezh', 'v', '', 'radioactiviteit');
INSERT INTO words VALUES (29183, 'radiografiadur', 'm', '-ioù', '(een) radiografie');
INSERT INTO words VALUES (29184, 'radiografiañ', 'ww', '', 'radiograferen');
INSERT INTO words VALUES (29185, 'radiografiezh', 'v', '', 'radiografie');
INSERT INTO words VALUES (29186, 'radiogramm', 'm', '-où', 'radiogram');
INSERT INTO words VALUES (29187, 'radiologiezh', 'v', '', 'radiologie');
INSERT INTO words VALUES (29188, 'radiologour', 'm', '-ien', 'radioloog');
INSERT INTO words VALUES (29189, 'radiom', 'm', '', 'radium');
INSERT INTO words VALUES (29190, 'radioteleskop', 'm', '-où', 'radiotelescoop');
INSERT INTO words VALUES (29191, 'radiuz', 'm', '-où', 'spaakbeen');
INSERT INTO words VALUES (29192, 'rae', 'm', '-ed', 'rog (vis)');
INSERT INTO words VALUES (29193, 'raer-moc''h', 'm', 'raerien-voc''h', 'varkenskoopman');
INSERT INTO words VALUES (29194, 'raer-saout', 'm', '', 'veekoopman');
INSERT INTO words VALUES (29195, 'Raez', 'plaatsnaam', '', 'Retz');
INSERT INTO words VALUES (29196, 'rafia', 'm', '', 'raffia');
INSERT INTO words VALUES (29197, 'rafiolet', 'v', '', 'keurig afgewerkt (kledingstuk)');
INSERT INTO words VALUES (29198, 'raflañ', 'ww', '', 'aardappelbloesem plukken');
INSERT INTO words VALUES (29199, 'rag-', 'voorvoegsel', '', 'vorm van rak- voor een klinker');
INSERT INTO words VALUES (29200, 'ragach', 'm', '-où', 'roep van de gaai of de ekster ; gekakel, gebabbel');
INSERT INTO words VALUES (29201, 'ragachat', 'ww', '', 'roepen als een ekster of een gaai ; kakelen, babbelen');
INSERT INTO words VALUES (29202, 'ragacher', 'm', '-ien', 'babbelaar');
INSERT INTO words VALUES (29203, 'ragain', 'm', '', 'nagras');
INSERT INTO words VALUES (29204, 'ragain', 'm', '-ed', 'kribbige man');
INSERT INTO words VALUES (29205, 'raganaoudegezh', 'v', '-ioù', 'het vooruit weten, voorkennis');
INSERT INTO words VALUES (29206, 'raganaoudeger', 'm', '-ien', 'man met voorkennis');
INSERT INTO words VALUES (29207, 'raganaout', 'ww', '', 'vooraf weten');
INSERT INTO words VALUES (29208, 'raganavezout', 'ww', '', 'vooraf weten');
INSERT INTO words VALUES (29209, 'raganv', 'm', '-ioù', 'voornaamwoord ; voornaam');
INSERT INTO words VALUES (29210, 'raganv-damziskouez', 'm', '', 'onbepaald voornaamwoord');
INSERT INTO words VALUES (29211, 'raganv-diskouez', 'm', '', 'aanwijzend voornaamwoord');
INSERT INTO words VALUES (29212, 'raganv-goulennata', 'm', '', 'vragend voornaamwoord');
INSERT INTO words VALUES (29213, 'raganv-gour', 'm', '', 'persoonlijk voornaamwoord');
INSERT INTO words VALUES (29214, 'raganv-perc''hennañ', 'm', '', 'bezittelijk voornaamwoord');
INSERT INTO words VALUES (29215, 'raganv-person', 'm', '', 'persoonlijk voornaamwoord');
INSERT INTO words VALUES (29216, 'raganv-stagañ', 'm', '', 'betrekkelijk voornaamwoord');
INSERT INTO words VALUES (29217, 'ragaoz', 'v', '', 'voorbereiding ; opzet, beraming');
INSERT INTO words VALUES (29218, 'ragaozadur', 'm', '-ioù', 'voorbereidingen ; opzet, beraming');
INSERT INTO words VALUES (29219, 'ragaozañ', 'ww', '', 'voorbereiden ; beramen');
INSERT INTO words VALUES (29220, 'ragarouez', 'v', '-ioù', 'voorteken');
INSERT INTO words VALUES (29221, 'ragaroueziañ', 'ww', '', 'voorspellen ; aanduiden met voortekenen ; vooraf bekendmaken');
INSERT INTO words VALUES (29222, 'ragaroueziek', 'v', '', 'voorspellend');
INSERT INTO words VALUES (29223, 'ragarouezius', 'v', '', 'voorspellend');
INSERT INTO words VALUES (29224, 'ragatañ', 'ww', '', 'opnieuw afbrabben ; kleinhandelaar zijn (onder het Ancien Régime)');
INSERT INTO words VALUES (29225, 'ragater', 'm', '-ien', 'kleinhandelaar onder het Ancien Régime ; draaier');
INSERT INTO words VALUES (29226, 'rag-eeun', 'bw', '', 'heel recht');
INSERT INTO words VALUES (29227, 'ragell', 'mv', '-ed', 'praatzieke persoon');
INSERT INTO words VALUES (29228, 'ragellat', 'ww', '', 'babbelen');
INSERT INTO words VALUES (29229, 'rag-enep da', 'bw', '', 'tegenover');
INSERT INTO words VALUES (29230, 'ragenez', 'v', '-i', 'schiereiland');
INSERT INTO words VALUES (29231, 'rageost', 'm', '', 'herfst');
INSERT INTO words VALUES (29232, 'rageveshaat', 'ww', '', 'vooraf zorgen (ouzh voor)');
INSERT INTO words VALUES (29233, 'ragevezh', 'm', '', 'voorzorg');
INSERT INTO words VALUES (29234, 'ragevezh-Doue', 'm', '', '(goddelijke) Voorzienigheid');
INSERT INTO words VALUES (29235, 'ragevezhiañ', 'ww', '', 'voorzien');
INSERT INTO words VALUES (29236, 'ragevezhiek,  ragevezhius', 'v', '', 'vooruitziend');
INSERT INTO words VALUES (29237, 'ragislamat', 'v', '', 'pre-islamitisch');
INSERT INTO words VALUES (29238, 'ragistor', 'm', '', 'prehistorie');
INSERT INTO words VALUES (29239, 'ragistorek,  raghistorel', 'v', '', 'prehistorisch');
INSERT INTO words VALUES (29240, 'ragistorour', 'm', '-ien', 'prehistoricus');
INSERT INTO words VALUES (29241, 'ragistorouriezh', 'v', '', 'wetenschap van de prehistorie');
INSERT INTO words VALUES (29242, 'ragistorvezh', 'm', '', 'prehistorische periode');
INSERT INTO words VALUES (29243, 'ragoberiadur', 'm', '-ioù', 'prefabricatie');
INSERT INTO words VALUES (29244, 'ragoberiet', 'v', '', 'geprefabriceerd');
INSERT INTO words VALUES (29245, 'ragouiziegezh', 'v', '', 'het vooruit weten, voorkennis');
INSERT INTO words VALUES (29246, 'ragurzh', 'v', '', 'vooraf bepaalde orde');
INSERT INTO words VALUES (29247, 'ragurzhiañ', 'ww', '', 'vooraf ordenen, vooraf bepalen');
INSERT INTO words VALUES (29248, 'rahouenn', 'v', '-où', 'span van de hand');
INSERT INTO words VALUES (29249, 'rahouennad', 'v', '-où', 'lengte van een span');
INSERT INTO words VALUES (29250, 'rahouennañ', 'ww', '', 'meten met de span van de hand ; slaan (fam)');
INSERT INTO words VALUES (29251, 'rahouenner', 'm', '-ien', 'landmeter ; man die slaat (fam)');
INSERT INTO words VALUES (29252, 'rahouenner', 'm', '-ed', 'spanrups');
INSERT INTO words VALUES (29253, 'raja', 'm', '-ed', 'radja');
INSERT INTO words VALUES (29254, 'rak-', 'voorvoegsel', '', 'dat ''vooraf/tevoren'' betekent; rakprener inschrijver van prener koper');
INSERT INTO words VALUES (29255, 'rak', 'vw', '', 'want,');
INSERT INTO words VALUES (29256, 'rak', 'vz', '', 'voor, tegen, van');
INSERT INTO words VALUES (29257, 'rakañ', 'ww', '', 'afkrabben, schrapen');
INSERT INTO words VALUES (29258, 'rakc''hoari', 'm', '-où', 'voorspel ; prelude ; proloog');
INSERT INTO words VALUES (29259, 'rakc''hoarier', 'm', '-ien', 'vertolker van een prelude/proloog');
INSERT INTO words VALUES (29260, 'rakdeiziad', 'm', '-où', 'vervroegde dagtekening');
INSERT INTO words VALUES (29261, 'rakdeiziañ', 'ww', '', 'antedateren');
INSERT INTO words VALUES (29262, 'rakdiazez', 'm', '-où', 'het vooruit vaststellen');
INSERT INTO words VALUES (29263, 'rakdiazezadur', 'm', '-ioù', 'het vooruit vaststellen');
INSERT INTO words VALUES (29264, 'rakdiazez', 'ww', '', 'vooruit vaststellen');
INSERT INTO words VALUES (29265, 'rakdifenn', 'm', '-où', 'vooruitgeschoven versterking/vesting');
INSERT INTO words VALUES (29266, 'rakdiviz', 'm', '-où', 'vooraf genomen beslissing ; vooraf opgelegde voorwaarde ; voorafgaande bespreking');
INSERT INTO words VALUES (29267, 'rakdivizout', 'ww', '', 'vooraf al beslissen ; vooraf een voorwaarde opleggen ; vooraf een bespreking aangaan');
INSERT INTO words VALUES (29268, 'rakdiwall', 'ww', '', 'rakdiwallet zich vooraf beschermen, voorkómen, zijn voorzorgen nemen');
INSERT INTO words VALUES (29269, 'raker', 'm', '-où', '-ioù krabber, schraapijzer');
INSERT INTO words VALUES (29270, 'rakganedigezhel', 'v', '', 'prenataal');
INSERT INTO words VALUES (29271, 'rakgedlec''h', 'm', '-ioù', 'voorpost');
INSERT INTO words VALUES (29272, 'rakger', 'm', '-ioù', 'prefix (spraakk)');
INSERT INTO words VALUES (29273, 'rakgeriañ', 'ww', '', 'een prefix toevoegen');
INSERT INTO words VALUES (29274, 'rakharpell', 'v', '-où', 'woord zonder accent (spraakk)');
INSERT INTO words VALUES (29275, 'rakjed', 'm', '-où', 'voorafgaande berekening ; bestek');
INSERT INTO words VALUES (29276, 'rakjediñ', 'ww', '', 'vooraf berekenen ; het bestek opmaken');
INSERT INTO words VALUES (29277, 'rakkambr', 'v', '-où', 'wachtkamer ; vestibule');
INSERT INTO words VALUES (29278, 'rakkannad', 'm', '-ed', 'voorloper');
INSERT INTO words VALUES (29279, 'rakkarr', 'm', 'rakkirri', 'eerste wagen van een span');
INSERT INTO words VALUES (29280, 'rakkarvanegezh', 'v', '', 'het vooruitsteken van de kaken');
INSERT INTO words VALUES (29281, 'rakkarvanek', 'v', '', 'met vooruitstekende kaken');
INSERT INTO words VALUES (29282, 'rakkeltiek', 'v', '', 'pre-Keltisch');
INSERT INTO words VALUES (29283, 'rakkemenn', 'm', '-où', 'voorafgaande kennisgeving');
INSERT INTO words VALUES (29284, 'rakkemenn', 'ww', 'rakkemennet', 'vooraf kennis geven');
INSERT INTO words VALUES (29285, 'rakkempenn', 'ww', 'rakkempennet', 'vooraf regelen');
INSERT INTO words VALUES (29286, 'rakkêr', 'v', '-ioù', 'voorstad ; begin van een dorpskern ; wandelplein, voorplein');
INSERT INTO words VALUES (29287, 'rakkerzh', 'm', '', 'precessie');
INSERT INTO words VALUES (29288, 'rakkerzher', 'm', '-ien', 'voorloper');
INSERT INTO words VALUES (29289, 'rakkerzhout', 'ww', '', 'voorop lopen ; handelen als een voorloper');
INSERT INTO words VALUES (29290, 'rakkredenn', 'v', '-où', 'idee dat men zich vooraf gevormd heeft');
INSERT INTO words VALUES (29291, 'rakkrediñ', 'ww', '', 'zich vooraf een idee vormen');
INSERT INTO words VALUES (29292, 'rakkristen', 'v', '', 'voorchristelijk');
INSERT INTO words VALUES (29293, 'raklañ', 'ww', '', 'afkrabben, schrapen');
INSERT INTO words VALUES (29294, 'raklat', 'ww', '', 'kakelen ; babbelen');
INSERT INTO words VALUES (29295, 'raklavar', 'm', '-où', '-ioù// woord vooraf , proloog');
INSERT INTO words VALUES (29296, 'raklec''h', 'm', '-ioù', 'plaats die voor een andere plaats gelegen is ; deel van een gebouw dat uitspringt uit de hoofdgevel');
INSERT INTO words VALUES (29297, 'rakled', 'm', '-où', 'ritssluiting');
INSERT INTO words VALUES (29298, 'raklenn', 'mv', '-ed', 'praatziek persoon');
INSERT INTO words VALUES (29299, 'raklenner', 'm', '-ien', 'praatziek persoon');
INSERT INTO words VALUES (29300, 'raklerez', 'v', '-ed', 'krabber, schraapijzer');
INSERT INTO words VALUES (29301, 'rakleur', 'v', '-ioù', 'voorgrond van het podium');
INSERT INTO words VALUES (29302, 'rakleuriad', 'm', 'rakleuridi', 'voorloper');
INSERT INTO words VALUES (29303, 'rakliñvadennel', 'v', '', 'antediluviaans, van vóor de zondvloed');
INSERT INTO words VALUES (29304, 'raklun', 'm', '-ioù', 'ontwerp, prefiguratie');
INSERT INTO words VALUES (29305, 'rakpae', 'm', '-où', 'voorschot op een betaling');
INSERT INTO words VALUES (29306, 'rakpenn', 'm', '-où', 'voorkant van het hoofd');
INSERT INTO words VALUES (29307, 'rakpoellad', 'm', '', 'overleg vooraf, beraming');
INSERT INTO words VALUES (29308, 'rakpoelladiñ', 'ww', '', 'vooraf beramen');
INSERT INTO words VALUES (29309, 'rakpoellat', 'ww', '', 'vooraf beramen');
INSERT INTO words VALUES (29310, 'rakporzh', 'm', '-ioù', 'rakperzhier// voorhof ; voorhaven');
INSERT INTO words VALUES (29311, 'rakpreder', 'm', '', 'bezorgdheid vooraf');
INSERT INTO words VALUES (29312, 'rakprederiañ', 'ww', '', 'vooraf bedenken ; vooraf verzorgen');
INSERT INTO words VALUES (29313, 'rakpren', 'm', '-où', 'inschrijving, voorafgaande aankoop');
INSERT INTO words VALUES (29314, 'rakprenadenn', 'v', '-où', 'inschrijving, voorafgaande aankoop');
INSERT INTO words VALUES (29315, 'rakprenañ', 'ww', '', 'inschrijven (voor boek ... ) ; vooraf aankopen');
INSERT INTO words VALUES (29316, 'rakprener', 'm', '-ien', 'inschrijver');
INSERT INTO words VALUES (29317, 'rakprezeg', 'm', '-où', 'inleiding, preambule');
INSERT INTO words VALUES (29318, 'rakprizonadur', 'm', '-ioù', 'preventieve hechtenis');
INSERT INTO words VALUES (29319, 'rakprizoniadur', 'm', '-ioù', 'preventieve hechtenis');
INSERT INTO words VALUES (29320, 'rakprizonad', 'm', 'rakprizonidi', 'persoon in preventieve hechtenis');
INSERT INTO words VALUES (29321, 'rakprizoniad', 'm', 'rakprizonidi', 'persoon in preventieve hechtenis');
INSERT INTO words VALUES (29322, 'rakprizonañ', 'ww', '', 'preventief in hechtenis nemen');
INSERT INTO words VALUES (29323, 'rakprizoniañ', 'ww', '', 'preventief in hechtenis nemen');
INSERT INTO words VALUES (29324, 'rakreder', 'm', '-ien', 'voorloper ; vooraf komende renbode');
INSERT INTO words VALUES (29325, 'raksal', 'v', '-ioù', 'zaal vooraan, vestibule');
INSERT INTO words VALUES (29326, 'raksant', 'm', '-où', 'voorgevoel');
INSERT INTO words VALUES (29327, 'raksantad', 'm', '-où', 'voorgevoel');
INSERT INTO words VALUES (29328, 'raksantout', 'ww', '', 'een voorgevoel hebben');
INSERT INTO words VALUES (29329, 'raksavenn', 'v', '-où', 'prostaat');
INSERT INTO words VALUES (29330, 'raksell', 'm', '-où', 'een blik vooraf ; inleiding ; verwachting, vooruitzicht');
INSERT INTO words VALUES (29331, 'raksellad', 'm', '-où', 'een blik vooraf ; inleiding ; verwachting, vooruitzicht');
INSERT INTO words VALUES (29332, 'rakselladenn', 'v', '-où', 'een blik vooraf ; inleiding ; verwachting, vooruitzicht');
INSERT INTO words VALUES (29333, 'raksellout', 'ww', '', 'voorzien');
INSERT INTO words VALUES (29334, 'rakskeudenn', 'v', '-où', 'afbeelding vooraf, prefiguratie');
INSERT INTO words VALUES (29335, 'rakskeudennadur', 'm', '-ioù', 'afbeelding vooraf, prefiguratie');
INSERT INTO words VALUES (29336, 'rakskeudenniñ', 'ww', '', 'vooraf uitbeelden, prefigureren');
INSERT INTO words VALUES (29337, 'rakskouer', 'v', '-ioù', 'model, maquette');
INSERT INTO words VALUES (29338, 'rakskouerenn', 'v', '-où', 'prototype');
INSERT INTO words VALUES (29339, 'rakskrid', 'm', '-où', 'geschreven voorwoord');
INSERT INTO words VALUES (29340, 'raksonadenn', 'v', '-où', 'prelude');
INSERT INTO words VALUES (29341, 'raksoñj', 'm', '', '­où vooroordeel');
INSERT INTO words VALUES (29342, 'raksoñjal', 'ww', '', 'vooruit bedenken');
INSERT INTO words VALUES (29343, 'raksterennigañ', 'ww', '', 'laten voorafgaan door een asterisk');
INSERT INTO words VALUES (29344, 'rakstumm', 'm', '-où', 'eerste vorm, vorige vorm');
INSERT INTO words VALUES (29345, 'rakstummañ', 'ww', '', 'vooraf vorm geven');
INSERT INTO words VALUES (29346, 'raktal', 'bw', '', 'meteen ; raktal goude dadelijk na');
INSERT INTO words VALUES (29347, 'raktaolenn', 'v', '-où', 'programma');
INSERT INTO words VALUES (29348, 'raktaolenniñ', 'ww', '', 'het programma opmaken');
INSERT INTO words VALUES (29349, 'raktres', 'm', '-où', 'project, ontwerp, schema');
INSERT INTO words VALUES (29350, 'raktresadenn', 'v', '-où', 'project, ontwerp, schema');
INSERT INTO words VALUES (29351, 'raktresadur', 'm', '-ioù', 'het ontwerpen, het plannen');
INSERT INTO words VALUES (29352, 'raktresañ', 'ww', '', 'ontwerpen, plannen');
INSERT INTO words VALUES (29353, 'raktreser', 'm', '-ien', 'ontwerper, planner');
INSERT INTO words VALUES (29354, 'raktresour', 'm', '-ien', 'ontwerper, planner');
INSERT INTO words VALUES (29355, 'raktresouriezh', 'v', '', 'wetenschap van het plannen');
INSERT INTO words VALUES (29356, 'rakvarn', 'v', '-où', 'vooroordeel');
INSERT INTO words VALUES (29357, 'rakvarn', 'ww', 'rakvarnet', 'vooraf/voorbarig oordelen');
INSERT INTO words VALUES (29358, 'rakveneg', 'm', '-où', 'vooraf aangebrachte vermelding');
INSERT INTO words VALUES (29359, 'rakvenegiñ', 'ww', '', 'vooraf vermelden');
INSERT INTO words VALUES (29360, 'rakvennad', 'm', '-où', 'voorontwerp');
INSERT INTO words VALUES (29361, 'rakveno', 'm', '-ioù', 'het vooraf bedenken, beraming vooraf');
INSERT INTO words VALUES (29362, 'rakvenoz', 'm', '-ioù', 'het vooraf bedenken, beraming vooraf');
INSERT INTO words VALUES (29363, 'rakverb', 'm', '-où', 'bijwoord');
INSERT INTO words VALUES (29364, 'rakverbel', 'v', '', 'bijwoordelijk');
INSERT INTO words VALUES (29365, 'rakverzad', 'm', '-où', 'vervroegde perceptie, het vooruitlopen op iets, anticipatie');
INSERT INTO words VALUES (29366, 'rakverzout', 'ww', '', 'anticiperen, vervroegd/vooraf waarnemen');
INSERT INTO words VALUES (29367, 'rakvezañ', 'ww', '', 'vooraf bestaan');
INSERT INTO words VALUES (29368, 'rakvezañs', 'v', '', 'het vooraf bestaan');
INSERT INTO words VALUES (29369, 'rakvezant', 'v', '', 'vooraf bestaand');
INSERT INTO words VALUES (29370, 'rakvil', 'm', '-ed', 'larve');
INSERT INTO words VALUES (29371, 'rakvlaz', 'm', '', 'voorsmaak');
INSERT INTO words VALUES (29372, 'rakvoud', 'm', '-où', 'ding (filosofie)');
INSERT INTO words VALUES (29373, 'rakvur', 'v', '-ioù', 'verdedigingsmuur vooraan, schietgat');
INSERT INTO words VALUES (29374, 'rakvurev', 'm', '-ioù', 'wachtkamer van een kantoor');
INSERT INTO words VALUES (29375, 'rakward', 'm', '-où', 'voorhoede ; avant-garde');
INSERT INTO words VALUES (29376, 'rakwel', 'm', '', 'vooruitzicht, verwachting ; voorzorg');
INSERT INTO words VALUES (29377, 'rakweladenn', 'v', '-où', '(een) vooruitzicht');
INSERT INTO words VALUES (29378, 'rakweler', 'm', '-ien', 'helderziende ; profeet');
INSERT INTO words VALUES (29379, 'rakwelour', 'm', '-ien', 'helderziende ; profeet');
INSERT INTO words VALUES (29380, 'rakwelouriezh', 'v', '', 'helderziendheid, kunst van het profeteren');
INSERT INTO words VALUES (29381, 'rakwelout', 'ww', '', 'voorzien');
INSERT INTO words VALUES (29382, 'ral', 'bn/bw', '', 'zeldzaam, zelden');
INSERT INTO words VALUES (29383, 'ralegiñ', 'ww', '', 'bij het stappen te veel aan één kant steunen');
INSERT INTO words VALUES (29384, 'ralek', 'v', '', 'zijn schoenen aan één kant verslijtend');
INSERT INTO words VALUES (29385, 'ramadan', 'm', '', 'ramadan');
INSERT INTO words VALUES (29386, 'ramagnant', 'm', '-où', 'ramagnoù// meerv kliekjes van de keuken');
INSERT INTO words VALUES (29387, 'ramblet', 'v', '', 'gehurkt');
INSERT INTO words VALUES (29388, 'rambras', 'm', '-où', 'bef');
INSERT INTO words VALUES (29389, 'rambre', 'm', '-où', 'dromerij ; gedaas, wartaal');
INSERT INTO words VALUES (29390, 'rambreal', 'ww', '', '(dag)dromen ; wartaal uitkramen');
INSERT INTO words VALUES (29391, 'rambreer', 'm', '-ien', 'dromer ; kletser');
INSERT INTO words VALUES (29392, 'rambreerezh', 'm', '-ioù', 'geklets, gedaas');
INSERT INTO words VALUES (29393, 'rambreüs', 'v', '', 'kletsend, wartaal pratend');
INSERT INTO words VALUES (29394, 'ramgloud', 'm', '-ed', 'gulzigaard, slokop');
INSERT INTO words VALUES (29395, 'ramgloudiñ', 'ww', '', 'gulzig eten ; onverzadigbaar zijn');
INSERT INTO words VALUES (29396, 'ramokañ', 'ww', '', 'slepen, meeslepen');
INSERT INTO words VALUES (29397, 'ramoker', 'm', '-ioù', 'sleepboot , sleepwagen');
INSERT INTO words VALUES (29398, 'ramokerezh', 'm', '', 'het (mee)slepen');
INSERT INTO words VALUES (29399, 'ramp', 'v', '', 'glad, glijdend ; ontuchtig, geil');
INSERT INTO words VALUES (29400, 'rampadenn', 'v', '-où', 'het (uit)glijden');
INSERT INTO words VALUES (29401, 'rampañ', 'ww', '', 'glijden ; stappen met de knieën uit elkaar ; de benen spreiden ; uitvallen (bij het schermen)');
INSERT INTO words VALUES (29402, 'ramparzh', 'm', '-ioù', 'omwalling, bolwerk');
INSERT INTO words VALUES (29403, 'ramparzhiñ', 'ww', '', 'omwallen, van een bolwerk voorzien');
INSERT INTO words VALUES (29404, 'rampo', 'v', '', 'ex aequo');
INSERT INTO words VALUES (29405, 'rampono', 'm', '-ed', 'paljas, nar');
INSERT INTO words VALUES (29406, 'rampoüs', 'v', '', 'op een gelijkspel eindigend');
INSERT INTO words VALUES (29407, 'ramps', 'col', '', 'wilde look');
INSERT INTO words VALUES (29408, 'rampus', 'v', '', 'glijdend');
INSERT INTO words VALUES (29409, 'ramskoaz', 'm', '-ioù', 'varkenskotelet');
INSERT INTO words VALUES (29410, 'ramz', 'm', '-ed', 'reus, kolos');
INSERT INTO words VALUES (29411, 'ramzegezh', 'v', '', 'gigantisme, reuzengroei');
INSERT INTO words VALUES (29412, 'ramzek', 'v', '', 'gigantisch, kolossaal');
INSERT INTO words VALUES (29413, 'ramzel', 'v', '', 'gigantisch, kolossaal');
INSERT INTO words VALUES (29414, 'ran', 'v', '-ed', 'kikker');
INSERT INTO words VALUES (29415, 'rañbal', 'v', '-ioù', 'spade met omslagen');
INSERT INTO words VALUES (29416, 'randon', 'm', '', 'gedroom ; geklets ; ijdelheid ');
INSERT INTO words VALUES (29417, 'randonad', 'm', '-où', 'een hele sleep, een hele rist');
INSERT INTO words VALUES (29418, 'randonenn', 'v', '-où', 'geklets');
INSERT INTO words VALUES (29419, 'randonenn', 'mv', '-ed', 'kletser, vrouw die kletst');
INSERT INTO words VALUES (29420, 'randoner', 'm', '', 'b-ien kletser');
INSERT INTO words VALUES (29421, 'randoniñ', 'ww', '', 'kletsen, dazen');
INSERT INTO words VALUES (29422, 'randonus', 'v', '', 'kletsend ; ijdel');
INSERT INTO words VALUES (29423, 'randouseg', 'm', '-i', 'bruine kikker');
INSERT INTO words VALUES (29424, 'raneal', 'ww', '', 'over onbenulligheden praten');
INSERT INTO words VALUES (29425, 'raneg', 'v', '-i', '-où// kikkerpoel');
INSERT INTO words VALUES (29426, 'ranell', 'v', '', 'nieuwsgierig, leergierig');
INSERT INTO words VALUES (29427, 'ranellat', 'ww', '', 'nieuwsgierig zijn');
INSERT INTO words VALUES (29428, 'ranellded', 'v', '', 'nieuwsgierigheid');
INSERT INTO words VALUES (29429, 'ranellder', 'm', '', 'nieuwsgierigheid');
INSERT INTO words VALUES (29430, 'ranellek', 'v', '', 'nieuwsgierig');
INSERT INTO words VALUES (29431, 'ranellerezh', 'm', '', 'het nieuwsgierig zijn');
INSERT INTO words VALUES (29432, 'ranenn', 'v', '-où', 'smalle spleet in de rotsen');
INSERT INTO words VALUES (29433, 'ranez', 'v', '-ed', 'praatzieke vrouw');
INSERT INTO words VALUES (29434, 'ranezennek', 'v', '', 'woordenrijk, breedsprakig');
INSERT INTO words VALUES (29435, 'ranezennerezh', 'm', '', 'omhaal van woorden');
INSERT INTO words VALUES (29436, 'ranezenniñ', 'ww', '', 'babbelen, kletsen');
INSERT INTO words VALUES (29437, 'rangouilh', 'v', '', 'half gecastreerd (haan) ; wankel (meubel)');
INSERT INTO words VALUES (29438, 'rangouilhiñ', 'ww', '', '(een haan) half castreren');
INSERT INTO words VALUES (29439, 'ranideged', 'meerv', '', 'kikvorsachtigen');
INSERT INTO words VALUES (29440, 'rañjenn', 'v', '-où', 'toom, teugel, breidel');
INSERT INTO words VALUES (29441, 'rañjennañ', 'ww', '', '(be)teugelen, intomen, breidelen');
INSERT INTO words VALUES (29442, 'rañjod', 'm', '-où', 'kleine bak, kleine tobbe');
INSERT INTO words VALUES (29443, 'rank', 'm', '', 'verpozing, respijt');
INSERT INTO words VALUES (29444, 'rankles', 'v', '', 'onverzadigbaar');
INSERT INTO words VALUES (29445, 'ranklez', 'm', '-ed', 'slokop, gulzigaard');
INSERT INTO words VALUES (29446, 'rankoudus', 'v', '', 'vraatzuchtig');
INSERT INTO words VALUES (29447, 'rankout', 'ww', '', 'moeten, verplicht zijn te');
INSERT INTO words VALUES (29448, 'rann', 'v', '-où', 'deel, afdeling, sectie');
INSERT INTO words VALUES (29449, 'rannad', 'v', '-où', 'inhoud van een deel/afdeling/sectie');
INSERT INTO words VALUES (29450, 'rannadur', 'm', '-ioù', 'het delen, het verdelen');
INSERT INTO words VALUES (29451, 'rannadus', 'v', '', '(ver)deelbaar');
INSERT INTO words VALUES (29452, 'rannadusted', 'v', '', 'deelbaarheid, verdeelbaarheid');
INSERT INTO words VALUES (29453, 'rannaduster', 'm', '', 'deelbaarheid, verdeelbaarheid');
INSERT INTO words VALUES (29454, 'rannamzer', 'v', '-ioù', 'seizoen');
INSERT INTO words VALUES (29455, 'rannañ', 'ww', '', '(ver)delen; scheiden ; breken (hart) ; (enkele woorden) zeggen ');
INSERT INTO words VALUES (29456, 'rannarme', 'v', '-où', 'divisie van een leger');
INSERT INTO words VALUES (29457, 'rannbae', 'v', '-où', 'betaling in mindering');
INSERT INTO words VALUES (29458, 'rannbaeañ', 'ww', '', 'in verschillende keren betalen');
INSERT INTO words VALUES (29459, 'rannbarzh', 'v', '-ioù', 'regio, streek');
INSERT INTO words VALUES (29460, 'rannbennad', 'v', '-où', 'paragraaf');
INSERT INTO words VALUES (29461, 'ranndi', 'v', '-où', 'flat, appartement');
INSERT INTO words VALUES (29462, 'ranndir', 'v', '-ioù', 'regio, streek');
INSERT INTO words VALUES (29463, 'ranned', 'm', '-où', 'deeltal ; teller van een breuk');
INSERT INTO words VALUES (29464, 'Ranneg-ar-C''hoad', 'plaatsnaam', '', 'Rannée');
INSERT INTO words VALUES (29465, 'Ranneg-war-Wilun', 'plaatsnaam', '', 'Renac');
INSERT INTO words VALUES (29466, 'rannenn', 'v', '-où', 'deeltje');
INSERT INTO words VALUES (29467, 'ranner', 'm', '-ien', 'man die (ver)deelt ');
INSERT INTO words VALUES (29468, 'ranner', 'm', '-ioù', 'deler ; noemer van een breuk');
INSERT INTO words VALUES (29469, 'rannerezh', 'm', '-ioù', 'het (ver)delen; het scheiden');
INSERT INTO words VALUES (29470, 'ranngalon', 'v', '', 'groot verdriet');
INSERT INTO words VALUES (29471, 'ranngaloniñ', 'ww', '', 'diep bedroeven ; diep bedroefd zijn');
INSERT INTO words VALUES (29472, 'ranngalonus', 'v', '', 'diep treurig');
INSERT INTO words VALUES (29473, 'ranngelc''h', 'v', '-ioù', 'sector (deel van een cirkel)');
INSERT INTO words VALUES (29474, 'ranngêr', 'v', '-ioù', 'stadswijk');
INSERT INTO words VALUES (29475, 'ranngêriad', 'v', '-où', 'inhoud van een stadswijk');
INSERT INTO words VALUES (29476, 'ranngêriad', 'm', '', 'ranngêriz bewoner van een stadswijk');
INSERT INTO words VALUES (29477, 'ranngontelezh', 'v', '-ioù', 'streek van een graafschap');
INSERT INTO words VALUES (29478, 'ranngredenn', 'v', '-où', 'sekte');
INSERT INTO words VALUES (29479, 'ranngredennel', 'v', '', 'van een sekte');
INSERT INTO words VALUES (29480, 'ranngredenneler', 'm', '-ien', 'sektariër, aanhanger van een sekte');
INSERT INTO words VALUES (29481, 'ranngredennelezh', 'v', '', 'sektarisme, sektegeest');
INSERT INTO words VALUES (29482, 'ranngredennour', 'm', '-ien', 'lid van een sekte');
INSERT INTO words VALUES (29483, 'rannidigezh', 'v', '-ioù', '(ver)deling ; scheiding');
INSERT INTO words VALUES (29484, 'rannig', 'v', '-où', 'rannoùigoù// partikel, verbindingswoordje (spraakk)');
INSERT INTO words VALUES (29485, 'rannig-diskouez', 'v', '', 'aanwijzend partikel');
INSERT INTO words VALUES (29486, 'rannig-verb', 'v', '', 'werkwoordpartikel');
INSERT INTO words VALUES (29487, 'rannlu', 'v', '-ioù', 'divisie (van een leger)');
INSERT INTO words VALUES (29488, 'rannoad', 'v', '-où', 'onderdeel van een periode');
INSERT INTO words VALUES (29489, 'rannoadvezh', 'v', '-ioù', 'onderdeel van een periode');
INSERT INTO words VALUES (29490, 'rannus', 'v', '', 'neigend tot verdelen, neigend tot scheiden');
INSERT INTO words VALUES (29491, 'rann-ved', 'v', 'rannoù-bed', 'regio/deel van de wereld');
INSERT INTO words VALUES (29492, 'rannved', 'v', '-où', 'regio/deel van de wereld');
INSERT INTO words VALUES (29493, 'rannveuriad', 'v', '-où', 'fratrie');
INSERT INTO words VALUES (29494, 'rannvloaz', 'v', '-ioù', 'seizoen');
INSERT INTO words VALUES (29495, 'rannvloaziek', 'v', '', 'van het seizoen');
INSERT INTO words VALUES (29496, 'rannvor', 'v', '-ioù', 'deel van een zee');
INSERT INTO words VALUES (29497, 'rannvro', 'v', '-ioù', 'regio, streek van een land; provincie ');
INSERT INTO words VALUES (29498, 'rannvroad', 'v', '-où', 'inhoud van een streek/provincie');
INSERT INTO words VALUES (29499, 'rannvroad', 'm', 'rannvroiz', 'bewoner van een streek/provincie');
INSERT INTO words VALUES (29500, 'rannvroel', 'v', '', 'regionaal, provinciaal');
INSERT INTO words VALUES (29501, 'rannvroeler', 'm', '-ien', 'regionalist');
INSERT INTO words VALUES (29502, 'rannvroelezh', 'v', '', 'regionalisme');
INSERT INTO words VALUES (29503, 'rannyezh', 'v', '-où', 'dialect, streektaal');
INSERT INTO words VALUES (29504, 'rannyezhañ', 'ww', '', '(een) dialect spreken');
INSERT INTO words VALUES (29505, 'rannyezhel', 'v', '', 'dialectisch');
INSERT INTO words VALUES (29506, 'rannyezher', 'm', '-ien', 'dialectspreker');
INSERT INTO words VALUES (29507, 'rannyezhiñ', 'ww', '', 'in dialecten uiteenvallen');
INSERT INTO words VALUES (29508, 'rannyezhour', 'm', '-ien', 'dialectoloog');
INSERT INTO words VALUES (29509, 'rannyezhouriezh', 'v', '', 'dialectologie');
INSERT INTO words VALUES (29510, 'ranous', 'v', '', 'door de neus sprekend ; knorrig');
INSERT INTO words VALUES (29511, 'ranouziñ', 'ww', '', 'door de neus spreken ; knorrig zijn');
INSERT INTO words VALUES (29512, 'ranunkuleged', 'meerv', '', 'ranonkelachtigen');
INSERT INTO words VALUES (29513, 'rañv', 'v', '-où', 'spade');
INSERT INTO words VALUES (29514, 'rañvad', 'v', '-où', 'inhoud van een spade');
INSERT INTO words VALUES (29515, 'rañvat', 'ww', '', 'gehekeld vlas of hennep uit elkaar halen');
INSERT INTO words VALUES (29516, 'ranved', 'm', '-ioù', 'wegel, pad');
INSERT INTO words VALUES (29517, 'rañvell', 'v', '-où', 'reñvell// sluis van een watermolen');
INSERT INTO words VALUES (29518, 'rañvell-goll', 'v', 'rañvelloù-koll,  reñvell-koll', 'duiker van een vijver');
INSERT INTO words VALUES (29519, 'raok', 'zie', '', 'a-raok ');
INSERT INTO words VALUES (29520, 'raonell', 'm', '', 'wilde radijs');
INSERT INTO words VALUES (29521, 'raonenn', 'v', '-ed', 'raaskalster');
INSERT INTO words VALUES (29522, 'raonerezh', 'm', '', 'het raaskallen');
INSERT INTO words VALUES (29523, 'raoskl', 'col', '', 'riet');
INSERT INTO words VALUES (29524, 'raoskleg', 'v', '-i', '-où// rietveld');
INSERT INTO words VALUES (29525, 'raosklek', 'v', '', 'met veel riet');
INSERT INTO words VALUES (29526, 'raosklus', 'v', '', 'riet-, rietachtig');
INSERT INTO words VALUES (29527, 'raouadur', 'm', '-ioù', 'het hees worden, heesheid');
INSERT INTO words VALUES (29528, 'raouañ', 'ww', '', 'hees worden');
INSERT INTO words VALUES (29529, 'raouitell', 'v', '-où', 'koppelband');
INSERT INTO words VALUES (29530, 'raouladur', 'm', '-où', 'het hees worden, heesheid');
INSERT INTO words VALUES (29531, 'raouliadur', 'm', '-où', 'het hees worden, heesheid');
INSERT INTO words VALUES (29532, 'raoulañ', 'ww', '', 'hees worden');
INSERT INTO words VALUES (29533, 'raouliañ', 'ww', '', 'hees worden');
INSERT INTO words VALUES (29534, 'raoulin', 'm', '-où', 'bovendorpel van venster of deur');
INSERT INTO words VALUES (29535, 'rapariñ', 'ww', '', 'herstellen');
INSERT INTO words VALUES (29536, 'rapsod', 'm', '-ed', 'rapsode');
INSERT INTO words VALUES (29537, 'rapsodienn', 'v', '-où', 'rapsodie');
INSERT INTO words VALUES (29538, 'rased', 'm', '-où', 'paaltje');
INSERT INTO words VALUES (29539, 'rasediñ', 'ww', '', '(een dier) aan een paaltje vastmaken ; vastleggen met een paaltje');
INSERT INTO words VALUES (29540, 'rask', 'm', '-où', 'grove schaaf met twee handvatten');
INSERT INTO words VALUES (29541, 'raskañ', 'ww', '', 'plat maken ; polijsten ; schillen ; beetnemen');
INSERT INTO words VALUES (29542, 'raskerezh', 'm', '', 'het plat maken ; het polijsten ; het schillen');
INSERT INTO words VALUES (29543, 'rasklañ', 'ww', '', 'wissen');
INSERT INTO words VALUES (29544, 'raskler', 'm', '-où', '-ioù// veegmes, schraapmes');
INSERT INTO words VALUES (29545, 'raspaat', 'ww', '', '(wijndruiven) lezen');
INSERT INTO words VALUES (29546, 'raspaer', 'm', '-ien', 'man die wijndruiven leest');
INSERT INTO words VALUES (29547, 'raspaotr', 'm', '-ed', 'jongensachtig meisje');
INSERT INTO words VALUES (29548, 'rastell', 'v', '-où', 'restell hark; krib, ruif');
INSERT INTO words VALUES (29549, 'rastellad', 'v', '-où', 'hoeveelheid op een hark ; inhoud van een krib/ruif');
INSERT INTO words VALUES (29550, 'rastellat', 'ww', '', 'harken; inpalmen; brouwen bij het spreken ');
INSERT INTO words VALUES (29551, 'rasteller', 'm', '-ien', 'harker ; inpalmer');
INSERT INTO words VALUES (29552, 'rastell-garr', 'v', 'rastelloù-karr,  restell-karr', 'wagenladder met doorkijk');
INSERT INTO words VALUES (29553, 'rat', 'v', '', 'gedachte ; overweging ; voornemen ');
INSERT INTO words VALUES (29554, 'ratous', 'v', '', 'met kort geschoren haar ; tandenloos ; afgestompt ; knorrig');
INSERT INTO words VALUES (29555, 'ratouzañ', 'ww', '', 'afstompen, afgestompt raken ; verzadigen');
INSERT INTO words VALUES (29556, 'ratouzoù', 'meerv', '', 'etensresten van dieren');
INSERT INTO words VALUES (29557, 'rav', 'mv', '-ioù', 'revier// koppelketting');
INSERT INTO words VALUES (29558, 'ravailhon', 'm', '-ed', 'kwajongen');
INSERT INTO words VALUES (29559, 'ravailhoniñ', 'ww', '', 'de kwajongen uithangen');
INSERT INTO words VALUES (29560, 'raval', 'm', '', 'prijsverlaging');
INSERT INTO words VALUES (29561, 'ravalink', 'm', '-où', 'lijk (touw ter versterking van de randen van een zeil)');
INSERT INTO words VALUES (29562, 'ravalinkañ', 'ww', '', 'lijken aanbrengen aan een zeil');
INSERT INTO words VALUES (29563, 'ravalioù', 'meerv', '', 'rukwinden, wervelwinden');
INSERT INTO words VALUES (29564, 'ravanell', 'v', '-où', 'baggermachine');
INSERT INTO words VALUES (29565, 'ravaneller', 'm', '-ioù', 'baggerboot');
INSERT INTO words VALUES (29566, 'ravanellerezh', 'm', '', 'het baggeren');
INSERT INTO words VALUES (29567, 'ravaneller-tarzherezed', 'm', '', 'mijnenveger (boot)');
INSERT INTO words VALUES (29568, 'ravanelliñ', 'ww', '', 'baggeren');
INSERT INTO words VALUES (29569, 'ravent', 'm', '-où', 'wegel, pad');
INSERT INTO words VALUES (29570, 'ravoder', 'm', '-ien', 'kletser , babbelaar');
INSERT INTO words VALUES (29571, 'ravoderezh', 'm', '', 'het kletsen, het babbelen');
INSERT INTO words VALUES (29572, 'ravodiñ', 'ww', '', 'kletsen, babbelen');
INSERT INTO words VALUES (29573, 'raz', 'm', '-ioù', 'zee-engte met snelle stroming');
INSERT INTO words VALUES (29574, 'raz', 'm', '', 'kalk');
INSERT INTO words VALUES (29575, 'raz', 'v', '', 'kortgeschoren, kaal, glad');
INSERT INTO words VALUES (29576, 'Raz', 'plaatsnaam', '', 'Raz de Sein');
INSERT INTO words VALUES (29577, 'Beg ar Raz', 'plaatsnaam', '', 'Pointe du Raz');
INSERT INTO words VALUES (29578, 'razadur', 'm', '-ioù', 'het (wit)kalken');
INSERT INTO words VALUES (29579, 'razailh', 'm', '', 'woedend geblaf ; felle aanval');
INSERT INTO words VALUES (29580, 'razailhat', 'ww', '', 'woedend blaffen');
INSERT INTO words VALUES (29581, 'razañ', 'ww', '', '(wit)kalken');
INSERT INTO words VALUES (29582, 'razarc''h', 'm', '', 'herfst');
INSERT INTO words VALUES (29583, 'razas', 'bw', '', 'zoals het hoort');
INSERT INTO words VALUES (29584, 'razasol', 'm', '', 'vruchtenbrandewijn');
INSERT INTO words VALUES (29585, 'raz-bev', 'm', '', 'ongebluste kalk');
INSERT INTO words VALUES (29586, 'raz-distan', 'm', '', 'gebluste kalk');
INSERT INTO words VALUES (29587, 'razek', 'v', '', 'kalk-, kalkachtig');
INSERT INTO words VALUES (29588, 'razell', 'zie', '', 'radell vlot');
INSERT INTO words VALUES (29589, 'Razeneg', 'plaatsnaam', '', 'Radenac');
INSERT INTO words VALUES (29590, 'razer', 'm', '-ien', 'kalker');
INSERT INTO words VALUES (29591, 'razerez', 'v', '-ed', 'kalkmachine');
INSERT INTO words VALUES (29592, 'razh', 'm', '-ed', 'rat');
INSERT INTO words VALUES (29593, 'razhañ', 'ww', '', 'scheren ; afkrabben');
INSERT INTO words VALUES (29594, 'razh-dour', 'm', '', 'waterrat');
INSERT INTO words VALUES (29595, 'razherezh', 'm', '', 'het scheren ; het afkrabben');
INSERT INTO words VALUES (29596, 'razheta', 'ww', 'razhetaet,  razhetet', 'op ratten jagen');
INSERT INTO words VALUES (29597, 'razhetaer', 'm', '-ien', 'rattenvanger ');
INSERT INTO words VALUES (29598, 'razh-koad', 'm', '', 'eekhoorn');
INSERT INTO words VALUES (29599, 'razh-musk', 'm', '', 'muskusrat');
INSERT INTO words VALUES (29600, 'razhunell', 'v', '-où', 'rattenval');
INSERT INTO words VALUES (29601, 'Raziez', 'plaatsnaam', '', 'Rézé');
INSERT INTO words VALUES (29602, 'raziñ', 'ww', '', 'even aanraken');
INSERT INTO words VALUES (29603, 'razkar', 'v', '', 'veel kalk vereisend (plant)');
INSERT INTO words VALUES (29604, 'raz-kregin', 'm', '', 'kalk die voortkomt van schelpen');
INSERT INTO words VALUES (29605, 'raz-kriz', 'm', '', 'ongebluste kalk');
INSERT INTO words VALUES (29606, 'raz-maen', 'm', '', 'kalk die voortkomt van steen');
INSERT INTO words VALUES (29607, 'raz-mor', 'm', '', 'zee-engte');
INSERT INTO words VALUES (29608, 'razus', 'v', '', 'kalk voortbrengend');
INSERT INTO words VALUES (29609, 're', 'mv', '-où', 'paar, stel; groep, generatie');
INSERT INTO words VALUES (29610, 're', 'm', '-où', 'enkelen, sommigen');
INSERT INTO words VALUES (29611, 're', 'm', '', 're (muzieknoot)');
INSERT INTO words VALUES (29612, 're', 'vn', '', '(meerv van hini, hennezh ... ) degenen, die');
INSERT INTO words VALUES (29613, 're', 'bw', '', 'te veel');
INSERT INTO words VALUES (29614, 'reaktadur', 'm', '-ioù', 'het reageren (scheikundig enz.)');
INSERT INTO words VALUES (29615, 'reaktiñ', 'ww', '', 'reageren (scheikunde)');
INSERT INTO words VALUES (29616, 'reaktor', 'm', '-ioù', 'reactor, reactiemotor');
INSERT INTO words VALUES (29617, 'real', 'm', '-ioù', '-ed// oude munteenheid, een kwartje; tot de Franse munthervorming van 1960 werd ''un franc'' beneden een totaal van zes frank nooit ''ul lur'' genoemd, maar altijd: pevar real; eizh real (twee frank), ur skoed (drie frank echter), c''hwezek real (vier frank), ugent real (vijf frank); c''hwec''h lur of daou skoed (zes frank), seizh lur (zeven frank), eizh lur (acht frank), enz.');
INSERT INTO words VALUES (29618, 'realad', 'm', '-où', '(voor) de waarde van een real');
INSERT INTO words VALUES (29619, 're-bar da', 'vz', '', 'zoals');
INSERT INTO words VALUES (29620, 'rebarbiñ', 'ww', '', 'achteruit trappen ; zich verzetten');
INSERT INTO words VALUES (29621, 'rebech', 'm', '-où', 'verwijt');
INSERT INTO words VALUES (29622, 'rebech', 'ww', '', 'rebechet verwijten');
INSERT INTO words VALUES (29623, 'rebechad', 'm', '-où', 'verwijt');
INSERT INTO words VALUES (29624, 'rebecher', 'm', '-ien', 'man die verwijt ; vitter');
INSERT INTO words VALUES (29625, 'rebecherezh', 'm', '', 'het verwijten');
INSERT INTO words VALUES (29626, 'rebechus', 'v', '', 'geneigd tot verwijten');
INSERT INTO words VALUES (29627, 'rebed', 'm', '-où', 'luit ; viool');
INSERT INTO words VALUES (29628, 'rebediñ', 'ww', '', 'luit spelen ; viool spelen');
INSERT INTO words VALUES (29629, 'rebedour', 'm', '-ien', 'speelman, dorpsmuzikant');
INSERT INTO words VALUES (29630, 'rebekat', 'ww', '', 'achteruit trappen ; zich verzetten');
INSERT INTO words VALUES (29631, 'rebetal', 'ww', '', 'luit spelen ; viool spelen');
INSERT INTO words VALUES (29632, 'rebours', 'v', '', 'wrang, onaangenaam');
INSERT INTO words VALUES (29633, 'reboursiñ', 'ww', '', 'braken');
INSERT INTO words VALUES (29634, 'rec''h', 'm', '', 'gegrol van de buik');
INSERT INTO words VALUES (29635, 'rec''h', 'm', '', 'verdriet');
INSERT INTO words VALUES (29636, 'rec''hell', 'meerv', '', 'van roc''hell rotsen');
INSERT INTO words VALUES (29637, 'rec''hin', 'm', '-où', 'stortbui');
INSERT INTO words VALUES (29638, 'rec''hiñ', 'ww', '', 'grollen (van de buik)');
INSERT INTO words VALUES (29639, 'rec''hiñ', 'ww', '', 'verdrieten ; verdrietig zijn');
INSERT INTO words VALUES (29640, 'rec''hoantegezh', 'v', '', 'mateloos verlangen');
INSERT INTO words VALUES (29641, 'rec''hounid', 'm', '-où', 'woekerwinst');
INSERT INTO words VALUES (29642, 'rec''hus', 'v', '', 'bedroevend');
INSERT INTO words VALUES (29643, 'red', 'm', '-où', 'het (hard)lopen, wedloop; stroming');
INSERT INTO words VALUES (29644, 'red', 'v', '', 'beweeglijk ; rondtrekkend');
INSERT INTO words VALUES (29645, 'redad', 'm', '-où', 'afgelegde afstand in een wedren');
INSERT INTO words VALUES (29646, 'redadeg', 'v', '-où', 'wedloop');
INSERT INTO words VALUES (29647, 'redadeg-vagoù', 'v', 'redadegoù-bagoù', 'roei- of zeilwedstrijd');
INSERT INTO words VALUES (29648, 'redadenn', 'v', '-où', '(een) wedloop');
INSERT INTO words VALUES (29649, 'redaolad', 'm', '-où', 'surplus, overschot');
INSERT INTO words VALUES (29650, 'red-avel', 'm', '', 'tocht (van de lucht)');
INSERT INTO words VALUES (29651, 'red-dired', 'v', '', 'rondlopend, aanhoudend lopend');
INSERT INTO words VALUES (29652, 'redek', 'ww', '', 'redet (hard)lopen, rennen; stromen (water ... )');
INSERT INTO words VALUES (29653, 'redele', 'm', '', 'golf die groter is dan de andere');
INSERT INTO words VALUES (29654, 'redell', 'm', '-où', 'voorstel van een ploeg');
INSERT INTO words VALUES (29655, 'redemptor', 'm', '-ed', 'verlosser');
INSERT INTO words VALUES (29656, 'Redene', 'plaatsnaam', '', 'Rédéné');
INSERT INTO words VALUES (29657, 'redenn', 'v', '-où', 'stroom water ; het uitglijden op ijs');
INSERT INTO words VALUES (29658, 'redennek', 'v', '', 'lusvormig');
INSERT INTO words VALUES (29659, 'reder', 'm', '-ien', '(hard)loper, renner ; koerier, renbode');
INSERT INTO words VALUES (29660, 'reder-bro', 'm', 'rederien-vro', 'zwerver ; nomade');
INSERT INTO words VALUES (29661, 'rederez', 'v', '-ed', 'beweegbaar deel van een chassis ; koliek, diarree ; straatmeid, slet');
INSERT INTO words VALUES (29662, 'rederig', 'm', '-où', 'postwagen');
INSERT INTO words VALUES (29663, 'reder-poulloù', 'm', 'rederien-boulloù', 'zwerver (fam)');
INSERT INTO words VALUES (29664, 'redi', 'm', '', 'beperking, verplichting');
INSERT INTO words VALUES (29665, 'rediañ', 'ww', '', 'verplichten, dwingen');
INSERT INTO words VALUES (29666, 'rediezh', 'v', '', 'beperking, verplichting');
INSERT INTO words VALUES (29667, 'redimañ', 'ww', '', 'terugkopen');
INSERT INTO words VALUES (29668, 'redimer', 'm', '-ien', 'verlosser');
INSERT INTO words VALUES (29669, 'redimerezh', 'm', '', 'het terugkopen, het afkopen ; het verlossen');
INSERT INTO words VALUES (29670, 'redisañ', 'ww', '', 'op het punt staan te koken ; in heet water dompelen (vlees)');
INSERT INTO words VALUES (29671, 'red-kof', 'm', '', 'diarree, buikloop');
INSERT INTO words VALUES (29672, 'redlec''h', 'm', '-ioù', 'piste, arena');
INSERT INTO words VALUES (29673, 'Redon', 'plaatsnaam', '', 'Redon');
INSERT INTO words VALUES (29674, 'redreizher', 'm', '-ioù', 'reostaat, regelbare weerstand');
INSERT INTO words VALUES (29675, 'redus', 'v', '', 'lopend, stromend');
INSERT INTO words VALUES (29676, 'redva', 'm', '-où', 'piste, arena');
INSERT INTO words VALUES (29677, 'referendom', 'm', '-où', 'referendum');
INSERT INTO words VALUES (29678, 'refiziañs', 'v', '', 'overdreven vertrouwen');
INSERT INTO words VALUES (29679, 'refiziout', 'ww', '', 'te veel vertrouwen hebben (e in)');
INSERT INTO words VALUES (29680, 'refors', 'm', '', 'versterking');
INSERT INTO words VALUES (29681, 'reforsadur', 'm', '-ioù', 'pijn na een te grote inspanning');
INSERT INTO words VALUES (29682, 'reforserezh', 'm', '', 'overdreven inspanning');
INSERT INTO words VALUES (29683, 'refuz', 'ww', '', 'weigeren');
INSERT INTO words VALUES (29684, 'refuz', 'm', '', 'weigering');
INSERT INTO words VALUES (29685, 'reg', 'm', '-où', 'voor getrokken met de ploeg');
INSERT INTO words VALUES (29686, 'regad', 'm', '-où', 'wisselbouw');
INSERT INTO words VALUES (29687, 'regalis', 'm', '', 'zoethout');
INSERT INTO words VALUES (29688, 'regañ', 'ww', '', 'licht omploegen');
INSERT INTO words VALUES (29689, 'reg-an-trevad', 'm', '', 'wisselbouw');
INSERT INTO words VALUES (29690, 'regarzherez', 'v', '-ed', 'brutale, schaamteloze vrouw');
INSERT INTO words VALUES (29691, 'regarzherezh', 'm', '', 'woede, felle aanval');
INSERT INTO words VALUES (29692, 'regarzhiñ', 'ww', '', 'aanvallen (da)');
INSERT INTO words VALUES (29693, 'regas', 'm', '', 'twist');
INSERT INTO words VALUES (29694, 'regas', 'm', '', 'het overbelasten, het zich overwerken');
INSERT INTO words VALUES (29695, 'regas', 'ww', '', 'regaset overbelasten (ook paarden) , zich overwerken ; de grond voor het eerst bewerken');
INSERT INTO words VALUES (29696, 'regasal', 'ww', '', 'twisten');
INSERT INTO words VALUES (29697, 'regasus', 'v', '', 'twistziek');
INSERT INTO words VALUES (29698, 'regaserezh', 'm', '', 'het overbelasten, het zich overwerken');
INSERT INTO words VALUES (29699, 'regemer', 'ww', '', 'regemeret misbruiken, misbruik maken van');
INSERT INTO words VALUES (29700, 'regenn', 'v', '-où', 'rang ; rij gemaaid hooi of koren, liggend op de grond ; scheiding in het haar');
INSERT INTO words VALUES (29701, 'regennad', 'v', '-où', 'rij');
INSERT INTO words VALUES (29702, 'regennad', 'v', '-où', 'zware val');
INSERT INTO words VALUES (29703, 'regennañ', 'ww', '', 'in rijen plaatsen ; hooi of koren in rijen maaien ; een scheiding in het haar aanbrengen');
INSERT INTO words VALUES (29704, 'regenner', 'm', '-ien', 'plaaggeest');
INSERT INTO words VALUES (29705, 'regenniñ', 'ww', '', 'plagen');
INSERT INTO words VALUES (29706, 'regentrat', 'v', '', 'voorbarig, te vroeg, prematuur');
INSERT INTO words VALUES (29707, 'regez', 'col', '', 'gloeiende kolen');
INSERT INTO words VALUES (29708, 'regiñ', 'ww', '', '(stam rog-) roget scheuren');
INSERT INTO words VALUES (29709, 'regred', 'm', '', 'afkeer, weerzin');
INSERT INTO words VALUES (29710, 'regredus', 'v', '', 'weerzinwekkend');
INSERT INTO words VALUES (29711, 'regresk', 'm', '', 'overdreven groei');
INSERT INTO words VALUES (29712, 'regreskiñ', 'ww', '', 'overdreven groeien');
INSERT INTO words VALUES (29713, 'regresten', 'm', '-ed', 'koster');
INSERT INTO words VALUES (29714, 'regulantenn', 'v', '', 'ochtendlijk briesje');
INSERT INTO words VALUES (29715, 'reier', 'meerv', '', 'van roc''h rotsen');
INSERT INTO words VALUES (29716, 'reilh', 'm', '-ed', 'dronkaard, liederlijk man');
INSERT INTO words VALUES (29717, 'reilhach', 'm', '', 'liederlijke lui, canaille');
INSERT INTO words VALUES (29718, 'reilhaj', 'm', '-où', 'wagenladder met doorkijk');
INSERT INTO words VALUES (29719, 'reilhenn', 'v', '', 'liederlijkheid, losbandigheid');
INSERT INTO words VALUES (29720, 'reilhennat', 'ww', '', 'een liederlijk leven leiden');
INSERT INTO words VALUES (29721, 'reilhoù', 'meerv', '', 'wagenladder met doorkijk');
INSERT INTO words VALUES (29722, 'reimplij', 'm', '-où', 'misbruik, overdreven gebruik');
INSERT INTO words VALUES (29723, 'reimplijout', 'ww', '', 'misbruiken, misbruik maken van, te veel gebruiken');
INSERT INTO words VALUES (29724, 'reiñ', 'ww', '', '(stam ro-) roet geven ');
INSERT INTO words VALUES (29725, 'reion', 'm', '', 'rayon, kunstzijde');
INSERT INTO words VALUES (29726, 'reishaat', 'ww', '', 'verbeteren, rechtzetten ; in orde brengen');
INSERT INTO words VALUES (29727, 'reizh', 'v', '-où', 'rechtvaardigheid ; recht ; sexe, geslacht; genus ; materieel');
INSERT INTO words VALUES (29728, 'reizh', 'v', '', 'juist, correct ; regelmatig ; rechtvaardig ; normaal ; legitiem ; stil ; recht (van een hoek)');
INSERT INTO words VALUES (29729, 'reizhad', 'v', '-où', 'reglement ; reglementering');
INSERT INTO words VALUES (29730, 'reizhad', 'm', 'reizhidi', 'reguliere geestelijke');
INSERT INTO words VALUES (29731, 'reizhadenn', 'v', '-où', 'verbetering, correctie');
INSERT INTO words VALUES (29732, 'reizhadur', 'm', '-ioù', 'organisatie ; regeling');
INSERT INTO words VALUES (29733, 'reizhadurezh', 'v', '-ioù', 'organisatie ; regeling');
INSERT INTO words VALUES (29734, 'reizhaduriñ', 'ww', '', 'organiseren ; reglementeren');
INSERT INTO words VALUES (29735, 'reizhañ', 'ww', '', 'regelen, ordenen ; organiseren ; verbeteren ; in orde brengen ');
INSERT INTO words VALUES (29736, 'reizhaouer', 'm', '-ien', 'magistraat');
INSERT INTO words VALUES (29737, 'reizhat', 'v', '', 'regulier (geestelijke)');
INSERT INTO words VALUES (29738, 'reizhata', 'ww', '', 'reizhataet, reizhatet reglementeren');
INSERT INTO words VALUES (29739, 'reizhataerezh', 'm', '', 'het reglementeren');
INSERT INTO words VALUES (29740, 'reizhded', 'v', '-ioù', 'rechtvaardigheid ; integriteit ; juistheid ; verbetering, correctie ; legitimiteit');
INSERT INTO words VALUES (29741, 'reizhder', 'm', '-ioù', 'rechtvaardigheid ; integriteit ; juistheid ; verbetering, correctie ; legitimiteit');
INSERT INTO words VALUES (29742, 'reizhegezh', 'v', '', 'regelmatigheid');
INSERT INTO words VALUES (29743, 'reizhek', 'v', '', 'regelmatig, geregeld');
INSERT INTO words VALUES (29744, 'reizhekaat', 'ww', '', 'in orde brengen, regulariseren');
INSERT INTO words VALUES (29745, 'reizhel', 'v', '', 'sexueel');
INSERT INTO words VALUES (29746, 'reizhenn', 'v', '-où', 'regel, reglement ; recto');
INSERT INTO words VALUES (29747, 'reizhennadur', 'm', '-ioù', 'het reglementeren');
INSERT INTO words VALUES (29748, 'reizhennañ', 'ww', '', 'regelen ; reglementeren');
INSERT INTO words VALUES (29749, 'reizher', 'm', '-ien', 'organisator ; corrector ; meerv -ioù regulateur (klok)');
INSERT INTO words VALUES (29750, 'reizherezh', 'm', '-ioù', 'organisatie ; correctie ; regularisatie');
INSERT INTO words VALUES (29751, 'reizhidigezh', 'v', '-ioù', 'organisatie ; correctie ; regularisatie');
INSERT INTO words VALUES (29752, 'reizhiad', 'v', '-où', 'systeem');
INSERT INTO words VALUES (29753, 'reizhkelenn', 'v', '', 'orthodox');
INSERT INTO words VALUES (29754, 'reizhkelennad', 'm', 'reizhkelenniz,  reizhkelennidi', 'lid van de orthodoxe kerk');
INSERT INTO words VALUES (29755, 'reizhkelennerezh', 'm', '', 'orthodoxie');
INSERT INTO words VALUES (29756, 'reizhkognek', 'v', '', 'rechthoekig');
INSERT INTO words VALUES (29757, 'reizhkornek', 'v', '', 'rechthoekig');
INSERT INTO words VALUES (29758, 'reizhlec''hiañ', 'ww', '', 'op zijn plaats zetten, plaatsen');
INSERT INTO words VALUES (29759, 'reizh-lez', 'v', '', 'protocol');
INSERT INTO words VALUES (29760, 'reizhoù', 'meerv', '', 'nuttig/nodig gereedschap');
INSERT INTO words VALUES (29761, 'reizhoù-kegin', 'meerv', '', 'keukenuitrusting');
INSERT INTO words VALUES (29762, 'reizhour', 'm', '-ien', 'hervormer');
INSERT INTO words VALUES (29763, 'reizhselladur', 'm', '-ioù', 'perspectief (van een tekening)');
INSERT INTO words VALUES (29764, 'reizhsellouriezh', 'v', '', 'wetenschap/kunst van de perspectief');
INSERT INTO words VALUES (29765, 'reizhskrivadur', 'm', '-ioù', 'juiste spelling');
INSERT INTO words VALUES (29766, 'reizhskrivadurel', 'v', '', 'orthografisch, spelling-');
INSERT INTO words VALUES (29767, 'reizhveizad', 'm', '-où', 'logische redenering');
INSERT INTO words VALUES (29768, 'reizhveizadek', 'v', '', 'logisch');
INSERT INTO words VALUES (29769, 'reizhveizadel', 'v', '', 'logisch');
INSERT INTO words VALUES (29770, 'reizhveizadour', 'm', '-ien', 'logicus');
INSERT INTO words VALUES (29771, 'reizhveizadouriezh', 'v', '', 'logica');
INSERT INTO words VALUES (29772, 'rejimant', 'm', '-où', 'regiment');
INSERT INTO words VALUES (29773, 'rejimantel', 'v', '', 'regiments-');
INSERT INTO words VALUES (29774, 'rekas', 'm', '', 'branding');
INSERT INTO words VALUES (29775, 'reked', 'v', '-où', 'verzoek, verzoekschrift ; verlangen');
INSERT INTO words VALUES (29776, 'reketiñ', 'ww', '', 'verzoeken, een verzoekschrift indienen ; wensen, verlangen');
INSERT INTO words VALUES (29777, 'rekin', 'm', '', 'tegendraadsheid');
INSERT INTO words VALUES (29778, 'rekin', 'v', '', 'wrang, stug, nors, gemelijk');
INSERT INTO words VALUES (29779, 'rekinat', 'ww', '', 'knorrig zijn, een zuur gezicht opzetten, vitten');
INSERT INTO words VALUES (29780, 'rekiner', 'm', '-ien', 'knorrig man, vitter');
INSERT INTO words VALUES (29781, 'rekinerezh', 'm', '', 'het knorrig zijn, het vitten');
INSERT INTO words VALUES (29782, 'rekinus', 'v', '', 'nors, knorrig, vittend');
INSERT INTO words VALUES (29783, 'rekis', 'v', '', 'vereist, noodzakelijk');
INSERT INTO words VALUES (29784, 'rekiz', 'm', '', 'het nodige');
INSERT INTO words VALUES (29785, 'rekizadur', 'm', '-ioù', 'het opeisen, het vorderen');
INSERT INTO words VALUES (29786, 'rekizañ', 'ww', '', 'opeisen, vorderen, beslag leggen op');
INSERT INTO words VALUES (29787, 'reklom', 'm', '-où', 'rukwind, windstoot');
INSERT INTO words VALUES (29788, 'rekolez', 'm', '-ed', 'recollect (monnik die streng de oude orderegels naleeft)');
INSERT INTO words VALUES (29789, 'rekont', 'm', '', 'het wegkwijnen');
INSERT INTO words VALUES (29790, 'rekord', 'm', '-où', 'record');
INSERT INTO words VALUES (29791, 'rekord', 'm', '-ed', 'hulp en lijfwacht van een deurwaarder');
INSERT INTO words VALUES (29792, 'rekoun', 'm', '-ioù', 'hoek gevormd door de bovenkant van een muur en het dakgebinte');
INSERT INTO words VALUES (29793, 'rekour', 'm', '', 'toevlucht ; bijstand');
INSERT INTO words VALUES (29794, 'rekourañs', 'v', '', 'toevlucht ; bijstand');
INSERT INTO words VALUES (29795, 'Rekourañs', 'plaatsnaam', '', 'Recouvrance');
INSERT INTO words VALUES (29796, 'rekouriñ', 'ww', '', 'van de ondergang redden');
INSERT INTO words VALUES (29797, 'rektor', 'm', '-ed', 'rector');
INSERT INTO words VALUES (29798, 'rektorel', 'v', '', 'rectoraal');
INSERT INTO words VALUES (29799, 'rektorelezh', 'v', '', 'rectoraat');
INSERT INTO words VALUES (29800, 'relach', 'm', '-où', 'graskant langs een veld');
INSERT INTO words VALUES (29801, 'relachiñ', 'ww', '', 'laten weiden op een graskant');
INSERT INTO words VALUES (29802, 'relargentez', 'v', '', 'overdreven vrijheid, overdreven vrijgevigheid');
INSERT INTO words VALUES (29803, 'releg', 'm', '-où', '-eier// relikwie, reliek ; relegoù gebeente');
INSERT INTO words VALUES (29804, 'relegenn', 'v', '-où', 'karkas van een dier');
INSERT INTO words VALUES (29805, 'relegenn-eskern', 'v', '', 'geraamte, skelet');
INSERT INTO words VALUES (29806, 'Releg-Keruon', 'plaatsnaam', '', 'Le Relecq-Kerhuon');
INSERT INTO words VALUES (29807, 'Ar Releg-Keruon', 'plaatsnaam', '', 'Le Relecq-Kerhuon');
INSERT INTO words VALUES (29808, 'relijiel', 'v', '', 'religieus');
INSERT INTO words VALUES (29809, 'relijion', 'v', '-où', 'religie');
INSERT INTO words VALUES (29810, 'relijius', 'v', '', 'religieus');
INSERT INTO words VALUES (29811, 'relijusted', 'v', '', 'religiositeit, godsdienstigheid');
INSERT INTO words VALUES (29812, 'relijuster', 'm', '', 'religiositeit, godsdienstigheid');
INSERT INTO words VALUES (29813, 'relijiuz', 'm', '-ed', 'geestelijke');
INSERT INTO words VALUES (29814, 'remed', 'm', '-où', 'geneesmiddel, remedie');
INSERT INTO words VALUES (29815, 'remediñ', 'ww', '', 'verhelpen ; genezen');
INSERT INTO words VALUES (29816, 'remedus', 'v', '', 'genezend ; verhelpend');
INSERT INTO words VALUES (29817, 'Remengol', 'plaatsnaam', '', 'Remungol');
INSERT INTO words VALUES (29818, 'remerk', 'm', '-où', 'opmerking');
INSERT INTO words VALUES (29819, 'remerkout', 'ww', '', 'opmerken, acht geven op');
INSERT INTO words VALUES (29820, 'remistenn', 'v', '-où', 'valse reden, vals excuus');
INSERT INTO words VALUES (29821, 'remm', 'm', '', 'reuma');
INSERT INTO words VALUES (29822, 'remmel', 'v', '', 'reumatisch');
INSERT INTO words VALUES (29823, 'remmet', 'v', '', 'met reuma, reumatisch');
INSERT INTO words VALUES (29824, 'remmus', 'v', '', 'reuma veroorzakend');
INSERT INTO words VALUES (29825, 'Remont', 'mansnaam', '', 'Raymond');
INSERT INTO words VALUES (29826, 'remortad', 'm', '-où', 'het weer toenemen van een ziekte');
INSERT INTO words VALUES (29827, 'remoul', 'm', '', 'zog, kielwater ; het snelle wassen van water');
INSERT INTO words VALUES (29828, 'remouliñ', 'ww', '', 'deining veroorzaken ; snel wassen');
INSERT INTO words VALUES (29829, 'remu', 'm', '', 'beweging, opschudding');
INSERT INTO words VALUES (29830, 'remuiañ', 'ww', '', 'deining/opschudding veroorzaken ; wegnemen');
INSERT INTO words VALUES (29831, 'remz', 'm', '', '(tijds)duur');
INSERT INTO words VALUES (29832, 'remzi', 'm', '', '(tijds)duur');
INSERT INTO words VALUES (29833, 'remziad', 'm', '-où', 'generatie ; dynastie');
INSERT INTO words VALUES (29834, 'remziñ', 'ww', '', 'duren');
INSERT INTO words VALUES (29835, 'ren', 'm', '-où', 'bestuur ; heerschappij');
INSERT INTO words VALUES (29836, 'ren', 'ww', '', 'renet besturen ; heersen ; (een leven) leiden ');
INSERT INTO words VALUES (29837, 'renabl', 'm', '-où', 'inventaris');
INSERT INTO words VALUES (29838, 'renabliñ', 'ww', '', 'inventariseren');
INSERT INTO words VALUES (29839, 'renad', 'm', 'renidi', 'onderdaan, onderhorige');
INSERT INTO words VALUES (29840, 'renadenn', 'v', '-où', 'naamwoordelijke bepaling (spraakk)');
INSERT INTO words VALUES (29841, 'renadur', 'm', '-ioù', 'het besturen, het beheersen, het bevelen, het regeren');
INSERT INTO words VALUES (29842, 'renakañ', 'ww', '', 'blasfemeren, godslasteringen uiten ; tekeergaan, razen');
INSERT INTO words VALUES (29843, 'renavi', 'm', '-ed', 'renegaat');
INSERT INTO words VALUES (29844, 'rendael', 'v', '-où', 'discussie, twist, protest');
INSERT INTO words VALUES (29845, 'rendaelata', 'ww', 'rendaelataet,  rendaelatet', 'onophoudelijk twisten');
INSERT INTO words VALUES (29846, 'rendaeler', 'm', '-ien', 'twistzoeker, ruziemaker ; vechtersbaas');
INSERT INTO words VALUES (29847, 'rendaeliñ', 'ww', '', 'twisten, ruzie maken');
INSERT INTO words VALUES (29848, 'rendaelus', 'v', '', 'twist veroorzakend ; twistziek');
INSERT INTO words VALUES (29849, 'renead', 'm', '-ed', 'renegaat ; deserteur ; overloper');
INSERT INTO words VALUES (29850, 'reneadelezh', 'v', '', 'verloochening ; desertie');
INSERT INTO words VALUES (29851, 'rener', 'm', '-ien', 'directeur, chef ; onderwerp van een werkwoord');
INSERT INTO words VALUES (29852, 'renerezh', 'm', '-ioù', 'het besturen, het regeren');
INSERT INTO words VALUES (29853, 'renerezhel', 'v', '', 'van de directeur, van het bestuur ; van de regering');
INSERT INTO words VALUES (29854, 'renidigezh', 'v', '-ioù', 'bestuur, directie');
INSERT INTO words VALUES (29855, 'reniver', 'm', '-où', 'grote overvloed');
INSERT INTO words VALUES (29856, 'reniverus', 'v', '', 'in grote overvloed');
INSERT INTO words VALUES (29857, 'renk', 'v', '-où', 'rang; klasse (maatschappelijke stand)');
INSERT INTO words VALUES (29858, 'renkad', 'v', '-où', 'rang, lijn, klasse');
INSERT INTO words VALUES (29859, 'renkadur', 'm', '-ioù', 'het rangschikken');
INSERT INTO words VALUES (29860, 'renkañ', 'ww', '', 'rangschikken; op een rij zetten ');
INSERT INTO words VALUES (29861, 'renkell', 'v', '-où', 'ordner');
INSERT INTO words VALUES (29862, 'renkenn', 'v', '-où', 'rij');
INSERT INTO words VALUES (29863, 'renkennad', 'v', '-où', 'rij');
INSERT INTO words VALUES (29864, 'renn', 'm', '-où', 'oude maat van twee schepels ; een vierde van een pond');
INSERT INTO words VALUES (29865, 'renour', 'm', '-ien', 'directeur ; leider ; regent ; gouverneur');
INSERT INTO words VALUES (29866, 'renouriezh', 'v', '', 'bestuurswetenschap');
INSERT INTO words VALUES (29867, 'rentañ', 'ww', '', 'teruggeven');
INSERT INTO words VALUES (29868, 'reñvell', 'meerv', '', 'van rañvell sluizen van een watermolen');
INSERT INTO words VALUES (29869, 'reñviañ', 'ww', '', 'afkrabben, schrapen');
INSERT INTO words VALUES (29870, 'Renz', 'naam van een rivier', '', 'Rance');
INSERT INTO words VALUES (29871, 'reo', 'zie', '', 'rev vorst');
INSERT INTO words VALUES (29872, 'reo', 'm', '', 'herrie ');
INSERT INTO words VALUES (29873, 'reober', 'm', '-où', '-ioù// misbruik, overdreven gebruik');
INSERT INTO words VALUES (29874, 'reol', 'v', '-ioù', 'regel, reglement ');
INSERT INTO words VALUES (29875, 'reolenn', 'v', '-où', 'regel, reglement ; voorschrift ; liniaal');
INSERT INTO words VALUES (29876, 'reolenn', 'm', '-où', 'wolk die fijne regen brengt');
INSERT INTO words VALUES (29877, 'reolennadur', 'm', '-ioù', 'het reglementeren');
INSERT INTO words VALUES (29878, 'reolennañ', 'ww', '', 'reglementeren ; liniëren');
INSERT INTO words VALUES (29879, 'reolennaoueg', 'v', '-où', 'code , geheel van reglementen');
INSERT INTO words VALUES (29880, 'reolenn-diazez', 'v', '', 'statuut');
INSERT INTO words VALUES (29881, 'reolennek', 'v', '', 'reglementair');
INSERT INTO words VALUES (29882, 'reolennel', 'v', '', 'reglementair');
INSERT INTO words VALUES (29883, 'reolenn-jediñ', 'v', '', 'rekenliniaal');
INSERT INTO words VALUES (29884, 'reoliañ', 'ww', '', 'regelen ; discipline opleggen');
INSERT INTO words VALUES (29885, 'Reolieg', 'plaatsnaam', '', 'Riaillé');
INSERT INTO words VALUES (29886, 'reoliegezh', 'v', '', 'regelmaat, regelmatigheid');
INSERT INTO words VALUES (29887, 'Reolieg-Felger', 'plaatsnaam', '', 'Rillé');
INSERT INTO words VALUES (29888, 'reoliek', 'v', '', 'regelmatig , geregeld, stipt , aan vaste regels onderworpen');
INSERT INTO words VALUES (29889, 'reol-Iliz', 'v', '', 'kerkelijke canon');
INSERT INTO words VALUES (29890, 'reolskrid', 'm', '-où', 'geschreven stelregel');
INSERT INTO words VALUES (29891, 'reol-voued', 'v', '', 'dieet');
INSERT INTO words VALUES (29892, 'reor', 'zie', '', 'revr achterste');
INSERT INTO words VALUES (29893, 'reoriad', 'm', '-où', 'een grote hoeveelheid (fam)');
INSERT INTO words VALUES (29894, 'reoriañ', 'ww', '', 'achteruit gaan ; voorzien van een zitvlak (bv. een broek)');
INSERT INTO words VALUES (29895, 'reoriek', 'v', '', 'met dikke billen');
INSERT INTO words VALUES (29896, 'reor-lor', 'm', '', 'treuzelaar (fam)');
INSERT INTO words VALUES (29897, 'reostat', 'm', '-où', 'regelbare weerstand');
INSERT INTO words VALUES (29898, 'reoù  bz', 'meerv', '', 'sommigen, enkelen');
INSERT INTO words VALUES (29899, 'reoù-vras', 'meerv', '', 'de groten (der aarde)');
INSERT INTO words VALUES (29900, 'ar reoù vras', 'meerv', '', 'de groten (der aarde)');
INSERT INTO words VALUES (29901, 'rep', 'v', '', 'boosaardig, wreed');
INSERT INTO words VALUES (29902, 'reper', 'm', '-ioù', 'binnenplein, esplanade');
INSERT INTO words VALUES (29903, 'repoz', 'm', '', 'rust');
INSERT INTO words VALUES (29904, 'repoziñ', 'ww', '', 'rusten');
INSERT INTO words VALUES (29905, 'repozvan', 'm', '', 'rustplaats');
INSERT INTO words VALUES (29906, 'repren', 'ww', '', 'reprenet hernemen, weer nemen ; berispen ; laken');
INSERT INTO words VALUES (29907, 'repu', 'm', '', 'toevlucht, toevluchtsoord');
INSERT INTO words VALUES (29908, 'repuachoù', 'meerv', '', 'als afval beschouwde voorwerpen');
INSERT INTO words VALUES (29909, 'repuad', 'm', '', 'repuidi vluchteling');
INSERT INTO words VALUES (29910, 'republik', 'v', '-où', 'republiek');
INSERT INTO words VALUES (29911, 'republikan', 'm', '-ed', 'republikein');
INSERT INTO words VALUES (29912, 'republikan', 'v', '', 'republikeins');
INSERT INTO words VALUES (29913, 'republikanañ', 'ww', '', 'republikeins maken, tot een republiek maken');
INSERT INTO words VALUES (29914, 'republikelezh', 'v', '', 'republicanisme');
INSERT INTO words VALUES (29915, 'repuiñ', 'ww', '', 'een toevlucht geven ');
INSERT INTO words VALUES (29916, 'reputailhoù', 'meerv', '', 'als afval beschouwde voorwerpen');
INSERT INTO words VALUES (29917, 'reputuiñ', 'ww', '', 'bij het afval plaatsen');
INSERT INTO words VALUES (29918, 'resaat', 'ww', '', 'recht worden/maken ; vergemakkelijken');
INSERT INTO words VALUES (29919, 'resed', 'm', '', 'nat van gebraad');
INSERT INTO words VALUES (29920, 'resediñ', 'ww', '', 'op het niveau komen (van)');
INSERT INTO words VALUES (29921, 'resev', 'ww', '', 'resevet ontvangen');
INSERT INTO words VALUES (29922, 'reseven', 'v', '', 'vol attenties, gedienstig');
INSERT INTO words VALUES (29923, 'resevender', 'm', '', 'gedienstigheid, grote hoffelijkheid');
INSERT INTO words VALUES (29924, 'resever', 'm', '-ien', 'man die de binnenkomende goederen controleert ');
INSERT INTO words VALUES (29925, 'resever', 'm', '-ioù', 'ontvangtoestel');
INSERT INTO words VALUES (29926, 'resevidigezh', 'v', '-ioù', 'het ontvangen, ontvangst');
INSERT INTO words VALUES (29927, 'resevlec''h', 'm', '-ioù', 'bureau van de ontvanger ; adres (voor de post)');
INSERT INTO words VALUES (29928, 'resevour', 'm', '-ien', 'ontvanger');
INSERT INTO words VALUES (29929, 'resienn', 'v', '-où', 'gootje');
INSERT INTO words VALUES (29930, 'resis', 'v', '', 'nauwkeurig, juist');
INSERT INTO words VALUES (29931, 'resisaat', 'ww', '', 'preciseren');
INSERT INTO words VALUES (29932, 'resisted', 'v', '-ioù', 'nauwkeurigheid, juistheid');
INSERT INTO words VALUES (29933, 'resister', 'm', '-ioù', 'nauwkeurigheid, juistheid');
INSERT INTO words VALUES (29934, 'resizañ', 'ww', '', 'preciseren');
INSERT INTO words VALUES (29935, 'resmiad', 'm', '-où', 'aanval (van een ziekte, pijn ... )');
INSERT INTO words VALUES (29936, 'respet', 'm', '', 'eerbied, respect ');
INSERT INTO words VALUES (29937, 'respetiñ', 'ww', '', 'eerbiedigen, respecteren');
INSERT INTO words VALUES (29938, 'respont', 'm', '-où', 'respoñchoù// antwoord');
INSERT INTO words VALUES (29939, 'respont', 'ww', '', 'respontet antwoorden');
INSERT INTO words VALUES (29940, 'rest', 'm', '', 'rest');
INSERT INTO words VALUES (29941, 'rest', 'm', '-où', 'korf');
INSERT INTO words VALUES (29942, 'restach', 'm', '-où', 'restjes van eten');
INSERT INTO words VALUES (29943, 'restad', 'm', '-où', 'rest');
INSERT INTO words VALUES (29944, 'restad', 'm', '-où', 'inhoud van een korf');
INSERT INTO words VALUES (29945, 'restaloù', 'meerv', '', 'verschenen rente');
INSERT INTO words VALUES (29946, 'restaol', 'ww', 'restaolet', 'teruggeven');
INSERT INTO words VALUES (29947, 'restaolerezh', 'm', '', 'het teruggeven');
INSERT INTO words VALUES (29948, 'restell', 'meerv', '', 'van rastell harken, ruiven');
INSERT INTO words VALUES (29949, 'restenn', 'v', '-où', 'draagkorf');
INSERT INTO words VALUES (29950, 'restennad', 'v', '-où', 'inhoud van een draagkorf');
INSERT INTO words VALUES (29951, 'Rester', 'plaatsnaam', '', 'Retiers');
INSERT INTO words VALUES (29952, 'resteurel', 'ww', 'restaolet', 'teruggeven');
INSERT INTO words VALUES (29953, 'restr', 'm', '', 'computerbestand');
INSERT INTO words VALUES (29954, 'ret', 'm', '', 'noodzaak ');
INSERT INTO words VALUES (29955, 'ret', 'v', '', 'nodig, verplicht');
INSERT INTO words VALUES (29956, 'retailh', 'm', '-où', 'het opnieuw snijden/snoeien');
INSERT INTO words VALUES (29957, 'retailhenn', 'v', '-où', 'het opnieuw snijden/snoeien');
INSERT INTO words VALUES (29958, 'reter', 'm', '', 'oosten');
INSERT INTO words VALUES (29959, 'reterad', 'm', 'reteriz', 'oosterling');
INSERT INTO words VALUES (29960, 'reteradenn', 'v', '-où', '(een) oriëntering');
INSERT INTO words VALUES (29961, 'reteradur', 'm', '-ioù', 'het oriënteren');
INSERT INTO words VALUES (29962, 'reterañ', 'ww', '', 'oriënteren');
INSERT INTO words VALUES (29963, 'reterat', 'v', '', 'oosters');
INSERT INTO words VALUES (29964, 'reterel', 'v', '', 'oosters');
INSERT INTO words VALUES (29965, 'reter-gevred', 'm', '', 'oost-zuid-oost');
INSERT INTO words VALUES (29966, 'reteriñ', 'ww', '', 'naar het oosten draaien (wind)');
INSERT INTO words VALUES (29967, 'Reter-Kreiz', 'm', '', 'Midden-Oosten');
INSERT INTO words VALUES (29968, 'Reter-Nesañ', 'm', '', 'nabije Oosten, Levant');
INSERT INTO words VALUES (29969, 'reteroniezh', 'v', '', 'oriëntalisme');
INSERT INTO words VALUES (29970, 'reteroniour', 'm', '-ien', 'oriëntalist');
INSERT INTO words VALUES (29971, 'Reter-Pellañ', 'm', '', 'verre Oosten');
INSERT INTO words VALUES (29972, 'retorik', 'm', '-où', 'retorica ; retoriek');
INSERT INTO words VALUES (29973, 'retorikour', 'm', '-ien', 'beoefenaar van de retorica');
INSERT INTO words VALUES (29974, 'retorn', 'm', '-où', 'terugkeer ; terugslag');
INSERT INTO words VALUES (29975, 'retorn', 'ww', 'retornet', 'terugkeren');
INSERT INTO words VALUES (29976, 'retoromaneg', 'm', '', 'Retoromaans (taal)');
INSERT INTO words VALUES (29977, 'retred', 'v', '-où', 'pensioen ; retraite');
INSERT INTO words VALUES (29978, 'retredad', 'm', 'retredidi', 'gepensioneerde');
INSERT INTO words VALUES (29979, 'retreder', 'm', '-ien', 'man die in retraite gaat');
INSERT INTO words VALUES (29980, 'retrediñ', 'ww', '', 'met pensioen gaan/sturen ; een retraite volgen');
INSERT INTO words VALUES (29981, 'retredoù', 'meerv', '', 'toiletten, W.C.');
INSERT INTO words VALUES (29982, 'retren', 'ww', '', 'retreet terugtrekken ; redden');
INSERT INTO words VALUES (29983, 'reud', 'm', '-où', 'stapel wier dat in volle zee gehaald werd');
INSERT INTO words VALUES (29984, 'reudadur', 'm', '-ioù', 'het verstijven, het stijf worden');
INSERT INTO words VALUES (29985, 'reudiñ', 'ww', '', 'verstijven ; zich schrap zetten (ouzh tegen)');
INSERT INTO words VALUES (29986, 'reun', 'col', '', 'haren (van paarden, varkens ... )');
INSERT INTO words VALUES (29987, 'Reun', 'mansnaam', '', 'Renaat, René');
INSERT INTO words VALUES (29988, 'reunek', 'v', '', 'met veel haar , harig');
INSERT INTO words VALUES (29989, 'reunig', 'm', '-ed', 'zeehond');
INSERT INTO words VALUES (29990, 'reunigell', 'v', '-où', 'vogelstrik');
INSERT INTO words VALUES (29991, 'reunig-hirzantek', 'm', '', 'walrus');
INSERT INTO words VALUES (29992, 'reunig-skouarnek', 'm', '', 'zeeleeuw');
INSERT INTO words VALUES (29993, 'reustl', 'm', '-où', 'zie rouestl verwarring');
INSERT INTO words VALUES (29994, 'reut', 'v', '', 'stijf ; gedrongen');
INSERT INTO words VALUES (29995, 'reutaat', 'ww', '', 'verstijven');
INSERT INTO words VALUES (29996, 'reuz', 'm', '-ioù', 'ongeluk; verwoesting');
INSERT INTO words VALUES (29997, 'reuzarvest', 'm', '-où', 'tragedie , treurspel');
INSERT INTO words VALUES (29998, 'reuzc''hoari', 'm', '-où', 'tragedie , treurspel');
INSERT INTO words VALUES (29999, 'Reuz-Bihan', 'plaatsnaam', '', 'Le Rheu');
INSERT INTO words VALUES (30000, 'reuzeudig', 'm', '-ed', 'reuzeudien// ongelukkige, ellendige');
INSERT INTO words VALUES (30001, 'reuzeudigezh', 'v', '-ioù', 'ongeluk');
INSERT INTO words VALUES (30002, 'reuzeudik', 'v', '', 'ongelukkig');
INSERT INTO words VALUES (30003, 'reuzeulenn', 'v', '-où', 'heuvel, hoogte');
INSERT INTO words VALUES (30004, 'reuzeulenn-draezh', 'v', 'reuzeulennoù-traezh', 'zandbank');
INSERT INTO words VALUES (30005, 'reuziad', 'm', '-où', 'periode van ongelukken; reeks, serie; moment, epoque; toegang');
INSERT INTO words VALUES (30006, 'reuziad-seniñ', 'm', '', 'klokgelui om de bedevaarders te roepen bij een pardon');
INSERT INTO words VALUES (30007, 'reuziañ', 'ww', '', 'met ongelukken overstelpen ; schaden, benadelen (ouzh )');
INSERT INTO words VALUES (30008, 'reuziñ', 'ww', '', 'ongelukkig zijn ');
INSERT INTO words VALUES (30009, 'Reuz-Meur', 'plaatsnaam', '', 'Rieux');
INSERT INTO words VALUES (30010, 'reuzus', 'v', '', 'ongelukkig ; verschrikkelijk ; bedroevend');
INSERT INTO words VALUES (30011, 'rev', 'm', '-eier', 'vorst');
INSERT INTO words VALUES (30012, 'revec''h', 'm', '-ioù', 'overdreven last/lading ; overdreven inspanning');
INSERT INTO words VALUES (30013, 'revec''hiañ', 'ww', '', 'overláden ; een overdreven inspanning leveren/vergen');
INSERT INTO words VALUES (30014, 'revenn', 'v', '-où', '(een) geval van vorst');
INSERT INTO words VALUES (30015, 'Reverant', 'm', '-ed', 'eerwaarde');
INSERT INTO words VALUES (30016, 'reverzhi', 'mv', '-où', 'springvloed');
INSERT INTO words VALUES (30017, 'reveulzi', 'v', '-où', 'revolutie , omwenteling ; geweldige beroering');
INSERT INTO words VALUES (30018, 'reveulziañ', 'ww', '', 'een omwenteling teweegbrengen ; grote beroering veroorzaken');
INSERT INTO words VALUES (30019, 'reveulzier', 'm', '-ien', 'revolutionair');
INSERT INTO words VALUES (30020, 'rev-gwenn', 'm', '', 'rijp');
INSERT INTO words VALUES (30021, 'revier', 'meerv', '', 'van rav koppelkettingen');
INSERT INTO words VALUES (30022, 'revil', 'm', '', 'eerbied ; hulde');
INSERT INTO words VALUES (30023, 'revilañ', 'ww', '', 'eerbiedigen ; huldigen');
INSERT INTO words VALUES (30024, 'reviñ', 'ww', '', 'vriezen');
INSERT INTO words VALUES (30025, 'revolver', 'm', '-ioù', '-où// revolver');
INSERT INTO words VALUES (30026, 'revoneizadur', 'm', '-ioù', 'inflatie');
INSERT INTO words VALUES (30027, 'revoneizañ', 'ww', '', 'inflatie veroorzaken');
INSERT INTO words VALUES (30028, 'revorenn', 'v', '-où', 'beek in een strand');
INSERT INTO words VALUES (30029, 'revr', 'mv', '-ioù', 'achterste, gat');
INSERT INTO words VALUES (30030, 'revus', 'v', '', 'vorst veroorzakend');
INSERT INTO words VALUES (30031, 'rewerzhañ', 'ww', '', 'tegen een overdreven prijs verkopen');
INSERT INTO words VALUES (30032, 'rez', 'v', '-où', '-ioù// rang');
INSERT INTO words VALUES (30033, 'rez', 'm', '-où', '-ioù// niveau ; instorting, inzakking');
INSERT INTO words VALUES (30034, 'rez', 'm', '', 'droom, dromerij');
INSERT INTO words VALUES (30035, 'rez', 'v', '', 'recht ; gemakkelijk ; zonder knopen (hout) ; vol, goed voorzien ; bw rechtstreeks, juist, volledig');
INSERT INTO words VALUES (30036, 'rezad', 'v', '-où', 'rij');
INSERT INTO words VALUES (30037, 'rezadur', 'm', '-ioù', 'het nivelleren ; het opbouwen van metselwerk tot op zekere hoogte; het storten van steenbrokken');
INSERT INTO words VALUES (30038, 'rezal', 'ww', '', 'dromen');
INSERT INTO words VALUES (30039, 'rezañ', 'ww', '', 'recht maken ; gemakkelijker maken ; plat maken, nivelleren ; opbouwen tot op zekere hoogte ; van boven tot beneden vernietigen ; instorten');
INSERT INTO words VALUES (30040, 'rezañ', 'ww', '', 'rangschikken');
INSERT INTO words VALUES (30041, 'rez-an-douar', 'm', '', 'gelijkvloerse verdieping');
INSERT INTO words VALUES (30042, 'rez-bevañs', 'm', '', 'levenspeil');
INSERT INTO words VALUES (30043, 'rezded', 'v', '', 'resder m rechtheid ; gemak, mogelijkheid');
INSERT INTO words VALUES (30044, 'reze', 'm', '', 'droom, dromerij');
INSERT INTO words VALUES (30045, 'rezeda', 'm', '', 'reseda');
INSERT INTO words VALUES (30046, 'rez-ha-rez', 'bw', '', 'op hetzelfde niveau');
INSERT INTO words VALUES (30047, 'rezin', 'col', '', 'druiven');
INSERT INTO words VALUES (30048, 'reziñ', 'ww', '', 'eventjes aanraken');
INSERT INTO words VALUES (30049, 'rezinenn', 'v', '-ed', 'wijnstok, wijngaard');
INSERT INTO words VALUES (30050, 'rezinennañ', 'ww', '', 'met druiven versieren');
INSERT INTO words VALUES (30051, 'rezon', 'v', '-où', '-ioù// rede ; reden ; kennis van de gebruiken');
INSERT INTO words VALUES (30052, 'rezonet', 'v', '', 'redelijk, beredeneerd, zinvol');
INSERT INTO words VALUES (30053, 'rez-tommder', 'm', '', 'temperatuur');
INSERT INTO words VALUES (30054, 'Rianteg', 'plaatsnaam', '', 'Riantec');
INSERT INTO words VALUES (30055, 'ribakenniñ', 'ww', '', 'verknoeien');
INSERT INTO words VALUES (30056, 'ribardenn', 'v', '-où', 'grappig verhaal');
INSERT INTO words VALUES (30057, 'ribardennañ', 'ww', '', 'grappen vertellen');
INSERT INTO words VALUES (30058, 'ribardenner', 'm', '-ien', 'verteller van grappen');
INSERT INTO words VALUES (30059, 'ribardennus', 'v', '', 'grappig');
INSERT INTO words VALUES (30060, 'ribin', 'mv', '-où', 'smalle opening in een haag');
INSERT INTO words VALUES (30061, 'ribinad', 'mv', '-où', 'een eindje weg ; reeks, vervolg');
INSERT INTO words VALUES (30062, 'ribin-diribin', 'v', '', '(weg) die stijgt en daalt');
INSERT INTO words VALUES (30063, 'ribiñsadenn', 'v', '-où', 'schram');
INSERT INTO words VALUES (30064, 'ribiñsañ', 'ww', '', 'schrammen');
INSERT INTO words VALUES (30065, 'ribitailh', 'v', '-où', 'sleep (bv. kinderen)');
INSERT INTO words VALUES (30066, 'ribl', 'm', '-où', 'oever ; kant ; ribl ar straed trottoir');
INSERT INTO words VALUES (30067, 'riblad', 'm', '-où', 'uitgestrektheid van een oever');
INSERT INTO words VALUES (30068, 'riblañ', 'ww', '', 'een kant aan iets maken ; wandelen/varen/rijden langs');
INSERT INTO words VALUES (30069, 'riblañ', 'ww', '', 'dansen, dartelen, stoeien');
INSERT INTO words VALUES (30070, 'riblenn', 'v', '-où', 'boord, rand, trottoirband');
INSERT INTO words VALUES (30071, 'riblennad', 'v', '-où', 'inhoud van een boord/rand');
INSERT INTO words VALUES (30072, 'riblennañ', 'ww', '', 'een boord/rand maken');
INSERT INTO words VALUES (30073, 'riblenn-hent', 'v', '', 'berm van een weg');
INSERT INTO words VALUES (30074, 'riblenn-straed', 'v', '-où-s.', 'stoep, trottoir');
INSERT INTO words VALUES (30075, 'ribler', 'm', '-ien', 'danser ; levensgenieter ; rover, boef');
INSERT INTO words VALUES (30076, 'ribler-aodoù', 'm', 'riblerien-aodoù', 'kustvaarder');
INSERT INTO words VALUES (30077, 'riblerezh', 'm', '', 'het roven');
INSERT INTO words VALUES (30078, 'riblerezh-aodoù', 'm', '', 'kustvaart');
INSERT INTO words VALUES (30079, 'ribod', 'm', '-ed', 'ontuchtig persoon');
INSERT INTO words VALUES (30080, 'ribod', 'm', '-où', 'karnton');
INSERT INTO words VALUES (30081, 'ribodad', 'm', '-où', 'inhoud van een karnton');
INSERT INTO words VALUES (30082, 'ribodal', 'ww', '', 'ontuchtig leven');
INSERT INTO words VALUES (30083, 'riboderezh', 'm', '', 'ontuchtig leven');
INSERT INTO words VALUES (30084, 'ribot', 'v', '', 'ontuchtig');
INSERT INTO words VALUES (30085, 'ribotadenn', 'v', '-où', 'wat men in één keer kan karnen');
INSERT INTO words VALUES (30086, 'ribotal', 'ww', '', 'losbandig leven');
INSERT INTO words VALUES (30087, 'ribotat', 'ww', '', 'karnen');
INSERT INTO words VALUES (30088, 'riboter', 'm', '-ien', 'losbandig man');
INSERT INTO words VALUES (30089, 'riboterezh', 'm', '', 'het karnen');
INSERT INTO words VALUES (30090, 'ribouilhat', 'ww', '', 'water bewegen met een stok ; ploeteren');
INSERT INTO words VALUES (30091, 'riboul', 'm', '-ioù', 'buis ; nauwe doorgang ; pomp ; hoosvat');
INSERT INTO words VALUES (30092, 'riboulat', 'ww', '', 'door een buis voeren ; pompen ; hozen ; spoelen ; telkens opnieuw langskomen');
INSERT INTO words VALUES (30093, 'riboul-diriboul', 'v', '', 'bewogen, in beweging');
INSERT INTO words VALUES (30094, 'riboul-dour', 'm', '', 'pomp');
INSERT INTO words VALUES (30095, 'riboulek', 'v', '', 'ontsteld (blik)');
INSERT INTO words VALUES (30096, 'riboulenn', 'v', '-où', 'nauwe doorgang ; deksel van karnton');
INSERT INTO words VALUES (30097, 'ribouler', 'm', '-ien', 'brandweerman');
INSERT INTO words VALUES (30098, 'riboulerezh', 'm', '', 'het pompen');
INSERT INTO words VALUES (30099, 'ribouloù', 'meerv', '', 'listen ');
INSERT INTO words VALUES (30100, 'ribourtadenn', 'v', '-où', 'ritornel ; deuntje, refreintje');
INSERT INTO words VALUES (30101, 'ribus', 'v', '', 'plotseling ; bw dadelijk');
INSERT INTO words VALUES (30102, 'richan', 'm', '-où', 'gesjilp, gekweel');
INSERT INTO words VALUES (30103, 'richanad', 'm', '-où', 'gesjilp, gekweel');
INSERT INTO words VALUES (30104, 'richanadeg', 'v', '-où', 'gesjilp/gekweel in groep');
INSERT INTO words VALUES (30105, 'richanañ', 'ww', '', 'sjilpen, kwelen');
INSERT INTO words VALUES (30106, 'Richarzh', 'mansnaam', '', 'Richard');
INSERT INTO words VALUES (30107, 'richer', 'm', '-ioù', 'beek');
INSERT INTO words VALUES (30108, 'richeriad', 'm', '-où', 'inhoud van een beek');
INSERT INTO words VALUES (30109, 'richodell', 'v', '-ed', 'roodborstje');
INSERT INTO words VALUES (30110, 'ridell', 'm', '-où', 'grove zeef, paardenharen zeef ; onbescheiden persoon (fam)');
INSERT INTO words VALUES (30111, 'ridellad', 'm', '-où', 'inhoud van zo''n zeef');
INSERT INTO words VALUES (30112, 'ridellat', 'ww', '', 'zeven, ziften');
INSERT INTO words VALUES (30113, 'rideoz', 'm', '-ioù', 'gordijn');
INSERT INTO words VALUES (30114, 'ridet', 'v', '', 'met plooien');
INSERT INTO words VALUES (30115, 'Rieg', 'plaatsnaam', '', 'Riec');
INSERT INTO words VALUES (30116, 'riel', 'm', '', 'winde (plant)');
INSERT INTO words VALUES (30117, 'riel', 'bw', '', 'vlot (lezen) ; lenn riel vlot (kunnen) lezen');
INSERT INTO words VALUES (30118, 'riell', 'm', '', 'ijzel');
INSERT INTO words VALUES (30119, 'riellañ', 'ww', '', 'ijzelen ; vriezen');
INSERT INTO words VALUES (30120, 'riez', 'v', '-où', 'staat ');
INSERT INTO words VALUES (30121, 'rifal', 'ww', '', 'doordringende kreten slaken');
INSERT INTO words VALUES (30122, 'riferez', 'v', '-ed', 'machine om te doppen');
INSERT INTO words VALUES (30123, 'riferezh', 'm', '', 'het doppen, het afplukken, het afritsen');
INSERT INTO words VALUES (30124, 'rifiñ', 'ww', '', 'doppen, afplukken, afritsen ; even aanraken');
INSERT INTO words VALUES (30125, 'riforz', 'col', '', 'mierikswortel');
INSERT INTO words VALUES (30126, 'rigasat', 'ww', '', 'te keer gaan, spartelen');
INSERT INTO words VALUES (30127, 'rigedag', 'm', '-où', 'castagnetten');
INSERT INTO words VALUES (30128, 'rigedagañ', 'ww', '', 'de castagnetten slaan');
INSERT INTO words VALUES (30129, 'rigogn', 'm', '', 'metaalachtig geluid ; tandengeknars');
INSERT INTO words VALUES (30130, 'rigognat', 'ww', '', 'een metaalachtig geluid maken ; knarsetanden');
INSERT INTO words VALUES (30131, 'rik', 'v', '', 'juist, nauwkeurig ; recht ; strikt ; gewetensvol ; zuiver');
INSERT INTO words VALUES (30132, 'rikamaniñ', 'ww', '', 'versieren ; uitbeitelen');
INSERT INTO words VALUES (30133, 'rikamanoù', 'meerv', '', 'drijfwerk');
INSERT INTO words VALUES (30134, 'rik-ha-rik', 'bw', '', 'juist, precies');
INSERT INTO words VALUES (30135, 'rikin', 'm', '', 'ricinus');
INSERT INTO words VALUES (30136, 'rikl', 'v', '', 'glijdend ; van een lus');
INSERT INTO words VALUES (30137, 'rikladenn', 'v', '-où', '(een) uitschuiver, (een) glijpartij');
INSERT INTO words VALUES (30138, 'riklañ', 'ww', '', 'glijden');
INSERT INTO words VALUES (30139, 'rikl-dirikl', 'v', '', 'in een sponning schuifbaar');
INSERT INTO words VALUES (30140, 'riklerezh', 'm', '', 'het glijden');
INSERT INTO words VALUES (30141, 'riklouer', 'm', '-où', 'glijbaan');
INSERT INTO words VALUES (30142, 'riklus', 'v', '', 'glijdend, glibberig');
INSERT INTO words VALUES (30143, 'rikoù', 'meerv', '', 'spulletjes (bv. nodig voor een roker)');
INSERT INTO words VALUES (30144, 'rikourek', 'v', '', 'onverzadigbaar');
INSERT INTO words VALUES (30145, 'rikus', 'v', '', 'onverzadigbaar');
INSERT INTO words VALUES (30146, 'rim', 'm', '-où', 'rijm');
INSERT INTO words VALUES (30147, 'rimadell', 'v', '-où', 'verhaal op rijm');
INSERT INTO words VALUES (30148, 'rimadellañ', 'ww', '', 'verzen/verhalen schrijven');
INSERT INTO words VALUES (30149, 'rimadeller', 'm', '-ien', 'schrijver van verzen/verhalen');
INSERT INTO words VALUES (30150, 'rimadellerezh', 'm', '', 'het schrijven van verzen/verhalen ; verhalen van oude wijven');
INSERT INTO words VALUES (30151, 'rimañ', 'ww', '', 'rijmen');
INSERT INTO words VALUES (30152, 'rimer', 'm', '-ien', 'rijmelaar');
INSERT INTO words VALUES (30153, 'rimiañ', 'ww', '', 'wrijven');
INSERT INTO words VALUES (30154, 'rimier', 'm', '-où', 'wrijflap, wrijfborstel');
INSERT INTO words VALUES (30155, 'rimierezh', 'm', '', 'het wrijven');
INSERT INTO words VALUES (30156, 'rimostell', 'v', '-où', 'korte formule op rijm');
INSERT INTO words VALUES (30157, 'rin', 'm', '-où', 'mysterie ; geheim');
INSERT INTO words VALUES (30158, 'rinek', 'v', '', 'mysterieus ; geheim');
INSERT INTO words VALUES (30159, 'rinell', 'v', '-où', 'lus');
INSERT INTO words VALUES (30160, 'rinkat', 'ww', '', 'afkrabben (groenten)');
INSERT INTO words VALUES (30161, 'rinkin', 'm', '-ed', 'haai');
INSERT INTO words VALUES (30162, 'rinkin', 'm', '', 'gegrinnik');
INSERT INTO words VALUES (30163, 'rinlizherenn', 'v', '-où', 'rune');
INSERT INTO words VALUES (30164, 'rinlizherennel', 'v', '', 'runen-');
INSERT INTO words VALUES (30165, 'riñsañ', 'ww', '', 'spoelen');
INSERT INTO words VALUES (30166, 'riñsañ', 'ww', '', 'snoeien');
INSERT INTO words VALUES (30167, 'rinved', 'm', '-où', 'klinknagel');
INSERT INTO words VALUES (30168, 'rinveder', 'm', '-ien', 'maker van klinknagels');
INSERT INTO words VALUES (30169, 'rinvederezh', 'm', '', 'het vastklinken');
INSERT INTO words VALUES (30170, 'rinvediñ', 'ww', '', 'vastklinken');
INSERT INTO words VALUES (30171, 'riolenn', 'v', '-où', 'beek');
INSERT INTO words VALUES (30172, 'riolennad', 'v', '-où', 'inhoud van een beek');
INSERT INTO words VALUES (30173, 'riolennat', 'ww', '', 'een beek vormen/graven');
INSERT INTO words VALUES (30174, 'rioloù', 'meerv', '', 'voorstel van een ploeg');
INSERT INTO words VALUES (30175, 'riot', 'm', '-où', 'twist, geruzie');
INSERT INTO words VALUES (30176, 'riotal', 'ww', '', 'twisten, ruziën');
INSERT INTO words VALUES (30177, 'rioter', 'm', '-ien', 'ruziemaker');
INSERT INTO words VALUES (30178, 'rioterezh', 'm', '', 'het twisten, het ruziën');
INSERT INTO words VALUES (30179, 'riotus', 'v', '', 'twistziek');
INSERT INTO words VALUES (30180, 'rip', 'v', '', 'droog en koud (van het weer)');
INSERT INTO words VALUES (30181, 'rip', 'v', '', 'kleine spullen jattend');
INSERT INTO words VALUES (30182, 'ripañ', 'ww', '', 'droog en koud weer zijn');
INSERT INTO words VALUES (30183, 'ripañ', 'ww', '', 'kleine spullen jatten');
INSERT INTO words VALUES (30184, 'riper', 'm', '-ien', 'gapper, kruimeldief');
INSERT INTO words VALUES (30185, 'ripipioù', 'meerv', '', 'versierende noten (muziek)');
INSERT INTO words VALUES (30186, 'risat', 'ww', '', 'zwingelen (hennep, vlas)');
INSERT INTO words VALUES (30187, 'risiañ', 'ww', '', 'schillen met een mes');
INSERT INTO words VALUES (30188, 'risign', 'm', '', 'gegrinnik');
INSERT INTO words VALUES (30189, 'risignal', 'ww', '', 'grinniken');
INSERT INTO words VALUES (30190, 'risigner', 'm', '-ien', 'man die grinnikt');
INSERT INTO words VALUES (30191, 'riskl', 'm', '-où', 'risico ; gevaar');
INSERT INTO words VALUES (30192, 'riskladenn', 'v', '-où', '(een) risico');
INSERT INTO words VALUES (30193, 'risklañ', 'ww', '', 'wagen');
INSERT INTO words VALUES (30194, 'risklañ', 'ww', '', 'glijden');
INSERT INTO words VALUES (30195, 'risklenn', 'v', '-où', 'valse reden');
INSERT INTO words VALUES (30196, 'risklennour', 'm', '-ien', 'man die valse redenen opgeeft');
INSERT INTO words VALUES (30197, 'risklus', 'v', '', 'gevaarlijk, vol risico ; avontuurlijk');
INSERT INTO words VALUES (30198, 'ritual', 'm', '-où', '-ioù rituaal');
INSERT INTO words VALUES (30199, 'riv', 'm', '', 'koude (die men voelt) ');
INSERT INTO words VALUES (30200, 'rivañ', 'ww', '', 'het koud hebben');
INSERT INTO words VALUES (30201, 'rividik', 'v', '', 'kouwelijk');
INSERT INTO words VALUES (30202, 'rivier', 'v', '-où', 'rivier');
INSERT INTO words VALUES (30203, 'rivin', 'm', '-où', 'ondergang (door geldverlies)');
INSERT INTO words VALUES (30204, 'rivinañ', 'ww', '', 'te gronde richten');
INSERT INTO words VALUES (30205, 'rivinus', 'v', '', 'ruïnerend');
INSERT INTO words VALUES (30206, 'rivus', 'v', '', 'koude veroorzakend');
INSERT INTO words VALUES (30207, 'riz', 'm', '', 'rijst');
INSERT INTO words VALUES (30208, 'riz', 'm', '-où', 'reef in een zeil');
INSERT INTO words VALUES (30209, 'riz', 'm', '', 'rand, omslag');
INSERT INTO words VALUES (30210, 'rizeg', 'v', '-i', '-où// rijstveld');
INSERT INTO words VALUES (30211, 'rizenn', 'v', '-où', 'kroonlijst ; omslag ; zoom, zelfkant ; streep, groef');
INSERT INTO words VALUES (30212, 'rizennad', 'v', '-où', 'boord ; lijn ; spoor, streep ; plasregen');
INSERT INTO words VALUES (30213, 'rizennañ', 'ww', '', 'krassen, groeven');
INSERT INTO words VALUES (30214, 'rizennek', 'v', '', 'van een kroonlijst/rand voorzien ; gegroefd ; in vlagen (van de wind)');
INSERT INTO words VALUES (30215, 'rizenn-volz', 'v', 'rizennoù-bolz', 'kroonboog, boogversiering');
INSERT INTO words VALUES (30216, 'riziañ', 'ww', '', 'afbranden en -krabben (het vel van een geslacht varken)');
INSERT INTO words VALUES (30217, 'riziñ', 'ww', '', 'brouwen (bij het spreken)');
INSERT INTO words VALUES (30218, 'rizom', 'm', '-où', 'wortelstok');
INSERT INTO words VALUES (30219, 'ro-', 'stam', '', 'van reiñ geven');
INSERT INTO words VALUES (30220, 'ro', 'm', '-ioù', 'geschenk, gift ; wens');
INSERT INTO words VALUES (30221, 'road', 'm', '-où', 'offer, offergave ; geschenk, cadeau ; toelage');
INSERT INTO words VALUES (30222, 'roadenn', 'v', '-où', '(een) geschenk ; (een) offer');
INSERT INTO words VALUES (30223, 'road-meur,  road-sakr', 'm', '', 'offer (kerkelijk)');
INSERT INTO words VALUES (30224, 'Roazhon', 'plaatsnaam', '', 'Rennes');
INSERT INTO words VALUES (30225, 'rob', 'm', '-où', 'fles geheel of gedeeltelijk met teen bedekt , mandfles');
INSERT INTO words VALUES (30226, 'robenn', 'v', '-où', 'japon, jurk');
INSERT INTO words VALUES (30227, 'rober', 'm', '-ien', 'dief');
INSERT INTO words VALUES (30228, 'robinenn', 'v', '-ed', 'valse acacia');
INSERT INTO words VALUES (30229, 'robot', 'm', '-où', 'robot');
INSERT INTO words VALUES (30230, 'roched', 'v', '-où', 'manshemd ; tuniek');
INSERT INTO words VALUES (30231, 'rochedek', 'v', '', 'met een hemd');
INSERT INTO words VALUES (30232, 'rochedenn', 'v', '-où', 'manshemd');
INSERT INTO words VALUES (30233, 'roc''h', 'v', '', 'reier rots');
INSERT INTO words VALUES (30234, 'roc''h', 'm', '', 'gesnurk, gerochel');
INSERT INTO words VALUES (30235, 'roc''hadenn', 'v', '-où', '(een) gesnurk , (een) gerochel');
INSERT INTO words VALUES (30236, 'roc''hal', 'ww', '', 'snurken , rochelen');
INSERT INTO words VALUES (30237, 'Roc''han', 'plaatsnaam', '', 'Rohan');
INSERT INTO words VALUES (30238, 'Roc''h-Derrien', 'plaatsnaam', '', 'La Roche-Derrien');
INSERT INTO words VALUES (30239, 'Ar Roc''h-Derrien', 'plaatsnaam', '', 'La Roche-Derrien');
INSERT INTO words VALUES (30240, 'Roc''h-Kreñv', 'plaatsnaam', '', 'Rochefort-en-Terre');
INSERT INTO words VALUES (30241, 'Ar Roc''h-Kreñv', 'plaatsnaam', '', 'Rochefort-en-Terre');
INSERT INTO words VALUES (30242, 'roc''hek', 'v', '', 'rotsachtig');
INSERT INTO words VALUES (30243, 'roc''hell', 'v', 'rec''hell', 'rots');
INSERT INTO words VALUES (30244, 'roc''hell', 'm', '', 'gesnurk, gerochel');
INSERT INTO words VALUES (30245, 'Roc''hell', 'plaatsnaam', '', 'La Rochelle');
INSERT INTO words VALUES (30246, 'Ar Roc''hell', 'plaatsnaam', '', 'La Rochelle');
INSERT INTO words VALUES (30247, 'roc''hellaj', 'm', '-où', 'massa rotsen');
INSERT INTO words VALUES (30248, 'roc''hellañ', 'ww', '', 'snurken, rochelen, reutelen');
INSERT INTO words VALUES (30249, 'roc''helleg', 'v', '-i', '-où// rotstuin');
INSERT INTO words VALUES (30250, 'roc''hellek', 'v', '', 'rotsachtig ');
INSERT INTO words VALUES (30251, 'roc''h-hej', 'v', '', 'beweegbare rots/steen');
INSERT INTO words VALUES (30252, 'roc''hkenn', 'v', '', 'gereutel');
INSERT INTO words VALUES (30253, 'roc''hkennat', 'ww', '', 'reutelen');
INSERT INTO words VALUES (30254, 'Roc''h-Morvan', 'plaatsnaam', '', 'La Roche-Maurice');
INSERT INTO words VALUES (30255, 'Ar Roc''h-Morvan', 'plaatsnaam', '', 'La Roche-Maurice');
INSERT INTO words VALUES (30256, 'roc''honiel', 'v', '', 'steenkundig, petrografisch');
INSERT INTO words VALUES (30257, 'roc''honiezh', 'v', '', 'steenkunde, petrografie');
INSERT INTO words VALUES (30258, 'Roc''h-Woien', 'plaatsnaam', '', 'La Roche-Goyon');
INSERT INTO words VALUES (30259, 'rod', 'v', '-où', 'wiel ; spinnewiel ');
INSERT INTO words VALUES (30260, 'rodal', 'ww', '', 'zijn staart uitspreiden (pauw), zijn beste beentje voorzetten ; pralen');
INSERT INTO words VALUES (30261, 'rodal', 'ww', '', 'rondzwerven');
INSERT INTO words VALUES (30262, 'rodañ', 'ww', '', 'een wiel/wielen plaatsen aan');
INSERT INTO words VALUES (30263, 'rodaoueg', 'v', '-où', 'raderwerk');
INSERT INTO words VALUES (30264, 'rod-dibunañ', 'v', '', 'wiel om af te winden');
INSERT INTO words VALUES (30265, 'rod-dourañ', 'v', '', 'wiel met bakken (om water op te halen)');
INSERT INTO words VALUES (30266, 'rod-drez', 'v', '', 'tandwiel');
INSERT INTO words VALUES (30267, 'rodell', 'v', '', 'gekruld ; met plooien (kledingstuk)');
INSERT INTO words VALUES (30268, 'rodell', 'v', '-où', 'haarlok ');
INSERT INTO words VALUES (30269, 'rodellañ', 'ww', '', 'krullen ; oprollen ; verkreukelen ; (hooi) verplaatsen met een vork');
INSERT INTO words VALUES (30270, 'rodellaouañ', 'ww', '', 'krullen (van het haar)');
INSERT INTO words VALUES (30271, 'rodellaouek', 'v', '', 'krullend (haar)');
INSERT INTO words VALUES (30272, 'rodellek', 'v', '', 'krullend (haar)');
INSERT INTO words VALUES (30273, 'rodenn', 'v', '-où', 'wielvormige versiering');
INSERT INTO words VALUES (30274, 'rodenn-loar', 'v', '', 'kring om de maan');
INSERT INTO words VALUES (30275, 'roder', 'm', '-ien', 'maker van wielen ; maker van spinnewielen');
INSERT INTO words VALUES (30276, 'roder', 'm', '-ien', 'zwerver');
INSERT INTO words VALUES (30277, 'Rodez', 'v', '', 'Rhodos (eiland)');
INSERT INTO words VALUES (30278, 'Rodezia', 'v', '', 'Rhodesië (Zimbabwe)');
INSERT INTO words VALUES (30279, 'rod-heol', 'v', '', 'zonnewiel ; aureool ; nimbus');
INSERT INTO words VALUES (30280, 'rodheoliañ', 'ww', '', 'voorzien van een aureool ; omgeven met een stralenkrans');
INSERT INTO words VALUES (30281, 'rod-herr', 'v', '', 'vliegwiel');
INSERT INTO words VALUES (30282, 'rodiom', 'm', '', 'rhodium');
INSERT INTO words VALUES (30283, 'rod-kendentañ', 'v', '', 'tandrad');
INSERT INTO words VALUES (30284, 'rod-kentr', 'v', '', 'radertje van een spoor');
INSERT INTO words VALUES (30285, 'rod-lañs', 'v', '', 'vliegwiel');
INSERT INTO words VALUES (30286, 'rod-nezañ', 'v', '', 'spinnewiel');
INSERT INTO words VALUES (30287, 'rododendron', 'col', '', 'rododendrons');
INSERT INTO words VALUES (30288, 'rod-stur', 'v', '', 'rodoù-stur stuur(wiel) (auto)');
INSERT INTO words VALUES (30289, 'rod-vleniañ', 'v', '', 'rodoù-bleniañ stuur(wiel) (auto)');
INSERT INTO words VALUES (30290, 'roeg', 'm', '', 'gekwaak');
INSERT INTO words VALUES (30291, 'roegañ', 'ww', '', 'kwaken');
INSERT INTO words VALUES (30292, 'Roen', 'v', '', 'Rijn');
INSERT INTO words VALUES (30293, 'roeñv', 'v', '-où', 'roeispaan, riem');
INSERT INTO words VALUES (30294, 'roeñvad', 'v', '-où', 'riemslag');
INSERT INTO words VALUES (30295, 'roeñvadeg', 'v', '-où', 'roeiwedstrijd');
INSERT INTO words VALUES (30296, 'roeñvadenn', 'v', '-où', 'riemslag ; afstand roeiend afgelegd');
INSERT INTO words VALUES (30297, 'roeñvaoueg', 'v', '-où', 'geheel van riemen op een boot');
INSERT INTO words VALUES (30298, 'roeñvat', 'ww', '', 'roeien ');
INSERT INTO words VALUES (30299, 'roeñv-bouleñv', 'v', 'roeñvoù-pouleñv', 'wrikriem');
INSERT INTO words VALUES (30300, 'roeñvek', 'v', '', 'met riemen ; van een zwemvogel');
INSERT INTO words VALUES (30301, 'roeñvenn', 'v', '-où', 'riem, roeispaan');
INSERT INTO words VALUES (30302, 'roeñver', 'm', '-ien', 'roeier');
INSERT INTO words VALUES (30303, 'roeñverezh', 'm', '', 'het roeien');
INSERT INTO words VALUES (30304, 'roeñvigenn', 'v', '-où', 'pagaai, peddel');
INSERT INTO words VALUES (30305, 'roeñvigennañ', 'ww', '', 'pagaaien, peddelen');
INSERT INTO words VALUES (30306, 'roeñvigenner', 'm', '-ien', 'peddelaar, kanovaarder');
INSERT INTO words VALUES (30307, 'roer', 'm', '-ien', 'gever, donateur ');
INSERT INTO words VALUES (30308, 'roet', 'verl deelw van', '', 'reiñ gegeven');
INSERT INTO words VALUES (30309, 'rog', 'm', '-où', 'scheur');
INSERT INTO words VALUES (30310, 'rogentez', 'v', '', 'aanmatiging');
INSERT INTO words VALUES (30311, 'roget', 'verl deelw van', '', 'regiñ gescheurd');
INSERT INTO words VALUES (30312, 'rogn', 'mv', '', 'schurft');
INSERT INTO words VALUES (30313, 'rognek', 'v', '', 'schurftig');
INSERT INTO words VALUES (30314, 'rognus', 'v', '', 'schurft veroorzakend');
INSERT INTO words VALUES (30315, 'rogoni', 'v', '', 'aanmatiging');
INSERT INTO words VALUES (30316, 'roidigezh', 'v', '-ioù', 'schenking ; overhandiging ; verdeling');
INSERT INTO words VALUES (30317, 'Rojer', 'mansnaam', '', 'Roger');
INSERT INTO words VALUES (30318, 'rojerez', 'v', '-où', 'lint dat het haar bijeenhoudt onder een ''coiffe''');
INSERT INTO words VALUES (30319, 'rok', 'v', '', 'aanmatigend, arrogant, hautain ; ruw');
INSERT INTO words VALUES (30320, 'roked', 'm', '-où', 'koorhemd (met nauwe mouwen)');
INSERT INTO words VALUES (30321, 'roked', 'm', '-où', 'kap geplaatst op de punt van een lans voor een steekspel');
INSERT INTO words VALUES (30322, 'rokedenn', 'v', '-où', 'reisjas , wijde mantel');
INSERT INTO words VALUES (30323, 'rokoko', 'm', '', 'rococo');
INSERT INTO words VALUES (30324, 'Rolant', 'mansnaam', '', 'Roland');
INSERT INTO words VALUES (30325, 'roll', 'm', '-où', 'rol, lijst ; catalogus ; rol in toneelspel ; aaneenschakeling ; leiband; spanstok, knevel ; diouzh e roll, en e roll zoals hij wil');
INSERT INTO words VALUES (30326, 'rollad', 'm', '-où', 'inhoud van een lijst/catalogus/rol ; aaneenschakeling ; coupon weefsel');
INSERT INTO words VALUES (30327, 'rolladenn-vor', 'v', '', 'rolladennoù-mor golf die breekt');
INSERT INTO words VALUES (30328, 'rolladur', 'm', '-ioù', 'rol, programma');
INSERT INTO words VALUES (30329, 'rollañ', 'ww', '', '(op)rollen ; op een lijst noteren ; aaneenschakelen ; aan de leiband leggen (een hond) ; een bed instoppen');
INSERT INTO words VALUES (30330, 'rollec''h', 'm', '-ioù', 'wagenspoor');
INSERT INTO words VALUES (30331, 'rolled', 'm', '-où', 'voorwerpen die een rol vormen ; servetring');
INSERT INTO words VALUES (30332, 'rollenn', 'v', '-où', 'halsband voor een hond');
INSERT INTO words VALUES (30333, 'rollenn', 'v', '-où', 'tijdschrift');
INSERT INTO words VALUES (30334, 'rollet-mat', 'v', '', 'welgebouwd, flink van leden');
INSERT INTO words VALUES (30335, 'roll-eurioù', 'm', '', 'uurrooster');
INSERT INTO words VALUES (30336, 'roll-hent', 'm', '', 'reisbeschrijving');
INSERT INTO words VALUES (30337, 'roll-labour', 'm', '', 'werkplan, werkprogramma');
INSERT INTO words VALUES (30338, 'roll-levrioù', 'm', 'rolloù-levrioù', 'catalogus (boekhandel, bib)');
INSERT INTO words VALUES (30339, 'roll-lez-varn', 'm', '', 'strafregister');
INSERT INTO words VALUES (30340, 'roll-lidoù', 'm', '', 'ceremonieel, protocol');
INSERT INTO words VALUES (30341, 'roll-madoù', 'm', '', 'inventaris, boedelbeschrijving');
INSERT INTO words VALUES (30342, 'roll-mennadoù', 'm', '', 'actieplan ; geloofsbelijdenis');
INSERT INTO words VALUES (30343, 'roll-meuzioù', 'm', '', 'menu');
INSERT INTO words VALUES (30344, 'roll-niveriñ', 'm', '', 'register van een volkstelling ; inventarisatie van goederen');
INSERT INTO words VALUES (30345, 'roll-studi', 'm', '', 'studieprogramma');
INSERT INTO words VALUES (30346, 'rollvirviñ', 'ww', '', 'rollvervet half koken');
INSERT INTO words VALUES (30347, 'roll-votiñ', 'm', '', 'kiezerslijst');
INSERT INTO words VALUES (30348, 'rolt', 'm', '-où', 'spanstok, knevel');
INSERT INTO words VALUES (30349, 'roltad', 'm', '-où', 'pakje');
INSERT INTO words VALUES (30350, 'roltañ', 'ww', '', '(op)rollen');
INSERT INTO words VALUES (30351, 'roltiñ', 'ww', '', '(op)rollen');
INSERT INTO words VALUES (30352, 'rom', 'm', '-où', 'rum');
INSERT INTO words VALUES (30353, 'Rom', 'plaatsnaam', '', 'Rome');
INSERT INTO words VALUES (30354, 'Roma', 'plaatsnaam', '', 'Rome');
INSERT INTO words VALUES (30355, 'Roman', 'm', '-ed', 'Romein');
INSERT INTO words VALUES (30356, 'roman', 'v', '', 'Romeins');
INSERT INTO words VALUES (30357, 'romanaat', 'ww', '', 'romaniseren');
INSERT INTO words VALUES (30358, 'romanadur', 'm', '', 'het romaniseren');
INSERT INTO words VALUES (30359, 'romañcheg', 'm', '', 'Retoromaans (taal)');
INSERT INTO words VALUES (30360, 'romaneg', 'm', '', 'Romaanse taal');
INSERT INTO words VALUES (30361, 'romaneger', 'm', '-ien', 'spreker van een Romaanse taal');
INSERT INTO words VALUES (30362, 'romanegour', 'm', '-ien', 'romanist');
INSERT INTO words VALUES (30363, 'romanek', 'v', '', 'Romaans, in een Romaanse taal ; in Romaanse stijl');
INSERT INTO words VALUES (30364, 'romanelezh', 'v', '', 'latiniteit');
INSERT INTO words VALUES (30365, 'Romanieg', 'plaatsnaam', '', 'Romagné');
INSERT INTO words VALUES (30366, 'romant', 'm', '-où', 'roman');
INSERT INTO words VALUES (30367, 'romantañ', 'ww', '', 'romans schrijven');
INSERT INTO words VALUES (30368, 'romantel', 'v', '', 'romantisch');
INSERT INTO words VALUES (30369, 'romanteler', 'm', '-ien', 'romanticus');
INSERT INTO words VALUES (30370, 'romantelezh', 'v', '', 'romantisme');
INSERT INTO words VALUES (30371, 'romanter', 'm', '-ien', 'romancier, romanschrijver');
INSERT INTO words VALUES (30372, 'romantus', 'v', '', 'eigen aan de roman');
INSERT INTO words VALUES (30373, 'Ron', 'v', '', 'Rhône');
INSERT INTO words VALUES (30374, 'rondellig', 'm', '', 'spel met speelpenningen op concentrische cirkels');
INSERT INTO words VALUES (30375, 'rondo', 'm', '-ioù', 'rondo');
INSERT INTO words VALUES (30376, 'roñfl', 'm', '-ed', 'menseneter ; reus');
INSERT INTO words VALUES (30377, 'ronkal', 'ww', '', 'blazen (van een paard)');
INSERT INTO words VALUES (30378, 'ronkell', 'v', '', 'gereutel, gerochel');
INSERT INTO words VALUES (30379, 'ronkenn', 'v', '', 'rauw eiwit');
INSERT INTO words VALUES (30380, 'ronkennek', 'v', '', 'slijmerig');
INSERT INTO words VALUES (30381, 'ronkonell', 'v', '', 'gereutel, gerochel');
INSERT INTO words VALUES (30382, 'ronkonellañ', 'ww', '', 'reutelen, rochelen');
INSERT INTO words VALUES (30383, 'roñse', 'm', '-ed', 'ronsed// paard');
INSERT INTO words VALUES (30384, 'roñseed-koad', 'meerv', '', 'houten paarden');
INSERT INTO words VALUES (30385, 'ront', 'm', '-où', 'kring');
INSERT INTO words VALUES (30386, 'ront', 'v', '', 'rond');
INSERT INTO words VALUES (30387, 'rontaat', 'ww', '', 'rond maken/worden');
INSERT INTO words VALUES (30388, 'roñvaled', 'v', '-où', 'net om garnaal te vangen');
INSERT INTO words VALUES (30389, 'Roperzh', 'mansnaam', '', 'Robrecht');
INSERT INTO words VALUES (30390, 'rord', 'm', '-où', 'dik touw');
INSERT INTO words VALUES (30391, 'rordañ', 'ww', '', 'met dik touw vastmaken ; afranselen');
INSERT INTO words VALUES (30392, 'Rosgo', 'plaatsnaam', '', 'Roscoff');
INSERT INTO words VALUES (30393, 'Roskañvel', 'plaatsnaam', '', 'Roscanvel');
INSERT INTO words VALUES (30394, 'roskignat', 'ww', '', 'krabben');
INSERT INTO words VALUES (30395, 'rosku', 'm', '', 'goudsbloem');
INSERT INTO words VALUES (30396, 'Rosloc''hen', 'zie', '', 'Rosnoen plaatsnaam Rosnoen');
INSERT INTO words VALUES (30397, 'Rosmaelgan', 'plaatsnaam', '', 'Rosmegan');
INSERT INTO words VALUES (30398, 'rosmani', 'm', '', 'rozemarijn');
INSERT INTO words VALUES (30399, 'Rosnoen', 'plaatsnaam', '', 'Rosnoen');
INSERT INTO words VALUES (30400, 'Rospez', 'plaatsnaam', '', 'Rospez');
INSERT INTO words VALUES (30401, 'Rosporden', 'plaatsnaam', '', 'Rosporden');
INSERT INTO words VALUES (30402, 'rost', 'm', '', 'gebraad');
INSERT INTO words VALUES (30403, 'rostañ', 'ww', '', 'braden');
INSERT INTO words VALUES (30404, 'roster', 'm', '-ien', 'brader');
INSERT INTO words VALUES (30405, 'rosterez', 'v', '-ed', 'braadpan, grill');
INSERT INTO words VALUES (30406, 'rosterezh', 'v', '-ioù', 'winkel van geroosterd vlees, grillroom');
INSERT INTO words VALUES (30407, 'rosterezh', 'm', '', 'het braden');
INSERT INTO words VALUES (30408, 'Rostrenen', 'plaatsnaam', '', 'Rostrenen');
INSERT INTO words VALUES (30409, 'rotel', 'm', '', 'compost');
INSERT INTO words VALUES (30410, 'rotelerezh', 'm', '', 'het bemesten met compost');
INSERT INTO words VALUES (30411, 'roteliñ', 'ww', '', 'bemesten met compost');
INSERT INTO words VALUES (30412, 'roualek', 'v', '', 'zwart en rood ; gestreept');
INSERT INTO words VALUES (30413, 'Rouan', 'plaatsnaam', '', 'Rouen');
INSERT INTO words VALUES (30414, 'rouane', 'meerv', '', 'van roue koningen');
INSERT INTO words VALUES (30415, 'rouaned', 'meerv', '', 'van roue koningen');
INSERT INTO words VALUES (30416, 'rouanez', 'meerv', '', 'van roue koningen');
INSERT INTO words VALUES (30417, 'rouanez', 'v', '-ed', 'koningin ; maagdenpalm');
INSERT INTO words VALUES (30418, 'rouanez-ar-foenneg', 'v', '', 'moerasspirea');
INSERT INTO words VALUES (30419, 'rouantelezh', 'v', '-ioù', 'koninkrijk');
INSERT INTO words VALUES (30420, 'roubl', 'm', '-où', '-ed// roebel');
INSERT INTO words VALUES (30421, 'roud', 'm', '-où', 'spoor; richting');
INSERT INTO words VALUES (30422, 'roud-avel', 'm', '', 'windstreek; punt van de windroos ');
INSERT INTO words VALUES (30423, 'roudenn', 'v', '-où', 'spoor ; richting ; streep, groef ; strepen, striemen (op de huid) ; piste ; rail, spoorstaaf');
INSERT INTO words VALUES (30424, 'roudennañ', 'ww', '', 'strepen/groeven aanbrengen ; striemen');
INSERT INTO words VALUES (30425, 'roudenn-an-heol', 'v', '', 'evenaar');
INSERT INTO words VALUES (30426, 'roudennazen', 'm', '-ed', 'zebra');
INSERT INTO words VALUES (30427, 'roudennezen', 'm', '-ed', 'zebra');
INSERT INTO words VALUES (30428, 'roudenneg', 'm', '-ed', 'zebra');
INSERT INTO words VALUES (30429, 'roudennek', 'v', '', 'gestreept');
INSERT INTO words VALUES (30430, 'roudenn-gi', 'v', 'roudennoù-ki', 'regenboog');
INSERT INTO words VALUES (30431, 'roudenn-leuriañ', 'v', '', 'landingsbaan');
INSERT INTO words VALUES (30432, 'roudenn-son', 'v', '', 'klankband');
INSERT INTO words VALUES (30433, 'roudour', 'm', '-ioù', 'wed, doorwaadbare plaats');
INSERT INTO words VALUES (30434, 'roudouz', 'v', '-ioù', 'wed, doorwaadbare plaats');
INSERT INTO words VALUES (30435, 'roue', 'm', 'roueed, rouaned, rouane, rouanez', 'koning');
INSERT INTO words VALUES (30436, 'roue', 'm', '', 'rouizien heer in het kaartspel ');
INSERT INTO words VALUES (30437, 'roued', 'v', '-où', '(vis)net');
INSERT INTO words VALUES (30438, 'rouedad', 'v', '-où', 'inhoud van een net ; net(werk), stelsel ; internet');
INSERT INTO words VALUES (30439, 'rouedañ', 'ww', '', 'vissen met een net');
INSERT INTO words VALUES (30440, 'rouedenn', 'v', '-où', 'net ; membraan');
INSERT INTO words VALUES (30441, 'roueder', 'm', '-ien', 'maker van netten');
INSERT INTO words VALUES (30442, 'rouederezh', 'm', '', 'het vissen met netten');
INSERT INTO words VALUES (30443, 'roued-stlej', 'v', '', 'sleepnet, trawlnet');
INSERT INTO words VALUES (30444, 'roued-vlev', 'v', 'rouedoù-blev', 'haarnetje');
INSERT INTO words VALUES (30445, 'roueel', 'v', '', 'koninklijk');
INSERT INTO words VALUES (30446, 'roueeler', 'm', '-ien', 'royalist');
INSERT INTO words VALUES (30447, 'roueelezh', 'v', '-ioù', 'koningschap');
INSERT INTO words VALUES (30448, 'roueelour', 'm', '-ien', 'royalist');
INSERT INTO words VALUES (30449, 'roueelouriezh', 'v', '', 'royalisme');
INSERT INTO words VALUES (30450, 'roue-meur', 'm', 'roueed-veur', 'opperkoning');
INSERT INTO words VALUES (30451, 'rouesaat', 'ww', '', 'zeldzaam zijn/worden ; dunner worden (van een woud) ; (zich) beperken');
INSERT INTO words VALUES (30452, 'rouestl', 'm', '-où', 'verwarring; chaos ; opstopping (verkeer)');
INSERT INTO words VALUES (30453, 'rouestlad', 'm', '-où', 'verwarring; chaos ; opstopping (verkeer)');
INSERT INTO words VALUES (30454, 'rouestladell', 'v', '-où', 'poespas ; verwikkeling');
INSERT INTO words VALUES (30455, 'rouestladenn', 'v', '-où', 'poespas ; verwikkeling');
INSERT INTO words VALUES (30456, 'rouestlañ', 'ww', '', 'verwarren, in de war brengen');
INSERT INTO words VALUES (30457, 'rouestler', 'm', '-ien', 'man die verwarring schept');
INSERT INTO words VALUES (30458, 'rouestl-hud', 'm', '', 'magische belemmering');
INSERT INTO words VALUES (30459, 'rouestlus', 'v', '', 'verwarrend ; hinderlijk');
INSERT INTO words VALUES (30460, 'rouez', 'v', '', 'zeldzaam ; gemakkelijk in beweging te brengen ; doorzichtig');
INSERT INTO words VALUES (30461, 'rouezded', 'v', '-ioù', 'zeldzaamheid');
INSERT INTO words VALUES (30462, 'rouezder', 'm', '-ioù', 'zeldzaamheid');
INSERT INTO words VALUES (30463, 'roufenn', 'v', '-où', 'rimpel');
INSERT INTO words VALUES (30464, 'roufennad', 'v', '-où', 'rimpel, plooi');
INSERT INTO words VALUES (30465, 'roufennañ', 'ww', '', 'rimpels veroorzaken');
INSERT INTO words VALUES (30466, 'roufennek', 'v', '', 'gerimpeld');
INSERT INTO words VALUES (30467, 'roufl', 'm', '', 'hoogmoed ; praal');
INSERT INTO words VALUES (30468, 'rouflus', 'v', '', 'hoogmoedig ; praalziek');
INSERT INTO words VALUES (30469, 'rouinell', 'm', '-ed', 'koppelaar, bemiddelaar bij huwelijk');
INSERT INTO words VALUES (30470, 'rouinellañ', 'ww', '', 'bemiddelen bij huwelijk');
INSERT INTO words VALUES (30471, 'rouizien', 'meerv', '', 'van roue heren in het kaartspel');
INSERT INTO words VALUES (30472, 'roulat', 'ww', '', 'losbandig leven');
INSERT INTO words VALUES (30473, 'rouler', 'm', '-ien', 'losbandig man ; fuifnummer');
INSERT INTO words VALUES (30474, 'roulerezh', 'm', '', 'losbandigheid, ontucht');
INSERT INTO words VALUES (30475, 'Roulieg', 'plaatsnaam', '', 'Rouillac');
INSERT INTO words VALUES (30476, 'Roumania', 'v', '', 'Roemenië');
INSERT INTO words VALUES (30477, 'roumarin', 'm', '', 'rozemarijn');
INSERT INTO words VALUES (30478, 'roupi', 'm', '-où', '-ed// roepia, ropij');
INSERT INTO words VALUES (30479, 'rous', 'v', '', 'ros, lichtbruin, gebronsd. Vaak ter versterking gebruikt, vooral pejoratief.');
INSERT INTO words VALUES (30480, 'rousaat', 'ww', '', 'rossig maken/worden');
INSERT INTO words VALUES (30481, 'Rousilhon', 'v', '', 'Roussillon');
INSERT INTO words VALUES (30482, 'rousin', 'col', '', 'hars');
INSERT INTO words VALUES (30483, 'rousina', 'ww', 'rousinaet,  rousinet', 'hars gaan plukken');
INSERT INTO words VALUES (30484, 'rousinek', 'v', '', 'harshoudend, harsachtig');
INSERT INTO words VALUES (30485, 'rousin-Indez', 'col', '', 'benzoëhars');
INSERT INTO words VALUES (30486, 'rousinus', 'v', '', 'harshoudend, hars producerend');
INSERT INTO words VALUES (30487, 'rousken', 'm', '', 'hars');
INSERT INTO words VALUES (30488, 'roustad', 'm', '-où', 'pak slaag');
INSERT INTO words VALUES (30489, 'rousted', 'v', '', 'rosheid');
INSERT INTO words VALUES (30490, 'rouster', 'm', '', 'rosheid');
INSERT INTO words VALUES (30491, 'rouzañ', 'ww', '', 'rossig maken, bruinen ; bedriegen');
INSERT INTO words VALUES (30492, 'rouzard', 'm', '-ed', 'rosse man');
INSERT INTO words VALUES (30493, 'rouzardenn', 'v', '-ed', 'rosse vrouw');
INSERT INTO words VALUES (30494, 'rouzegan', 'm', '-ed', 'tuinfluiter (vogel)');
INSERT INTO words VALUES (30495, 'rouzmouzat', 'ww', '', 'spinnen (van een kat)');
INSERT INTO words VALUES (30496, 'rouzmouzerezh', 'm', '', 'het spinnen van een kat');
INSERT INTO words VALUES (30497, 'Rovazil', 'plaatsnaam', '', 'Romazy');
INSERT INTO words VALUES (30498, 'Rovelieg', 'plaatsnaam', '', 'Romillé');
INSERT INTO words VALUES (30499, 'roz', 'col', '', 'rozen');
INSERT INTO words VALUES (30500, 'roz', 'm', '-ioù', 'heuvel/helling begroeid met varens of heide');
INSERT INTO words VALUES (30501, 'roz', 'v', '', 'rooskleurig');
INSERT INTO words VALUES (30502, 'roz-aer', 'col', '', 'klaprozen');
INSERT INTO words VALUES (30503, 'roz-agroaz', 'col', '', 'wilde rozen');
INSERT INTO words VALUES (30504, 'rozeg', 'v', '-i', '-où// rosarium, rozentuin');
INSERT INTO words VALUES (30505, 'rozeged', 'meerv', '', 'rosaceeën');
INSERT INTO words VALUES (30506, 'rozek', 'v', '', 'met veel rozen');
INSERT INTO words VALUES (30507, 'rozell', 'v', '-où', 'tempermes ; spatel ; ovenpaal');
INSERT INTO words VALUES (30508, 'rozellat', 'ww', '', 'met een spatel/ovenpaal opnemen ; poen scheppen (fam)');
INSERT INTO words VALUES (30509, 'rozell-forn', 'v', '', 'ruggenstuk van haas of konijn');
INSERT INTO words VALUES (30510, 'rozell-gamm', 'v', '', 'rozelloù-kamm ruggenstuk van haas of konijn');
INSERT INTO words VALUES (30511, 'Roz-en-Arvor', 'plaatsnaam', '', 'Roz-sur-Couësnon');
INSERT INTO words VALUES (30512, 'Rozeneg', 'plaatsnaam', '', 'Rothéneuf');
INSERT INTO words VALUES (30513, 'rozenn', 'v', '-ed', 'rozenstruik');
INSERT INTO words VALUES (30514, 'Rozenn', 'vrouwennaam', '', 'Rosa');
INSERT INTO words VALUES (30515, 'Rozenn-Groaz', 'v', '', 'sekte van de rozenkruisers');
INSERT INTO words VALUES (30516, 'rozenngroaziad', 'm', 'rozenngroazidi,  rozenngroaziz', 'rozenkruisers');
INSERT INTO words VALUES (30517, 'rozera', 'm', '-où', 'rozenkrans');
INSERT INTO words VALUES (30518, 'roz-gouez', 'col', '', 'wilde rozen');
INSERT INTO words VALUES (30519, 'rozinil', 'm', '', 'goudsbloem');
INSERT INTO words VALUES (30520, 'roz-kamm', 'col', '', 'narcissen');
INSERT INTO words VALUES (30521, 'roz-ki', 'col', '', 'wilde rozen');
INSERT INTO words VALUES (30522, 'Roz-Lanrieg', 'plaatsnaam', '', 'Roz-Landrieux');
INSERT INTO words VALUES (30523, 'roz-malv', 'col', '', 'stokrozen');
INSERT INTO words VALUES (30524, 'roz-moc''h', 'col', '', 'maankop');
INSERT INTO words VALUES (30525, 'roz-roc''h', 'col', '', 'cistus, zonneroosjes');
INSERT INTO words VALUES (30526, 'roz-sinkl', 'col', '', 'goudsbloemen');
INSERT INTO words VALUES (30527, 'ru', 'v', '-ioù', 'straat');
INSERT INTO words VALUES (30528, 'ru', 'm', '-ioù', 'weitas, grote tas');
INSERT INTO words VALUES (30529, 'ruad', 'v', '-où', 'inhoud van een straat');
INSERT INTO words VALUES (30530, 'ruad', 'm', '-où', 'inhoud van een weitas');
INSERT INTO words VALUES (30531, 'ruad', 'm', '', 'ruiz bewoner van een straat');
INSERT INTO words VALUES (30532, 'ruadenn', 'v', '-où', 'schop van paard of ezel');
INSERT INTO words VALUES (30533, 'Rualleg', 'plaatsnaam', '', 'Roudouallec');
INSERT INTO words VALUES (30534, 'rubanañ', 'ww', '', 'met linten versieren, van linten voorzien');
INSERT INTO words VALUES (30535, 'rubanenn', 'v', '-où', 'rubanoù// lint');
INSERT INTO words VALUES (30536, 'rubanennañ', 'ww', '', 'van linten voorzien');
INSERT INTO words VALUES (30537, 'rubaner', 'm', '-ien', 'producent van of handelaar in linten');
INSERT INTO words VALUES (30538, 'rubarbez', 'col', '', 'rabarber');
INSERT INTO words VALUES (30539, 'rubenn', 'v', '', 'helderrood');
INSERT INTO words VALUES (30540, 'rud', 'm', '', 'bronstigheid, bronsttijd, loopsheid');
INSERT INTO words VALUES (30541, 'ru-dall', 'v', '', 'slop, straatje dat doodloopt');
INSERT INTO words VALUES (30542, 'rudañ', 'ww', '', 'bronstig/loops zijn');
INSERT INTO words VALUES (30543, 'rudellat', 'ww', '', 'rollen, doen rollen, zich wentelen');
INSERT INTO words VALUES (30544, 'rufanerez', 'v', '-ed', 'kleine ploeg om gezaaid graan te bedekken');
INSERT INTO words VALUES (30545, 'rufaniñ', 'ww', '', 'gezaaid graan onderploegen');
INSERT INTO words VALUES (30546, 'rufladenn', 'v', '-où', '(een) gesnuif');
INSERT INTO words VALUES (30547, 'ruflañ', 'ww', '', 'snuiven ; inademen');
INSERT INTO words VALUES (30548, 'ruflerezh', 'm', '', 'het snuiven');
INSERT INTO words VALUES (30549, 'rugañ', 'ww', '', 'suizen (van de wind)');
INSERT INTO words VALUES (30550, 'rugbi', 'm', '-où', 'rugby');
INSERT INTO words VALUES (30551, 'rugbiañ', 'ww', '', 'rugby spelen');
INSERT INTO words VALUES (30552, 'rugbier', 'm', '-ien', 'rugbyspeler');
INSERT INTO words VALUES (30553, 'rugenn', 'v', '-où', 'gesuis, geruis (van de wind enz.) ; rukwind, windstoot');
INSERT INTO words VALUES (30554, 'ruilh', 'm', '', 'het rollen, gerol ; war ruilh rollend');
INSERT INTO words VALUES (30555, 'ruilhadeg', 'v', '-où', 'het gezamenlijk rollen');
INSERT INTO words VALUES (30556, 'ruilhadenn', 'v', '-où', '(een) gerol');
INSERT INTO words VALUES (30557, 'ruilhal', 'ww', '', 'rollen');
INSERT INTO words VALUES (30558, 'ruilhek', 'v', '', 'rollend');
INSERT INTO words VALUES (30559, 'ruilhenn', 'v', '-où', 'rol ; ring ; buis ; cilinder ; ronde schijf, moerplaatje');
INSERT INTO words VALUES (30560, 'ruilher', 'm', '-où', 'rol (in de landbouw)');
INSERT INTO words VALUES (30561, 'ruilherez', 'v', '-ed', 'rol (in de landbouw)');
INSERT INTO words VALUES (30562, 'ruilh-malañ', 'm', 'ruilhoù-malañ', 'molenspil');
INSERT INTO words VALUES (30563, 'ruilhodenn', 'v', '-où', 'ring in de muur, om dieren aan vast te binden');
INSERT INTO words VALUES (30564, 'ruilhosenn', 'v', '-où', 'ring in de muur, om dieren aan vast te binden');
INSERT INTO words VALUES (30565, 'ruilhus', 'v', '', 'het rollen gemakkelijker makend');
INSERT INTO words VALUES (30566, 'Ruiz', 'plaatsnaam', '', 'Rhuys');
INSERT INTO words VALUES (30567, 'rujenn', 'm', '', 'soort rood zeewier');
INSERT INTO words VALUES (30568, 'rujodenn', 'v', '-ed', 'roodborstje');
INSERT INTO words VALUES (30569, 'rukagn', 'm', '-où', 'onbruikbaar terrein vol keien');
INSERT INTO words VALUES (30570, 'rukun', 'm', '', 'afkeer');
INSERT INTO words VALUES (30571, 'rukuniñ', 'ww', '', 'een afkeer hebben, walgen');
INSERT INTO words VALUES (30572, 'rukunus', 'v', '', 'walgelijk');
INSERT INTO words VALUES (30573, 'Rumengol', 'plaatsnaam', '', 'Rumengol');
INSERT INTO words VALUES (30574, 'rumm, rummad', 'm', '-où', 'soort ; groep, categorie ; generatie ; serie ; hoeveelheid ; bende, kudde ');
INSERT INTO words VALUES (30575, 'rummad-kentelioù', 'm', '', 'cursus');
INSERT INTO words VALUES (30576, 'rummad-rouaned', 'm', '', 'koninklijke dynastie');
INSERT INTO words VALUES (30577, 'rummañ', 'ww', '', 'ordenen, rangschikken');
INSERT INTO words VALUES (30578, 'run', 'mv', '-ioù', 'heuvel, helling ; hoog gelegen terrein');
INSERT INTO words VALUES (30579, 'Runan', 'plaatsnaam', '', 'Runan');
INSERT INTO words VALUES (30580, 'runek', 'v', '', 'runen-');
INSERT INTO words VALUES (30581, 'runell', 'v', '-où', 'bergje, heuvel');
INSERT INTO words VALUES (30582, 'runenn', 'v', '-où', 'bergje, heuvel');
INSERT INTO words VALUES (30583, 'runoù', 'meerv', '', 'runen, runetekens');
INSERT INTO words VALUES (30584, 'rusaat', 'ww', '', 'rood worden');
INSERT INTO words VALUES (30585, 'ruseg', 'm', '', 'Russisch (taal)');
INSERT INTO words VALUES (30586, 'Rusia', 'v', '', 'Rusland');
INSERT INTO words VALUES (30587, 'Rusian', 'm', '-ed', 'Rus');
INSERT INTO words VALUES (30588, 'rusian', 'v', '', 'Russisch');
INSERT INTO words VALUES (30589, 'rusianeg', 'm', '', 'Russisch (taal)');
INSERT INTO words VALUES (30590, 'rusk', 'm', '', 'schors');
INSERT INTO words VALUES (30591, 'ruskatour', 'm', '-ien', 'producent van bijenkorven');
INSERT INTO words VALUES (30592, 'ruskenn', 'v', '-où', 'ruskad bijenkorf');
INSERT INTO words VALUES (30593, 'ruskennad', 'v', '-où', 'inhoud van een bijenkorf');
INSERT INTO words VALUES (30594, 'ruskenner', 'm', '-ien', 'producent van bijenkorven');
INSERT INTO words VALUES (30595, 'ruspin', 'v', '', 'helderrood');
INSERT INTO words VALUES (30596, 'rust', 'v', '', 'ruw, streng (bv. winter) ; steil');
INSERT INTO words VALUES (30597, 'rustaat', 'ww', '', 'ruw/streng/steil maken/worden');
INSERT INTO words VALUES (30598, 'rusted', 'v', '-ioù', 'ruwheid, strengheid');
INSERT INTO words VALUES (30599, 'ruster', 'm', '-ioù', 'ruwheid, strengheid');
INSERT INTO words VALUES (30600, 'rustoni', 'v', '', 'ruwheid, strengheid');
INSERT INTO words VALUES (30601, 'rustoniañ', 'ww', '', 'ruw bejegenen');
INSERT INTO words VALUES (30602, 'rutabaga', 'col', '', 'koolrapen');
INSERT INTO words VALUES (30603, 'ruteniom', 'm', '', 'ruthenium');
INSERT INTO words VALUES (30604, 'rutenn', 'v', '-où', 'wervelwind, windstoot');
INSERT INTO words VALUES (30605, 'ruvelen', 'm', '', 'wolfsmelk (plant)');
INSERT INTO words VALUES (30606, 'Ruvieg', 'plaatsnaam', '', 'Rougé');
INSERT INTO words VALUES (30607, 'Ruvieg-Bihan', 'plaatsnaam', '', 'Ruffiac');
INSERT INTO words VALUES (30608, 'Ruvinieg-Naoned', 'plaatsnaam', '', 'Ruffigné');
INSERT INTO words VALUES (30609, 'Ruvinieg-Pourc''hoad', 'plaatsnaam', '', 'Réminiac');
INSERT INTO words VALUES (30610, 'Ruvol', 'plaatsnaam', '', 'Rimou');
INSERT INTO words VALUES (30611, 'ruz', 'm', '', 'het glijden ; het kruipen');
INSERT INTO words VALUES (30612, 'ruz', 'm', '', 'rood, rode kleur');
INSERT INTO words VALUES (30613, 'ruz', 'm', '', 'ruit (plant)');
INSERT INTO words VALUES (30614, 'ruz', 'v', '', 'rood (veel gebruikt ter versterking: vurigheid, kracht ... )');
INSERT INTO words VALUES (30615, 'ruzadenn', 'v', '-où', '(een) glijpartij');
INSERT INTO words VALUES (30616, 'ruzadur', 'm', '-ioù', 'rood schijnsel, rood licht');
INSERT INTO words VALUES (30617, 'ruzañ', 'ww', '', 'glijden, doen glijden; wrijven ; kruipen');
INSERT INTO words VALUES (30618, 'ruzart', 'v', '', 'roodachtig');
INSERT INTO words VALUES (30619, 'ruzata', 'ww', 'ruzataet,  ruzatet', 'zich voortslepen ; glijden op ijs ; schaatsen');
INSERT INTO words VALUES (30620, 'ruz-bev', 'v', '', 'vurig rood');
INSERT INTO words VALUES (30621, 'ruzded', 'v', '', 'roodheid');
INSERT INTO words VALUES (30622, 'ruzder', 'm', '-ioù', 'roodheid ; rood schijnsel/licht ; ruzderioù aambeien');
INSERT INTO words VALUES (30623, 'ruzelenn', 'v', '-où', 'beek');
INSERT INTO words VALUES (30624, 'ruzell', 'v', '-où', 'mazelen ; rood licht/schijnsel');
INSERT INTO words VALUES (30625, 'ruzellañ', 'ww', '', 'zich rood kleuren, rood glanzen');
INSERT INTO words VALUES (30626, 'ruzell-veure', 'v', '', 'morgenlicht, ochtendgloren');
INSERT INTO words VALUES (30627, 'ruzenn', 'v', '-où', 'rood schijnsel');
INSERT INTO words VALUES (30628, 'ruzenn', 'v', '-ed', 'roodbruine koe');
INSERT INTO words VALUES (30629, 'ruzer', 'm', '-ien', 'treuzelaar');
INSERT INTO words VALUES (30630, 'ruzerez', 'v', '-ed', 'schuif, geleispoor');
INSERT INTO words VALUES (30631, 'rue-gwenn', 'v', '', 'rozerood, inkarnaten');
INSERT INTO words VALUES (30632, 'ruziañ', 'ww', '', 'rood worden, blozen');
INSERT INTO words VALUES (30633, 'ruzigenn', 'v', '', 'morgenlicht , ochtendgloren');
INSERT INTO words VALUES (30634, 'ruzikal', 'ww', '', 'glijden op ijs, schaatsen');
INSERT INTO words VALUES (30635, 'ruziker', 'm', '-ien', 'schaatser');
INSERT INTO words VALUES (30636, 'ruzikerezh', 'm', '', 'het schaatsen');
INSERT INTO words VALUES (30637, 'ruz-kel', 'v', '', 'helderrood');
INSERT INTO words VALUES (30638, 'ruz-lugern', 'v', '', 'glanzend rood');
INSERT INTO words VALUES (30639, 'ruz-moug', 'v', '', 'somber rood');
INSERT INTO words VALUES (30640, 'ruzonenn', 'v', '-où', 'rood schijnsel');
INSERT INTO words VALUES (30641, 'ruzoni', 'v', '-où', 'roodheid ; rood schijnsel');
INSERT INTO words VALUES (30642, 'ruz-plom', 'm', '', 'menie');
INSERT INTO words VALUES (30643, 'ruz-poazh', 'v', '', 'vuurrood');
INSERT INTO words VALUES (30644, 'ruz-roz', 'v', '', 'roze, rozerood');
INSERT INTO words VALUES (30645, 'ruz-tan', 'v', '', 'vuurrood, helderrood');
INSERT INTO words VALUES (30646, 'ruz-tane', 'v', '', 'vermiljoen');
INSERT INTO words VALUES (30647, 'ruzus', 'v', '', 'glijdend, glad');
INSERT INTO words VALUES (30648, 'ruzvaen', 'm', '', 'ruzvein robijn');
INSERT INTO words VALUES (30649, 'rolladañ', 'ww', '', 'catalogeren');
INSERT INTO words VALUES (30650, 'rolladennañ', 'ww', '', 'catalogeren');
INSERT INTO words VALUES (30651, 'sabad', 'm', '-où', 'sabbat');
INSERT INTO words VALUES (30652, 'sabatuiñ', 'ww', '', 'verdoven, versuffen ; verbazen ; erg vermoeien, uitputten');
INSERT INTO words VALUES (30653, 'sabatur', 'mv', '', 'wonde veroorzaakt door een schoen ; bedwelming, verbijstering');
INSERT INTO words VALUES (30654, 'sabaturiñ', 'ww', '', 'de voet blesseren, met een schoen als oorzaak');
INSERT INTO words VALUES (30655, 'sabatuus', 'v', '', 'verdovend ; verbazend ; verbijsterend');
INSERT INTO words VALUES (30656, 'sabler', 'm', '-où', 'spiermaag van vogels');
INSERT INTO words VALUES (30657, 'sablienn', 'v', '', 'sablied zeepaling');
INSERT INTO words VALUES (30658, 'sabr', 'm', '', 'plantensap');
INSERT INTO words VALUES (30659, 'sabrek', 'v', '', 'vol plantensap');
INSERT INTO words VALUES (30660, 'sabrenn', 'v', '-où', 'sabrinier// sabel');
INSERT INTO words VALUES (30661, 'sabrennañ', 'ww', '', 'neersabelen');
INSERT INTO words VALUES (30662, 'sabrenner', 'm', '-ien', 'ijzervreter, houwdegen');
INSERT INTO words VALUES (30663, 'sach', 'm', '', 'het naar zich toetrekken ');
INSERT INTO words VALUES (30664, 'sachad', 'm', '-où', 'moment');
INSERT INTO words VALUES (30665, 'sachadenn', 'v', '-où', 'het naar zich toetrekken');
INSERT INTO words VALUES (30666, 'sachañ', 'ww', '', 'trekken (naar zich toe)');
INSERT INTO words VALUES (30667, 'sach-blev', 'm', '', 'twist, onenigheid ; dispuut');
INSERT INTO words VALUES (30668, 'sac''h', 'm', '', 'seier zak, tas');
INSERT INTO words VALUES (30669, 'sac''h laou', 'm', '', 'luizenzak (= man of hond met luizen)');
INSERT INTO words VALUES (30670, 'sac''h don', 'm', '', 'diepe zak (= veelvraat)');
INSERT INTO words VALUES (30671, 'sac''h ardoù', 'm', '', 'zak met maniertjes (= nufje)');
INSERT INTO words VALUES (30672, 'sac''h gevier', 'm', '', 'zak vol leugens (= leugenaar)');
INSERT INTO words VALUES (30673, 'sac''h c''hwez', 'm', '', 'opgeblazen zak (= praalhans)');
INSERT INTO words VALUES (30674, 'sac''h moged', 'm', '', 'zak vol rook (= praalhans)');
INSERT INTO words VALUES (30675, 'sac''h gwin', 'm', '', 'zak vol wijn, zak vol cider (= dronkelap)');
INSERT INTO words VALUES (30676, 'sac''h sistr', 'm', '', 'zak vol wijn, zak vol cider (= dronkelap)');
INSERT INTO words VALUES (30677, 'sac''had', 'm', '-où', 'inhoud van een zak');
INSERT INTO words VALUES (30678, 'sac''hadenn', 'v', '-où', 'het stilhouden ; (motor)pech');
INSERT INTO words VALUES (30679, 'sac''hañ', 'ww', '', 'ophouden met lopen ; in de modder blijven steken (voertuig) ; defect raken, (motor)pech hebben (voertuig) ; stilhouden, stoppen');
INSERT INTO words VALUES (30680, 'sac''h-an-diaoul', 'm', '', 'van de duivel bezeten man (fam)');
INSERT INTO words VALUES (30681, 'sac''h-boued', 'm', '', 'maag');
INSERT INTO words VALUES (30682, 'sac''h-broc''h', 'm', '', 'plunjezak');
INSERT INTO words VALUES (30683, 'sac''h-c''hwezh', 'm', '', 'praalhans');
INSERT INTO words VALUES (30684, 'sac''h-dorn', 'm', '', 'handtas');
INSERT INTO words VALUES (30685, 'sac''h-driv', 'm', '', 'sleepnet');
INSERT INTO words VALUES (30686, 'sac''hellañ', 'ww', '', 'zich opblazen met hier en daar een luchtzak tot gevolg');
INSERT INTO words VALUES (30687, 'sac''henn', 'v', '-où', 'blinde darm');
INSERT INTO words VALUES (30688, 'sac''h-gwin', 'm', '', 'dronkaard (fam)');
INSERT INTO words VALUES (30689, 'sac''h-hun', 'm', 'seier-hun', 'slaapzak');
INSERT INTO words VALUES (30690, 'sac''h-kein', 'm', 'seier-kein', 'rugzak');
INSERT INTO words VALUES (30691, 'sac''h-kousket', 'm', 'seier-kousket', 'slaapzak');
INSERT INTO words VALUES (30692, 'sac''hlutañ', 'ww', '', 'ruïneren (in een spel)');
INSERT INTO words VALUES (30693, 'sac''h-min', 'm', '', 'eetzak voor paarden');
INSERT INTO words VALUES (30694, 'sac''h-nouenn', 'm', '', 'zak met de benodigdheden voor het heilig oliesel');
INSERT INTO words VALUES (30695, 'sac''h-torchenn', 'm', '', 'strozak onder een pakzadel');
INSERT INTO words VALUES (30696, 'Sadorn', 'm', '', 'zaterdag ; mythische naam Saturnus');
INSERT INTO words VALUES (30697, 'sadornek', 'v', '', 'lui (fam)');
INSERT INTO words VALUES (30698, 'Sadorn-Fask', 'm', '', 'Paaszaterdag');
INSERT INTO words VALUES (30699, 'sadorniñ', 'ww', '', 'op raken (proviand voor de week)');
INSERT INTO words VALUES (30700, 'sadornvezh', 'm', '-ioù', 'duur/dag van zaterdag');
INSERT INTO words VALUES (30701, 'sadornvezhiad', 'm', '-où', 'werk van een zaterdag');
INSERT INTO words VALUES (30702, 'Sadukead', 'm', '', 'Sadukeiz Sadduceeër');
INSERT INTO words VALUES (30703, 'sadukeegezh', 'v', '', 'sadduceïsme');
INSERT INTO words VALUES (30704, 'sae', 'v', '-où', '-ioù// kledingstuk ; jurk, japon');
INSERT INTO words VALUES (30705, 'saead', 'v', '-où', 'bekleding ; pak slaag');
INSERT INTO words VALUES (30706, 'sae-c''holeiñ', 'v', 'saeoù-goleiñ', 'peignoir, ochtendjapon');
INSERT INTO words VALUES (30707, 'sae-gambr', 'v', 'saeoù-kambr', 'kamerjas');
INSERT INTO words VALUES (30708, 'sae-gouronkañ', 'v', 'saeoù-kouroñkañ', 'badpak');
INSERT INTO words VALUES (30709, 'Saena', 'v', '', 'Seine (rivier)');
INSERT INTO words VALUES (30710, 'Saer', 'v', '', 'Sèvre (rivier)');
INSERT INTO words VALUES (30711, 'sae-reun', 'v', '', 'haren boetekleed of -gordel');
INSERT INTO words VALUES (30712, 'sae-soudard', 'v', '', 'uniform van soldaat');
INSERT INTO words VALUES (30713, 'sae-stamm', 'v', '', 'trui');
INSERT INTO words VALUES (30714, 'sae-vailhek', 'v', 'saeoù-mailhek', 'maliënkolder');
INSERT INTO words VALUES (30715, 'saezh', 'v', '-où', 'pijl ; bliksemschicht');
INSERT INTO words VALUES (30716, 'saezhad', 'v', '-où', 'pijlschot');
INSERT INTO words VALUES (30717, 'saezhañ', 'ww', '', 'een pijl schieten');
INSERT INTO words VALUES (30718, 'saezhek', 'v', '', 'met pijlen');
INSERT INTO words VALUES (30719, 'saezhenn', 'v', '-où', 'straal (van de zon enz.)');
INSERT INTO words VALUES (30720, 'saezhenniñ', 'ww', '', 'stralen');
INSERT INTO words VALUES (30721, 'saezher', 'm', '-ien', 'boogschutter');
INSERT INTO words VALUES (30722, 'saezhheñvel', 'v', '', 'op een pijl lijkend');
INSERT INTO words VALUES (30723, 'saezhiñ', 'ww', '', 'bliksemen ; vloeken, blasfemeren');
INSERT INTO words VALUES (30724, 'saezhour', 'm', '-ien', 'boogschutter ; godslasteraar ');
INSERT INTO words VALUES (30725, 'safar', 'm', '', 'lawaai');
INSERT INTO words VALUES (30726, 'safaradeg', 'v', '-où', 'gerucht van meerdere stemmen');
INSERT INTO words VALUES (30727, 'safarer', 'm', '-ien', 'man die lawaai maakt, man die erg luid praat');
INSERT INTO words VALUES (30728, 'safariñ', 'ww', '', 'lawaai maken ; luidruchtig praten');
INSERT INTO words VALUES (30729, 'safarus', 'v', '', 'lawaaierig');
INSERT INTO words VALUES (30730, 'safir', 'col', '', 'saffieren');
INSERT INTO words VALUES (30731, 'saflik', 'm', '', 'het opspatten van vloeistof ; het klotsen, het kabbelen');
INSERT INTO words VALUES (30732, 'saflikañ', 'ww', '', 'opspatten (van vloeistof) ; klotsen, kabbelen');
INSERT INTO words VALUES (30733, 'safron', 'm', '', 'saffraan');
INSERT INTO words VALUES (30734, 'safron', 'm', '', 'gegons, gebrom');
INSERT INTO words VALUES (30735, 'safronellerezh', 'm', '', 'het spreken door de neus');
INSERT INTO words VALUES (30736, 'safronelliñ', 'ww', '', 'door de neus spreken');
INSERT INTO words VALUES (30737, 'safronellus', 'v', '', 'door de neus (sprekend)');
INSERT INTO words VALUES (30738, 'safronenn', 'v', '-ed', 'mestkever');
INSERT INTO words VALUES (30739, 'safronerezh', 'm', '', 'gegons, gebrom');
INSERT INTO words VALUES (30740, 'safroniñ', 'ww', '', 'gonzen, brommen');
INSERT INTO words VALUES (30741, 'safronus', 'v', '', 'gonzend, brommend ; door de neus sprekend');
INSERT INTO words VALUES (30742, 'saga', 'm', '-où', 'saga');
INSERT INTO words VALUES (30743, 'sagou', 'm', '', 'sago');
INSERT INTO words VALUES (30744, 'sagouenn', 'v', '-ed', 'sagopalm');
INSERT INTO words VALUES (30745, 'sailh', 'v', '-où', 'emmer ; cilinder van een machine ; huis van een pomp');
INSERT INTO words VALUES (30746, 'sailh', 'm', '-où', 'sprong');
INSERT INTO words VALUES (30747, 'sailhad', 'v', '-où', 'inhoud van een emmer');
INSERT INTO words VALUES (30748, 'sailhadenn', 'v', '-où', '(een) sprong');
INSERT INTO words VALUES (30749, 'sailhañ', 'ww', '', 'springen');
INSERT INTO words VALUES (30750, 'sailherezh', 'm', '', 'het springen');
INSERT INTO words VALUES (30751, 'sakarin', 'm', '', 'sacharine');
INSERT INTO words VALUES (30752, 'sakaroz', 'm', '', 'sacharose, sucrose');
INSERT INTO words VALUES (30753, 'sake', 'm', '', 'sake, saki');
INSERT INTO words VALUES (30754, 'sakiñ', 'ww', '', 'schudden ; aanvallen, springen (war op)');
INSERT INTO words VALUES (30755, 'sakr', 'm', '-où', 'monstrans');
INSERT INTO words VALUES (30756, 'sakr', 'v', '', 'heilig');
INSERT INTO words VALUES (30757, 'sakradur', 'm', '-ioù', 'inwijding, inzegening ; consecratie');
INSERT INTO words VALUES (30758, 'sakradurezh', 'v', '-ioù', 'inwijding, inzegening ; consecratie');
INSERT INTO words VALUES (30759, 'sakramant', 'm', '-où', 'sacrament ');
INSERT INTO words VALUES (30760, 'sakramantañ', 'ww', '', 'een sacrament toedienen');
INSERT INTO words VALUES (30761, 'sakramantel', 'v', '', 'sacramenteel');
INSERT INTO words VALUES (30762, 'sakramanter', 'm', '-ioù', 'sacramentsboek');
INSERT INTO words VALUES (30763, 'sakramantiñ', 'ww', '', 'ter communie gaan');
INSERT INTO words VALUES (30764, 'sakreal', 'ww', '', 'vloeken');
INSERT INTO words VALUES (30765, 'sakreer', 'm', '-ien', 'vloeker');
INSERT INTO words VALUES (30766, 'sakreoù', 'meerv', '', 'vloeken');
INSERT INTO words VALUES (30767, 'sakrifis', 'm', '-où', 'offer, offering');
INSERT INTO words VALUES (30768, 'sakrist', 'm', '-ed', 'sacristein, koster');
INSERT INTO words VALUES (30769, 'sakristiri', 'v', '-où', 'sacristie ');
INSERT INTO words VALUES (30770, 'Saks', 'v', '', 'Saksen');
INSERT INTO words VALUES (30771, 'saksifrageged', 'meerv', '', 'steenbreekachtigen');
INSERT INTO words VALUES (30772, 'Sakson', 'm', '-ed', 'Sakser, Saks');
INSERT INTO words VALUES (30773, 'sal', 'v', '-ioù', 'zaal');
INSERT INTO words VALUES (30774, 'Sal', 'plaatsnaam', '', 'Le Sel');
INSERT INTO words VALUES (30775, 'Ar Sal', 'plaatsnaam', '', 'Le Sel');
INSERT INTO words VALUES (30776, 'salabardenn', 'v', '-où', 'net om garnaal te vangen');
INSERT INTO words VALUES (30777, 'salabarder', 'm', '-ien', 'man die vist met dergelijk net');
INSERT INTO words VALUES (30778, 'saladenn', 'col', '', 'sla ');
INSERT INTO words VALUES (30779, 'saladenn', 'm', '', 'krop sla');
INSERT INTO words VALUES (30780, 'saladen', 'm', '', 'krop sla');
INSERT INTO words VALUES (30781, 'penn-saladenn', 'm', '', 'krop sla');
INSERT INTO words VALUES (30782, 'penn-saladen', 'm', '', 'krop sla');
INSERT INTO words VALUES (30783, 'saladen', 'col', '', 'sla');
INSERT INTO words VALUES (30784, 'saladenouer', 'm', '-où', 'slabak');
INSERT INTO words VALUES (30785, 'saladennouer', 'm', '-où', 'slabak');
INSERT INTO words VALUES (30786, 'salamandra', 'v', '-ed', 'salamander');
INSERT INTO words VALUES (30787, 'salami', 'm', '', 'salami');
INSERT INTO words VALUES (30788, 'Salaun', 'mansnaam', '', 'Salomon');
INSERT INTO words VALUES (30789, 'sal-c''hortoz', 'v', 'salioù-gortoz', 'wachtzaal');
INSERT INTO words VALUES (30790, 'sal-debriñ', 'v', 'salioù-debriñ', 'eetkamer');
INSERT INTO words VALUES (30791, 'sal-degemer', 'v', 'salioù-degemer', 'salon, woonkamer');
INSERT INTO words VALUES (30792, 'sal-dour', 'v', '-ioù-d.', 'badkamer');
INSERT INTO words VALUES (30793, 'salead', 'm', '-où', 'periode');
INSERT INTO words VALUES (30794, 'sal-gibellañ', 'v', 'salioù-kibellañ', 'badkamer');
INSERT INTO words VALUES (30795, 'saliad', 'v', '-où', 'inhoud van een kamer');
INSERT INTO words VALUES (30796, 'salian', 'v', '', 'Salisch (wet)');
INSERT INTO words VALUES (30797, 'Salianed', 'm', '', 'meerv Saliërs, Salische Franken');
INSERT INTO words VALUES (30798, 'Salieg', 'plaatsnaam', '', 'Saillé');
INSERT INTO words VALUES (30799, 'saligner', 'm', '-où', 'zoutvat');
INSERT INTO words VALUES (30800, 'salikeged', 'meerv', '', 'wilgachtigen');
INSERT INTO words VALUES (30801, 'salikilat', 'm', '-où', 'salicylaat');
INSERT INTO words VALUES (30802, 'salikilek', 'v', '', 'salicyl-');
INSERT INTO words VALUES (30803, 'sall', 'v', '', 'gezouten');
INSERT INTO words VALUES (30804, 'salladur', 'm', '-ioù', 'het zouten');
INSERT INTO words VALUES (30805, 'sallañ', 'ww', '', 'zouten');
INSERT INTO words VALUES (30806, 'sall-brout', 'v', '', 'erg gezouten');
INSERT INTO words VALUES (30807, 'sallded', 'v', '', 'eigenschap van wat gezouten is');
INSERT INTO words VALUES (30808, 'sallder', 'm', '', 'eigenschap van wat gezouten is');
INSERT INTO words VALUES (30809, 'sal-lenn', 'v', '', 'leeszaal');
INSERT INTO words VALUES (30810, 'sall-pik', 'v', '', 'erg gezouten');
INSERT INTO words VALUES (30811, 'salm', 'm', '-où', 'psalm');
INSERT INTO words VALUES (30812, 'salmadenn', 'v', '-où', '(een) psalmgezang');
INSERT INTO words VALUES (30813, 'salmel', 'v', '', 'psalm-');
INSERT INTO words VALUES (30814, 'salmenn', 'v', '-où', 'belediging');
INSERT INTO words VALUES (30815, 'salmenniñ', 'ww', '', 'beledigen');
INSERT INTO words VALUES (30816, 'salmerezh', 'm', '', 'psalmodie');
INSERT INTO words VALUES (30817, 'salmiñ', 'ww', '', 'psalmen zingen, psalmodiëren');
INSERT INTO words VALUES (30818, 'salmonideged', 'meerv', '', 'zalmachtigen');
INSERT INTO words VALUES (30819, 'salmour', 'm', '-ien', 'psalmist, psalmdichter');
INSERT INTO words VALUES (30820, 'Salnaer', 'plaatsnaam', '', 'Saulnières');
INSERT INTO words VALUES (30821, 'salokras', 'bw', '', 'met uw permissie');
INSERT INTO words VALUES (30822, 'saloñs', 'm', '-où', 'salon');
INSERT INTO words VALUES (30823, 'saloñs-kened', 'm', '', 'schoonheidssalon');
INSERT INTO words VALUES (30824, 'salorj', 'm', '-où', 'vleeskuip, inmaakpot');
INSERT INTO words VALUES (30825, 'sal-studi', 'v', '', 'studiezaal');
INSERT INTO words VALUES (30826, 'saltin', 'm', '-ed', 'schurk, ploert');
INSERT INTO words VALUES (30827, 'salud', 'm', '', 'groet');
INSERT INTO words VALUES (30828, 'salud!', 'uitr', '', 'hallo!');
INSERT INTO words VALUES (30829, 'saludiñ', 'ww', '', 'groeten');
INSERT INTO words VALUES (30830, 'salud-soudard', 'm', '', 'militaire groet');
INSERT INTO words VALUES (30831, 'salv', 'v', '', 'behouden ; gered');
INSERT INTO words VALUES (30832, 'salvded', 'v', '', 'heil (religieus)');
INSERT INTO words VALUES (30833, 'salvder', 'm', '', 'heil (religieus)');
INSERT INTO words VALUES (30834, 'salver', 'm', '-ien', 'redder ');
INSERT INTO words VALUES (30835, 'salvidigezh', 'v', '-ioù', 'heil (religieus)');
INSERT INTO words VALUES (30836, 'salviñ', 'ww', '', 'redden');
INSERT INTO words VALUES (30837, 'salvus', 'v', '', 'reddend ; heilzaam');
INSERT INTO words VALUES (30838, 'Samaritan', 'm', '-ed', 'Samaritaan');
INSERT INTO words VALUES (30839, 'samm', 'm', '-où', 'semmen// lading, vracht');
INSERT INTO words VALUES (30840, 'sammañ', 'ww', '', 'laden ; een vracht opnemen ; overstelpen');
INSERT INTO words VALUES (30841, 'sammediñ', 'ww', '', 'op de hand wegen');
INSERT INTO words VALUES (30842, 'sammer', 'm', '-ien', 'man die laadt, lader');
INSERT INTO words VALUES (30843, 'sammorell', 'v', '-où', 'bestelauto');
INSERT INTO words VALUES (30844, 'sammus', 'v', '', 'overstelpend');
INSERT INTO words VALUES (30845, 'Samnun', 'plaatsnaam', '', 'Semnon');
INSERT INTO words VALUES (30846, 'samourai', 'm', '-ed', 'samoerai');
INSERT INTO words VALUES (30847, 'samovar', 'm', '-ioù', 'samovar');
INSERT INTO words VALUES (30848, 'sampan', 'm', '-où', '-ioù// sampan');
INSERT INTO words VALUES (30849, 'sampar', 'v', '', 'genezen, buiten levensgevaar');
INSERT INTO words VALUES (30850, 'Samzun', 'mansnaam', '', 'Samson');
INSERT INTO words VALUES (30851, 'san', 'v', '-ioù', 'kanaal; buis, leiding ; goot ; vochtig benedendeel van een vallei');
INSERT INTO words VALUES (30852, 'sanab', 'm', '', 'nachtschade (plant)');
INSERT INTO words VALUES (30853, 'sanailh', 'v', '-ioù', 'zolder, zolderkamertje ; vliering');
INSERT INTO words VALUES (30854, 'sanailhad', 'v', '-où', 'inhoud van een zolder');
INSERT INTO words VALUES (30855, 'sanailhañ', 'ww', '', 'op zolder plaatsen');
INSERT INTO words VALUES (30856, 'san-dour', 'v', '', 'buis voor afvoeren van water');
INSERT INTO words VALUES (30857, 'sandwich', 'm', '-où', 'sandwich');
INSERT INTO words VALUES (30858, 'sanedrin', 'm', '-où', 'sanhedrin');
INSERT INTO words VALUES (30859, 'sanell', 'v', '-où', 'buis, goot, geultje');
INSERT INTO words VALUES (30860, 'sanenn', 'v', '-où', 'nauwe spleet in een rots');
INSERT INTO words VALUES (30861, 'sankadenn', 'v', '-où', 'het inslaan, het indrijven ; prik, steek');
INSERT INTO words VALUES (30862, 'sankañ', 'ww', '', 'inslaan, indrijven ; prikken, steken');
INSERT INTO words VALUES (30863, 'sañset', 'bw', '', 'zogezegd');
INSERT INTO words VALUES (30864, 'sanskriteg', 'm', '', 'Sanskriet');
INSERT INTO words VALUES (30865, 'sant', 'm', '', 'sent heilige (m)');
INSERT INTO words VALUES (30866, 'santad', 'm', '-où', 'gevoel ; indruk, het gevoelde, gewaarwording');
INSERT INTO words VALUES (30867, 'santadur', 'm', '-ioù', 'indruk, gewaarwording');
INSERT INTO words VALUES (30868, 'santadus', 'v', '', 'voelbaar');
INSERT INTO words VALUES (30869, 'Sant-Aelwez', 'plaatsnaam', '', 'St-Dolay');
INSERT INTO words VALUES (30870, 'santal', 'm', '', 'sandelhout, sandelboom');
INSERT INTO words VALUES (30871, 'Sant-Alar', 'plaatsnaam', '', 'St-Eloy');
INSERT INTO words VALUES (30872, 'Sant-Albin-an-Hiliberenn', 'plaatsnaam', '', 'St-Aubin-du-Cormier');
INSERT INTO words VALUES (30873, 'Sant-Albin-ar-Pavez', 'plaatsnaam', '', 'St-Aubin-du-Pavail');
INSERT INTO words VALUES (30874, 'Sant-Albin-Elvinieg', 'plaatsnaam', '', 'St-Aubin-d''Aubigné');
INSERT INTO words VALUES (30875, 'santaol', 'm', '', 'opbod');
INSERT INTO words VALUES (30876, 'Sant-Armel', 'plaatsnaam', '', 'St-Armel (bij Sarzeau)');
INSERT INTO words VALUES (30877, 'Sant-Arzel-war-Sev', 'plaatsnaam', '', 'St-Armel');
INSERT INTO words VALUES (30878, 'Sant-Brandan', 'plaatsnaam', '', 'St-Brandan');
INSERT INTO words VALUES (30879, 'Sant-Breler', 'plaatsnaam', '', 'St-Broladre');
INSERT INTO words VALUES (30880, 'Sant-Briag', 'plaatsnaam', '', 'St-Briac');
INSERT INTO words VALUES (30881, 'Sant-Brieg', 'plaatsnaam', '', 'St-Brieuc');
INSERT INTO words VALUES (30882, 'Sant-Brieg-en-Traoñ', 'plaatsnaam', '', 'St-Brieuc-des-Iffs');
INSERT INTO words VALUES (30883, 'Sant-Briz', 'plaatsnaam', '', 'St-Brice');
INSERT INTO words VALUES (30884, 'Sant-Denwal', 'plaatsnaam', '', 'St-Denoual');
INSERT INTO words VALUES (30885, 'Sant-Derc''hen', 'plaatsnaam', '', 'St-Derrien');
INSERT INTO words VALUES (30886, 'Sant-Dider', 'plaatsnaam', '', 'St-Didier');
INSERT INTO words VALUES (30887, 'Sant-Divi', 'plaatsnaam', '', 'St-Divy');
INSERT INTO words VALUES (30888, 'Sant-Drian', 'plaatsnaam', '', 'St-Adrien');
INSERT INTO words VALUES (30889, 'Santeg', 'plaatsnaam', '', 'Santec');
INSERT INTO words VALUES (30890, 'Sant-Eganton', 'plaatsnaam', '', 'St-Agathon');
INSERT INTO words VALUES (30891, 'santel', 'v', '', 'heilig');
INSERT INTO words VALUES (30892, 'santelaat', 'ww', '', 'heiligen, heilig maken/worden');
INSERT INTO words VALUES (30893, 'santeladur', 'm', '-ioù', 'het heiligen, het heilig maken');
INSERT INTO words VALUES (30894, 'santelañ', 'ww', '', 'heilig maken/worden');
INSERT INTO words VALUES (30895, 'santelaus', 'v', '', 'heiligmakend');
INSERT INTO words VALUES (30896, 'Sant-Eleustr', 'plaatsnaam', '', 'St-Allouestre');
INSERT INTO words VALUES (30897, 'santelezh', 'v', '', 'heiligheid');
INSERT INTO words VALUES (30898, 'santelezhadur', 'm', '-ioù', 'heiligverklaring');
INSERT INTO words VALUES (30899, 'santelezhañ', 'ww', '', 'heilig verklaren');
INSERT INTO words VALUES (30900, 'santenig', 'm', '-ed', 'stern (vogel)');
INSERT INTO words VALUES (30901, 'Sant-Evarzeg', 'plaatsnaam', '', 'St-Evarzec');
INSERT INTO words VALUES (30902, 'santez', 'v', '-ed', 'sentezed// heilige (v)');
INSERT INTO words VALUES (30903, 'Santez-Anna-ar-Palud', 'plaatsnaam', '', 'Ste-Anne-la-Palud');
INSERT INTO words VALUES (30904, 'Santez-Bezen', 'plaatsnaam', '', 'Ste-Pazanne');
INSERT INTO words VALUES (30905, 'Santez-Elen', 'plaatsnaam', '', 'Ste-Hélène (Bretagne)');
INSERT INTO words VALUES (30906, 'Santez-Elena', 'plaatsnaam', '', 'het eiland St-Helena');
INSERT INTO words VALUES (30907, 'Santez-Kolumba', 'plaatsnaam', '', 'Ste-Colombe');
INSERT INTO words VALUES (30908, 'Santez-Onen', 'plaatsnaam', '', 'Ste-Onen');
INSERT INTO words VALUES (30909, 'Santez-Renea', 'plaatsnaam', '', 'Ste-Reine');
INSERT INTO words VALUES (30910, 'Sant-Fiakr', 'plaatsnaam', '', 'St-Fiacre');
INSERT INTO words VALUES (30911, 'Sant-Filbarzh', 'plaatsnaam', '', 'St-Philibert-de-Grandlieu');
INSERT INTO words VALUES (30912, 'Sant-Filiber', 'plaatsnaam', '', 'St-Philibert (bij Vannes)');
INSERT INTO words VALUES (30913, 'santfrañsezad', 'm', 'santfrañseziz', 'franciscaan');
INSERT INTO words VALUES (30914, 'Sant-Fregan', 'plaatsnaam', '', 'St-Frégant');
INSERT INTO words VALUES (30915, 'Sant-Glan', 'plaatsnaam', '', 'St-Glen');
INSERT INTO words VALUES (30916, 'Sant-Goneri', 'plaatsnaam', '', 'St-Gonnery');
INSERT INTO words VALUES (30917, 'Sant-Gwazeg', 'plaatsnaam', '', 'St-Goazec');
INSERT INTO words VALUES (30918, 'Sant-Gweganton', 'plaatsnaam', '', 'St-Ganton');
INSERT INTO words VALUES (30919, 'Sant-Gweltaz', 'plaatsnaam', '', 'St-Gildas (bij Quintin)');
INSERT INTO words VALUES (30920, 'Sant-Gweltaz-Lambrizig', 'plaatsnaam', '', 'St-Gildas-des-Bois');
INSERT INTO words VALUES (30921, 'Sant-Gwen', 'plaatsnaam', '', 'St-Guen');
INSERT INTO words VALUES (30922, 'Sant-Gwenleue', 'plaatsnaam', '', 'St-Gonlay');
INSERT INTO words VALUES (30923, 'Sant-Gwenole', 'plaatsnaam', '', 'St-Guénolé-Penmarch');
INSERT INTO words VALUES (30924, 'Sant-Gwezeneg', 'plaatsnaam', '', 'St-Guinoux');
INSERT INTO words VALUES (30925, 'Sant-Gwionvarc''h', 'plaatsnaam', '', 'Sr-Guyomard');
INSERT INTO words VALUES (30926, 'Sant-Herbot', 'plaatsnaam', '', 'St-Herbot');
INSERT INTO words VALUES (30927, 'Sant-Hermelen-ar-C''hrec''h', 'plaatsnaam', '', 'St-Herblon');
INSERT INTO words VALUES (30928, 'Sant-Hermelen-Naoned', 'plaatsnaam', '', 'St-Herblain');
INSERT INTO words VALUES (30929, 'Sant-Hermelen-Roazhon', 'plaatsnaam', '', 'St-Erblon');
INSERT INTO words VALUES (30930, 'Sant-Hernin', 'plaatsnaam', '', 'St-Hernin');
INSERT INTO words VALUES (30931, 'santidigezh', 'v', '-ioù', 'gevoel ; gevoeligheid');
INSERT INTO words VALUES (30932, 'santidik', 'v', '', 'gevoelig');
INSERT INTO words VALUES (30933, 'Sant-Ijo', 'plaatsnaam', '', 'St-Igeaux');
INSERT INTO words VALUES (30934, 'santimant', 'm', '-où', 'gevoel');
INSERT INTO words VALUES (30935, 'santimantel', 'v', '', 'gevoelig, sentimenteel');
INSERT INTO words VALUES (30936, 'santimantelezh', 'v', '', 'gevoeligheid');
INSERT INTO words VALUES (30937, 'santimetr', 'm', '-où', 'centimeter');
INSERT INTO words VALUES (30938, 'Sant-Inan', 'plaatsnaam', '', 'St-Aignan');
INSERT INTO words VALUES (30939, 'Sant-Jelan', 'plaatsnaam', '', 'St-Gérand');
INSERT INTO words VALUES (30940, 'Sant-Jelven', 'plaatsnaam', '', 'St-Gelven');
INSERT INTO words VALUES (30941, 'Sant-Jili-ar-C''hoad', 'plaatsnaam', '', 'St-Gilles-les-Bois');
INSERT INTO words VALUES (30942, 'Sant-Jili-ar-C''hozhvarc''had', 'plaatsnaam', '', 'St-Gilles-Vieux-Marché');
INSERT INTO words VALUES (30943, 'Sant-Jili-Plijo', 'plaatsnaam', '', 'St-Gilles-Pligeaux');
INSERT INTO words VALUES (30944, 'Sant-Jord-Erann', 'plaatsnaam', '', 'St-Georges-de-Grehaigne');
INSERT INTO words VALUES (30945, 'Sant-Jord-Kaenez', 'plaatsnaam', '', 'St-Georges-de-Chesné');
INSERT INTO words VALUES (30946, 'Sant-Jord-Restembaod', 'plaatsnaam', '', 'St-Georges-de-Reintembault');
INSERT INTO words VALUES (30947, 'Sant-Kado', 'plaatsnaam', '', 'St-Cadou');
INSERT INTO words VALUES (30948, 'Sant-Karadeg', 'plaatsnaam', '', 'St-Caradec');
INSERT INTO words VALUES (30949, 'Sant-Kast', 'plaatsnaam', '', 'St-Cast');
INSERT INTO words VALUES (30950, 'Sant-Ke-Perroz', 'plaatsnaam', '', 'St-Quay (Perros)');
INSERT INTO words VALUES (30951, 'Sant-Ke-Porzh-Olued', 'plaatsnaam', '', 'St-Quay-Portrieux');
INSERT INTO words VALUES (30952, 'Sant-Kleve', 'plaatsnaam', '', 'St-Clet');
INSERT INTO words VALUES (30953, 'Sant-Konan', 'plaatsnaam', '', 'St-Connan');
INSERT INTO words VALUES (30954, 'Sant-Koneg', 'plaatsnaam', '', 'St-Connec');
INSERT INTO words VALUES (30955, 'Sant-Kongar', 'plaatsnaam', '', 'St-Congard');
INSERT INTO words VALUES (30956, 'Sant-Kouli', 'plaatsnaam', '', 'St-Coulitz');
INSERT INTO words VALUES (30957, 'Sant-Koulm', 'plaatsnaam', '', 'St-Coulomb');
INSERT INTO words VALUES (30958, 'Sant-Laorañs', 'plaatsnaam', '', 'St-Laurent');
INSERT INTO words VALUES (30959, 'Sant-Leweneg', 'plaatsnaam', '', 'St-Launeuc');
INSERT INTO words VALUES (30960, 'Sant-Louri', 'plaatsnaam', '', 'St-Léry');
INSERT INTO words VALUES (30961, 'Sant-Luner', 'plaatsnaam', '', 'St-Lunaire');
INSERT INTO words VALUES (30962, 'Sant-Maeg', 'plaatsnaam', '', 'St-Mayeux');
INSERT INTO words VALUES (30963, 'Sant-Maelgan', 'plaatsnaam', '', 'St-Maugan');
INSERT INTO words VALUES (30964, 'Sant-Malo', 'plaatsnaam', '', 'St-Malo');
INSERT INTO words VALUES (30965, 'Sant-Malo-Felig', 'plaatsnaam', '', 'St-Malo-de-Phily');
INSERT INTO words VALUES (30966, 'Sant-Marc''han', 'plaatsnaam', '', 'St-Marcan');
INSERT INTO words VALUES (30967, 'Sant-Mark', 'plaatsnaam', '', 'St-Marc');
INSERT INTO words VALUES (30968, 'Sant-Marzhin-war-ar-Maez', 'plaatsnaam', '', 'St-Martin-des-Champs');
INSERT INTO words VALUES (30969, 'Sant-Mazhe,  Beg Sant-Mazhe', 'plaatsnaam', '', 'Pointe St-Mathieu');
INSERT INTO words VALUES (30970, 'Sant-Melar-Dol', 'plaatsnaam', '', 'St-Méloir-des-Ondes');
INSERT INTO words VALUES (30971, 'Sant-Meven', 'plaatsnaam', '', 'St-Méen');
INSERT INTO words VALUES (30972, 'Sant-Meven-Meur', 'plaatsnaam', '', 'St-Méen-le-Grand');
INSERT INTO words VALUES (30973, 'Sant-Meurzh-Galia', 'plaatsnaam', '', 'St-Mars-la-Jaille');
INSERT INTO words VALUES (30974, 'Sant-Mezar-Elvinieg', 'plaatsnaam', '', 'St-Marc-le-Blanc');
INSERT INTO words VALUES (30975, 'Sant-Nazer', 'plaatsnaam', '', 'St-Nazaire');
INSERT INTO words VALUES (30976, 'Sant-Nigouden', 'plaatsnaam', '', 'St-Nicodème');
INSERT INTO words VALUES (30977, 'Sant-Nikolaz-ar-Pelem', 'plaatsnaam', '', 'St-Nicolas-du-Pélem');
INSERT INTO words VALUES (30978, 'Sant-Nikolaz-Redon', 'plaatsnaam', '', 'St-Nicolas-de-Redon');
INSERT INTO words VALUES (30979, 'santoc''had', 'm', '-où', 'verhaal, vertelling');
INSERT INTO words VALUES (30980, 'santorea', 'm', '', 'duizendguldenkruid');
INSERT INTO words VALUES (30981, 'santout', 'ww', '', 'voelen ');
INSERT INTO words VALUES (30982, 'Sant-Owen-an-Alleuzioù', 'plaatsnaam', '', 'St-Ouen-des-Alleux');
INSERT INTO words VALUES (30983, 'Sant-Owen-an-Harzoù', 'plaatsnaam', '', 'St-Ouen-la-Rouërie');
INSERT INTO words VALUES (30984, 'Sant-Pabu', 'plaatsnaam', '', 'St-Pabu');
INSERT INTO words VALUES (30985, 'Sant-Peran', 'plaatsnaam', '', 'St-Péran');
INSERT INTO words VALUES (30986, 'Sant-Pern', 'plaatsnaam', '', 'St-Pern');
INSERT INTO words VALUES (30987, 'Sant-Per-Pou-Aled', 'plaatsnaam', '', 'St-Père-Marc-en-Poulet');
INSERT INTO words VALUES (30988, 'Sant-Per-Raez', 'plaatsnaam', '', 'St-Père-en-Retz');
INSERT INTO words VALUES (30989, 'Sant-Perreg', 'plaatsnaam', '', 'St-Perreux');
INSERT INTO words VALUES (30990, 'Sant-Pever', 'plaatsnaam', '', 'St-Péver');
INSERT INTO words VALUES (30991, 'Sant-Pier-Kiberen', 'plaatsnaam', '', 'St-Pierre-Quiberon');
INSERT INTO words VALUES (30992, 'Sant-Rieg', 'plaatsnaam', '', 'St-Rémy-du-Plain');
INSERT INTO words VALUES (30993, 'Sant-Riveur', 'plaatsnaam', '', 'St-Rieul');
INSERT INTO words VALUES (30994, 'Sant-Riwal', 'plaatsnaam', '', 'St-Rioual');
INSERT INTO words VALUES (30995, 'Sant-Samzun-ar-Menez', 'plaatsnaam', '', 'St-Samson-de-l''Isle');
INSERT INTO words VALUES (30996, 'Sant-Segal', 'plaatsnaam', '', 'St-Ségal');
INSERT INTO words VALUES (30997, 'Sant-Senour', 'plaatsnaam', '', 'St-Senoux');
INSERT INTO words VALUES (30998, 'Sant-Servan', 'plaatsnaam', '', 'St-Servan');
INSERT INTO words VALUES (30999, 'Sant-Servez-Kallag', 'plaatsnaam', '', 'St-Servais (Callac)');
INSERT INTO words VALUES (31000, 'Sant-Servez-Landivizio', 'plaatsnaam', '', 'St-Servais (Landivisiau)');
INSERT INTO words VALUES (31001, 'Sant-Sev', 'plaatsnaam', '', 'St-Sève');
INSERT INTO words VALUES (31002, 'santsimonad', 'm', 'santsimoniz', 'aanhanger van het saint-simonisme');
INSERT INTO words VALUES (31003, 'santsimonegezh', 'v', '', 'saint-simonisme');
INSERT INTO words VALUES (31004, 'Sant-Solen', 'plaatsnaam', '', 'St-Solen');
INSERT INTO words VALUES (31005, 'Sant-Stefan-ar-Menez-Lug', 'plaatsnaam', '', 'St-Etienne-de-Montluc');
INSERT INTO words VALUES (31006, 'Sant-Sulian-Gwent', 'plaatsnaam', '', 'St-Julien-de-Vouvantes');
INSERT INTO words VALUES (31007, 'Sant-Suliav', 'plaatsnaam', '', 'St-Suliac');
INSERT INTO words VALUES (31008, 'Sant-Tegoneg', 'plaatsnaam', '', 'St-Thégonnec');
INSERT INTO words VALUES (31009, 'Sant-Teliav', 'plaatsnaam', '', 'St-Thuriau');
INSERT INTO words VALUES (31010, 'Sant-Tenougad', 'plaatsnaam', '', 'St-Enogat');
INSERT INTO words VALUES (31011, 'Sant-Tevi', 'plaatsnaam', '', 'St-Ivy');
INSERT INTO words VALUES (31012, 'Sant-Tonan', 'plaatsnaam', '', 'St-Thonan');
INSERT INTO words VALUES (31013, 'Sant-Toz', 'plaatsnaam', '', 'St-Thois');
INSERT INTO words VALUES (31014, 'Sant-Trifin', 'plaatsnaam', '', 'Ste-Tréphine');
INSERT INTO words VALUES (31015, 'Sant-Tudal', 'plaatsnaam', '', 'St-Tugdual ; St-Thual');
INSERT INTO words VALUES (31016, 'Sant-Turian', 'plaatsnaam', '', 'St-Thurien');
INSERT INTO words VALUES (31017, 'Sant-Turiav', 'plaatsnaam', '', 'St-Thurial');
INSERT INTO words VALUES (31018, 'santual', 'm', '-ioù', 'heiligdom');
INSERT INTO words VALUES (31019, 'santurig', 'm', '', 'bonenkruid');
INSERT INTO words VALUES (31020, 'Sant-Vig', 'plaatsnaam', '', 'St-Nic');
INSERT INTO words VALUES (31021, 'Sant-Vouga', 'plaatsnaam', '', 'St-Vougay');
INSERT INTO words VALUES (31022, 'Sant-Vran', 'plaatsnaam', '', 'St-Vran');
INSERT INTO words VALUES (31023, 'Sant-Yagud-ar-Menez', 'plaatsnaam', '', 'St-Jacut-du-Méné');
INSERT INTO words VALUES (31024, 'Sant-Yagud-ar-Mor', 'plaatsnaam', '', 'St-Jacut-de-la-Mer');
INSERT INTO words VALUES (31025, 'Sant-Yagud-war-Arz', 'plaatsnaam', '', 'St-Jacut (bij Redon)');
INSERT INTO words VALUES (31026, 'Sant-Yann-ar-Biz', 'plaatsnaam', '', 'St-Jean-du-Doigt');
INSERT INTO words VALUES (31027, 'Sant-Yann-Drolimon', 'plaatsnaam', '', 'St-Jean-Trolimon');
INSERT INTO words VALUES (31028, 'Sant-Yann-Kerdaniel', 'plaatsnaam', '', 'St-Jean-Kerdaniel');
INSERT INTO words VALUES (31029, 'Sant-Yec''han-Brevele', 'plaatsnaam', '', 'St-Jean-Brévelay');
INSERT INTO words VALUES (31030, 'Sant-Youan-an-Havregoù', 'plaatsnaam', '', 'St-Jouan-des-Guérets');
INSERT INTO words VALUES (31031, 'Sant-Youan-war-Renz', 'plaatsnaam', '', 'St-Jouan-de-l''Isle');
INSERT INTO words VALUES (31032, 'Sant-Yuniav', 'plaatsnaam', '', 'St-Uniac');
INSERT INTO words VALUES (31033, 'Sant-Yunieg', 'plaatsnaam', '', 'St-Igneuc');
INSERT INTO words VALUES (31034, 'Sant-Yuz', 'plaatsnaam', '', 'St-Just');
INSERT INTO words VALUES (31035, 'Sant-Yuzeg', 'plaatsnaam', '', 'St-Ideuc');
INSERT INTO words VALUES (31036, 'Sant-Yuzeg-war-Renz', 'plaatsnaam', '', 'St-Judoce');
INSERT INTO words VALUES (31037, 'saogarner', 'm', '-ien', 'zoutzieder');
INSERT INTO words VALUES (31038, 'saoj', 'm', '', 'salie (plant)');
INSERT INTO words VALUES (31039, 'saon', 'v', '-où', 'kleine vallei');
INSERT INTO words VALUES (31040, 'saonenn', 'v', '-où', 'kleine vallei');
INSERT INTO words VALUES (31041, 'saoter', 'm', '-ioù', 'psalter, psalmboek');
INSERT INTO words VALUES (31042, 'saotr', 'm', '-où', 'vlek, smet');
INSERT INTO words VALUES (31043, 'saotradur', 'm', '-ioù', 'vlek, smet');
INSERT INTO words VALUES (31044, 'saotr', 'v', '', 'bevlekt, bevuild');
INSERT INTO words VALUES (31045, 'saotradur', 'm', '-ioù', 'vervuiling');
INSERT INTO words VALUES (31046, 'saotrañ', 'ww', '', 'vervuilen ; bevlekken, bevuilen ');
INSERT INTO words VALUES (31047, 'saotrer', 'm', '-ien', 'man die vuil maakt ; heiligschenner');
INSERT INTO words VALUES (31048, 'saotrerezh', 'm', '', 'vlek, smet');
INSERT INTO words VALUES (31049, 'saotridigezh', 'v', '', 'vlek, smet');
INSERT INTO words VALUES (31050, 'saotrus', 'v', '', 'bevlekkend, vuil makend');
INSERT INTO words VALUES (31051, 'saour', 'm', '-ioù', 'smaak; pit');
INSERT INTO words VALUES (31052, 'saourea', 'm', '', 'wilde tijm');
INSERT INTO words VALUES (31053, 'saourek', 'v', '', 'smakelijk');
INSERT INTO words VALUES (31054, 'saourenn', 'v', '-où', 'sap');
INSERT INTO words VALUES (31055, 'saouriñ', 'ww', '', 'met aandacht proeven, het zich laten smaken, savoureren');
INSERT INTO words VALUES (31056, 'saourus', 'v', '', 'smakelijk, lekker');
INSERT INTO words VALUES (31057, 'saout', 'meerv', '', 'vee, veestapel, koeien ');
INSERT INTO words VALUES (31058, 'saouteier', 'meerv', '', 'vee, veestapel, koeien ');
INSERT INTO words VALUES (31059, 'saouzan', 'ww', '', 'verwondering, verbazing ; verbijstering ; bedriegerij');
INSERT INTO words VALUES (31060, 'saouzaniñ', 'ww', '', '(zich) verbazen ; verbijsterd zijn ; schrik hebben/aanjagen ; bedriegen');
INSERT INTO words VALUES (31061, 'saouzanus', 'v', '', 'verbazend ; verbijsterend ; schrikaanjagend');
INSERT INTO words VALUES (31062, 'Saoz', 'm', '-on', 'Engelsman');
INSERT INTO words VALUES (31063, 'saoz', 'v', '', 'Engels; stotterend');
INSERT INTO words VALUES (31064, 'saozañ', 'ww', '', 'stotteren');
INSERT INTO words VALUES (31065, 'Saozez', 'v', '-ed', 'Engelse (vrouw)');
INSERT INTO words VALUES (31066, 'saozkar', 'v', '', 'Engelsgezind, anglofiel');
INSERT INTO words VALUES (31067, 'saozkarour', 'm', '-ien', 'anglofiel');
INSERT INTO words VALUES (31068, 'saozkarouriezh', 'v', '', 'Engelsgezindheid, anglofilie');
INSERT INTO words VALUES (31069, 'saozkas', 'v', '', 'anti-Engels gezind');
INSERT INTO words VALUES (31070, 'saozkasaour', 'm', '-ien', 'man die anti-Engels is');
INSERT INTO words VALUES (31071, 'saozkasaouriezh', 'v', '', 'anglofobie');
INSERT INTO words VALUES (31072, 'saozneg', 'm', '', 'Engels (taal)');
INSERT INTO words VALUES (31073, 'saoznegadur', 'm', '-ioù', 'anglicisme');
INSERT INTO words VALUES (31074, 'saoznegañ', 'ww', '', 'Engels praten');
INSERT INTO words VALUES (31075, 'saozneger', 'm', '-ien', 'Engelstalige, Engelssprekende');
INSERT INTO words VALUES (31076, 'saoznegour', 'm', '-ien', 'anglist');
INSERT INTO words VALUES (31077, 'saoznegva', 'm', '-où', 'Engelstalig gebied');
INSERT INTO words VALUES (31078, 'saoznek', 'v', '', 'Engelstalig');
INSERT INTO words VALUES (31079, 'saoznekaat', 'ww', '', 'verengelsen');
INSERT INTO words VALUES (31080, 'Saozon', 'plaatsnaam', '', 'Sauzon');
INSERT INTO words VALUES (31081, 'Saozon-Roazhon', 'plaatsnaam', '', 'Cesson (Rennes)');
INSERT INTO words VALUES (31082, 'Saozon-Sant-Brieg', 'plaatsnaam', '', 'Cesson (St-Brieuc)');
INSERT INTO words VALUES (31083, 'sap', 'm', '', 'sap');
INSERT INTO words VALUES (31084, 'sapadur', 'm', '-ioù', 'het uitlopen van takken/bladeren ; knoppen');
INSERT INTO words VALUES (31085, 'sapenn', 'v', '-où', 'loot die groeit op een omgehakte boom');
INSERT INTO words VALUES (31086, 'sapiñ', 'ww', '', 'uitlopen, botten');
INSERT INTO words VALUES (31087, 'sapr', 'col', '', 'sparren');
INSERT INTO words VALUES (31088, 'sapr', 'm', '', 'sparrenhout');
INSERT INTO words VALUES (31089, 'sapreg', 'v', '-i', '-où// sparrenbos');
INSERT INTO words VALUES (31090, 'saprek', 'v', '', 'met veel sparren');
INSERT INTO words VALUES (31091, 'sarabandenn', 'v', '-où', 'sarabande');
INSERT INTO words VALUES (31092, 'sarac''h', 'm', '', 'gemurmel (van water), geritsel, geruis (van bladeren)');
INSERT INTO words VALUES (31093, 'sarac''hañ', 'ww', '', 'murmelen, ruisen, ritselen');
INSERT INTO words VALUES (31094, 'Sarasin', 'm', '-ed', 'Saraceen');
INSERT INTO words VALUES (31095, 'Sard', 'm', '-ed', 'Sardiniër');
INSERT INTO words VALUES (31096, 'sardin', 'col', '', 'sardienen');
INSERT INTO words VALUES (31097, 'sardined', 'meerv', '', 'sardienen');
INSERT INTO words VALUES (31098, 'sardineta', 'ww', 'sardinetaet,  sardinetet', 'op sardienen vissen');
INSERT INTO words VALUES (31099, 'sardinetaer', 'm', '-ien', 'sardienenvisser');
INSERT INTO words VALUES (31100, 'sardinetaerezh', 'm', '', 'het vissen op sardienen');
INSERT INTO words VALUES (31101, 'Sardinia', 'v', '', 'Sardinië');
INSERT INTO words VALUES (31102, 'sardon', 'col', '', 'hommels');
INSERT INTO words VALUES (31103, 'sardonenniñ', 'ww', '', 'gonzen, brommen ; over iets klagen');
INSERT INTO words VALUES (31104, 'sardoniñ', 'ww', '', 'gonzen, brommen ; over iets klagen');
INSERT INTO words VALUES (31105, 'sardonennus', 'v', '', 'gonzend, brommend');
INSERT INTO words VALUES (31106, 'sardonus', 'v', '', 'gonzend, brommend');
INSERT INTO words VALUES (31107, 'sarigenn', 'v', '-ed', 'sariged buidelrat');
INSERT INTO words VALUES (31108, 'sarmon', 'm', '-ioù', 'sermoen, preek');
INSERT INTO words VALUES (31109, 'sarmonal', 'ww', '', 'preken (tegen)');
INSERT INTO words VALUES (31110, 'sarmoner', 'm', '-ien', 'predikant ; zedenpreker');
INSERT INTO words VALUES (31111, 'sarmonerezh', 'm', '', 'het preken');
INSERT INTO words VALUES (31112, 'sarmonour', 'm', '-ien', 'prekenschrijver');
INSERT INTO words VALUES (31113, 'saro', 'm', '-ioù', 'kiel, witte stofjas');
INSERT INTO words VALUES (31114, 'sarpant', 'm', '-ed', 'slang');
INSERT INTO words VALUES (31115, 'sarpant', 'm', '-où', 'vlieger (speelgoed)');
INSERT INTO words VALUES (31116, 'sarsifi', 'col', '', 'schorseneren');
INSERT INTO words VALUES (31117, 'sarsifi-du', 'col', '', 'zwarte schorseneren');
INSERT INTO words VALUES (31118, 'sarsifi-Spagn', 'col', '', 'zwarte schorseneren');
INSERT INTO words VALUES (31119, 'sart', 'v', '', 'vrolijk');
INSERT INTO words VALUES (31120, 'sartaat', 'ww', '', 'vrolijk maken/zijn');
INSERT INTO words VALUES (31121, 'Sarzhav', 'plaatsnaam', '', 'Sarzeau');
INSERT INTO words VALUES (31122, 'sasun', 'v', '', 'smakleijk ; in goede staat ; geriefelijk ; bemest (sprekend over grond)');
INSERT INTO words VALUES (31123, 'sasunadur', 'm', '-ioù', 'het kruiden ; het bemesten (grond)');
INSERT INTO words VALUES (31124, 'sasuniezh', 'v', '', 'het kruiden, kruiderij');
INSERT INTO words VALUES (31125, 'sasuniñ', 'ww', '', 'kruiden ; bemesten (grond)');
INSERT INTO words VALUES (31126, 'Satan,  Satanaz', 'm', '', 'Satan');
INSERT INTO words VALUES (31127, 'satanazet', 'v', '', 'bewoond door spoken (huis)');
INSERT INTO words VALUES (31128, 'satanegezh', 'v', '', 'satanisme');
INSERT INTO words VALUES (31129, 'satanek', 'v', '', 'satanisch');
INSERT INTO words VALUES (31130, 'satin', 'm', '-où', 'satijn');
INSERT INTO words VALUES (31131, 'satinañ', 'ww', '', 'satineren');
INSERT INTO words VALUES (31132, 'satinerezh', 'm', '', 'het satineren');
INSERT INTO words VALUES (31133, 'satinheñvel', 'v', '', 'gesatineerd, satijn-');
INSERT INTO words VALUES (31134, 'satinig', 'm', '', 'satinet');
INSERT INTO words VALUES (31135, 'satir', 'm', '-ed', 'sater');
INSERT INTO words VALUES (31136, 'satirarvest', 'm', '-où', 'satirisch toneelstuk');
INSERT INTO words VALUES (31137, 'satirek', 'v', '', 'satirisch');
INSERT INTO words VALUES (31138, 'satordellik', 'uitr', '', 'verduiveld !');
INSERT INTO words VALUES (31139, 'satouilh', 'm', '-ed', 'stotteraar');
INSERT INTO words VALUES (31140, 'satouilhat', 'ww', '', 'stotteren');
INSERT INTO words VALUES (31141, 'satrap', 'm', '-ed', 'satraap');
INSERT INTO words VALUES (31142, 'satrapiezh', 'v', '-où', 'satrapie');
INSERT INTO words VALUES (31143, 'sav', 'm', '-ioù', 'rechtopstaande toestand; beklimming; ophoging; hoogte, heuveltje; afzet (voor de markt)');
INSERT INTO words VALUES (31144, 'sav-', 'stam', '', 'van sevel');
INSERT INTO words VALUES (31145, 'savad', 'm', '-où', 'hoeveelheid ; winst');
INSERT INTO words VALUES (31146, 'savadeg', 'v', '-où', 'het gezamenlijk bouwen ; het maken van het dakgeraamte van een huis ; feest bij het voltooien van het dakgeraamte van een nieuw huis');
INSERT INTO words VALUES (31147, 'savadell', 'v', '-où', 'bundel rechtop staande voorwerpen');
INSERT INTO words VALUES (31148, 'savadellad', 'v', '-où', 'inhoud van dergelijke bundel');
INSERT INTO words VALUES (31149, 'savadelliñ', 'ww', '', 'bundelen van rechtop staande voorwerpen');
INSERT INTO words VALUES (31150, 'savadenn', 'v', '-où', 'bouw, constructie ; instituut, stichting');
INSERT INTO words VALUES (31151, 'savadenner', 'm', '-ien', 'stichter');
INSERT INTO words VALUES (31152, 'savadenniñ', 'ww', '', 'bouwen, oprichten ; stichten');
INSERT INTO words VALUES (31153, 'savadur', 'm', '-ioù', 'constructie, gebouw; monument');
INSERT INTO words VALUES (31154, 'savadurel', 'v', '', 'de constructie betreffend ; constructief ; monumentaal');
INSERT INTO words VALUES (31155, 'savadurezh', 'v', '-ioù', 'constructie, gebouw');
INSERT INTO words VALUES (31156, 'savaduriñ', 'ww', '', 'bouwen');
INSERT INTO words VALUES (31157, 'savadur-koun', 'm', '', 'gedenksteen, monument ter herdenking');
INSERT INTO words VALUES (31158, 'savanenn', 'v', '-où', 'savanne');
INSERT INTO words VALUES (31159, 'savboent', 'm', '-où', 'oogpunt, standpunt');
INSERT INTO words VALUES (31160, 'sav-disav', 'v', '', 'stijgend en dalend');
INSERT INTO words VALUES (31161, 'sav-diskenn', 'v', '', 'stijgend en dalend');
INSERT INTO words VALUES (31162, 'sav-douar', 'm', '', 'rijweg');
INSERT INTO words VALUES (31163, 'sav-e-fri', 'v', '', 'nieuwsgierig, indiscreet (fam)');
INSERT INTO words VALUES (31164, 'savelenn', 'v', '-où', 'wet (wetenschappelijk)');
INSERT INTO words VALUES (31165, 'savelleg', 'm', '-ed', 'kwartelkoning (vogel)');
INSERT INTO words VALUES (31166, 'savenn', 'v', '-où', 'terras ; aanaarding, aarden dam ; rijweg ; helling omhoog');
INSERT INTO words VALUES (31167, 'Savenneg', 'plaatsnaam', '', 'Savenay');
INSERT INTO words VALUES (31168, 'savenner', 'm', '-ien', 'aanlegger van terrassen ; grondwerker');
INSERT INTO words VALUES (31169, 'saver', 'm', '-ien', 'bouwer, constructeur ; fokker ; stichter ; schrijver');
INSERT INTO words VALUES (31170, 'saver-chatal', 'm', '', '(vee)fokker');
INSERT INTO words VALUES (31171, 'saverez', 'v', '-ed', 'lift');
INSERT INTO words VALUES (31172, 'saverezh', 'm', '', 'het bouwen, het oprichten');
INSERT INTO words VALUES (31173, 'saver-tiez', 'm', 'saverien-diez', 'bouwaannemer');
INSERT INTO words VALUES (31174, 'savet', 'verl deelw van', '', 'sevel oprichten, maken');
INSERT INTO words VALUES (31175, 'saveteer', 'm', '-ien', 'redder');
INSERT INTO words VALUES (31176, 'saveteerezh', 'm', '', 'het redden');
INSERT INTO words VALUES (31177, 'saveteiñ', 'ww', '', 'redden');
INSERT INTO words VALUES (31178, 'savetoc''h', 'v', '', 'meer gevorderd');
INSERT INTO words VALUES (31179, 'sav-heol', 'm', '', 'zonsopgang; oosten');
INSERT INTO words VALUES (31180, 'savidigezh', 'v', '-ioù', 'opheffing ; tocht omhoog ; constructie, oprichting ; verheffing tot een hoge waardigheid');
INSERT INTO words VALUES (31181, 'sav-korf', 'm', '', 'het uitdragen van het lijk uit het sterfhuis');
INSERT INTO words VALUES (31182, 'savlec''h', 'm', '-ioù', 'station, post');
INSERT INTO words VALUES (31183, 'savlec''h-oabl', 'm', '', 'ruimtestation');
INSERT INTO words VALUES (31184, 'sav-loar', 'm', '', 'het opkomen van de maan');
INSERT INTO words VALUES (31185, 'sav-maen', 'm', 'sav-mein', 'dijk ; pier');
INSERT INTO words VALUES (31186, 'sav-mouezh', 'm', '', 'mondeling protest');
INSERT INTO words VALUES (31187, 'Savoia', 'v', '', 'Savoye');
INSERT INTO words VALUES (31188, 'savoniezh', 'v', '', 'statica');
INSERT INTO words VALUES (31189, 'savour', 'm', '-ien', 'constructeur, bouwer');
INSERT INTO words VALUES (31190, 'savouri', 'm', '', 'bonenkruid');
INSERT INTO words VALUES (31191, 'savouriezh', 'v', '', 'architectuur ; kennis van het bouwen');
INSERT INTO words VALUES (31192, 'savour-tiez', 'm', 'savourien-diez', 'architect');
INSERT INTO words VALUES (31193, 'sazil', 'm', '-où', '-ioù sponning in een plank');
INSERT INTO words VALUES (31194, 'se', 'vn', '', 'die, dat');
INSERT INTO words VALUES (31195, '-se  aanwijzend', 'vn', '', 'die, dat ... daar');
INSERT INTO words VALUES (31196, 'Sebastian', 'mansnaam', '', 'Sebastiaan');
INSERT INTO words VALUES (31197, 'sebeliad', 'm', 'sebelidi', 'begravene');
INSERT INTO words VALUES (31198, 'sebeliadur', 'm', '-ioù', 'het begraven ; graf');
INSERT INTO words VALUES (31199, 'sebeliañ', 'ww', '', 'begraven, bedelven (dode); in een lijkwade wikkelen (lijk) ');
INSERT INTO words VALUES (31200, 'sebelier', 'm', '-ien', 'man die begraaft');
INSERT INTO words VALUES (31201, 'sebez', 'm', '-ioù', 'verrassing, verbazing ; duizeling, bedwelming');
INSERT INTO words VALUES (31202, 'sebezadur', 'm', '-ioù', 'verrassing, verbazing ; duizeling, bedwelming');
INSERT INTO words VALUES (31203, 'sebezañ', 'ww', '', 'verrassen, (zich) verbazen ; verblinden ');
INSERT INTO words VALUES (31204, 'sebezenn', 'v', '-où', '(een) verrassing, (een) verbazing ; (een) ontroering/ontsteltenis ; (een) snelle plotse indruk');
INSERT INTO words VALUES (31205, 'sebezus', 'v', '', 'verrassend ; verbazend; verblindend ');
INSERT INTO words VALUES (31206, 'seblant', 'm', '-où', 'schijn ; vooruitzicht ; voorteken ; verschijning, spook');
INSERT INTO words VALUES (31207, 'seblantout', 'ww', '', 'schijnen, lijken ');
INSERT INTO words VALUES (31208, 'sebouriñ', 'ww', '', 'indommelen');
INSERT INTO words VALUES (31209, 'sec''h', 'v', '', 'droog; dood (bladeren, bomen ... ); niet productief (grond) ');
INSERT INTO words VALUES (31210, 'sec''hadur', 'm', '-ioù', 'het drogen ; droogschuur voor zeewier');
INSERT INTO words VALUES (31211, 'sec''hañ', 'ww', '', 'drogen ');
INSERT INTO words VALUES (31212, 'sec''hded', 'v', '', 'droogte');
INSERT INTO words VALUES (31213, 'sec''hder', 'm', '', 'droogte');
INSERT INTO words VALUES (31214, 'sec''hed', 'm', '', 'dorst');
INSERT INTO words VALUES (31215, 'sec''hedek', 'v', '', 'dorstig');
INSERT INTO words VALUES (31216, 'sec''hedik', 'v', '', 'doorgaans dorst hebbend');
INSERT INTO words VALUES (31217, 'sec''hedikaat', 'ww', '', 'dorstig maken/zijn');
INSERT INTO words VALUES (31218, 'sec''hediñ', 'ww', '', 'dorst hebben ; dorst geven');
INSERT INTO words VALUES (31219, 'sec''hedus', 'v', '', 'dorst gevend');
INSERT INTO words VALUES (31220, 'sec''henn', 'v', '-ed', 'onvruchtbare vrouw, onvruchtbaar vrouwtjesdier ; magere vrouw');
INSERT INTO words VALUES (31221, 'sec''her', 'm', '-ioù', '(droog)doek');
INSERT INTO words VALUES (31222, 'sec''herezh', 'v', '-ioù', 'droogkamer, droogplaats');
INSERT INTO words VALUES (31223, 'sec''heuri', 'v', '-où', 'droogkamer, droogplaats');
INSERT INTO words VALUES (31224, 'sec''hig', 'm', '', 'mos');
INSERT INTO words VALUES (31225, 'sec''h-koadesk', 'v', '', 'erg droog');
INSERT INTO words VALUES (31226, 'sec''h-korn', 'v', '', 'erg droog');
INSERT INTO words VALUES (31227, 'sec''honi', 'v', '', 'droogte');
INSERT INTO words VALUES (31228, 'sec''hor', 'v', '', 'droogte');
INSERT INTO words VALUES (31229, 'sec''horeg', 'v', '-i', '-où// droogplaats, droogrek');
INSERT INTO words VALUES (31230, 'sec''horek', 'v', '', 'droog (sprekend van het weer)');
INSERT INTO words VALUES (31231, 'sec''h-spoue', 'v', '', 'erg droog');
INSERT INTO words VALUES (31232, 'sec''h-tont', 'v', '', 'erg droog');
INSERT INTO words VALUES (31233, 'sec''hus', 'v', '', 'uitdrogend');
INSERT INTO words VALUES (31234, 'sed', 'vz', '', 'ziehier, ziedaar');
INSERT INTO words VALUES (31235, 'sede', 'vz', '', 'ziehier, ziedaar');
INSERT INTO words VALUES (31236, 'seder', 'v', '', 'sereen ; vrolijk ; zelfverzekerd ; stil ; gezond');
INSERT INTO words VALUES (31237, 'sederaat', 'ww', '', 'tot kalmte brengen ; vrolijk zijn/maken ; stilvallen ; opklaren (sprekend van het weer)');
INSERT INTO words VALUES (31238, 'sederaenn', 'v', '-où', 'vleugje tevredenheid');
INSERT INTO words VALUES (31239, 'sederaus', 'v', '', 'sereen/vrolijk makend ; geruststellend, kalmerend');
INSERT INTO words VALUES (31240, 'sedrenn', 'v', '-ed', 'ceder');
INSERT INTO words VALUES (31241, 'sedrez', 'col', '', 'ceders');
INSERT INTO words VALUES (31242, 'segal', 'm', '', 'rogge');
INSERT INTO words VALUES (31243, 'segaleg', 'v', '-i', '-où roggeveld');
INSERT INTO words VALUES (31244, 'segalek', 'v', '', 'met veel rogge');
INSERT INTO words VALUES (31245, 'segalenn', 'v', '-où', 'roggekorrel; meerv -ed roggeplant; gekunstelde vrouw (fam)');
INSERT INTO words VALUES (31246, 'segalenn', 'v', '-où', 'sigaar');
INSERT INTO words VALUES (31247, 'segalennerez', 'v', '-ed', 'sigarenmaakster');
INSERT INTO words VALUES (31248, 'segal-med', 'col', '', 'rogge bestemd om groen te worden gemaaid');
INSERT INTO words VALUES (31249, 'segal-winizh', 'col', '', 'mengsel van rogge en tarwe');
INSERT INTO words VALUES (31250, 'segedilhenn', 'v', '-où', 'seguidilla');
INSERT INTO words VALUES (31251, 'Seglian', 'plaatsnaam', '', 'Séglien');
INSERT INTO words VALUES (31252, 'seier', 'meerv', '', 'van sac''h zakken');
INSERT INTO words VALUES (31253, 'seikont', 'telw', '', 'zeventig');
INSERT INTO words VALUES (31254, 'seilhenn', 'v', '-ed', 'seilhed// tong (vis)');
INSERT INTO words VALUES (31255, 'seim', 'm', '', 'plantensap ; sterkte (van wijn enz.)');
INSERT INTO words VALUES (31256, 'sein', 'm', '', 'reuzel');
INSERT INTO words VALUES (31257, 'seintez', 'v', '-où', 'lint voor in het haar');
INSERT INTO words VALUES (31258, 'seitek', 'telw', '', 'zeventien');
INSERT INTO words VALUES (31259, 'seitekvet', 'v', '', 'zeventiende');
INSERT INTO words VALUES (31260, 'seiz', 'm', '-où', 'zijde');
INSERT INTO words VALUES (31261, 'seizañ', 'ww', '', 'verlammen ; lam worden');
INSERT INTO words VALUES (31262, 'seizek', 'v', '', 'zijdeachtig');
INSERT INTO words VALUES (31263, 'seizenn', 'v', '-où', 'lint van zijde ; wimpel, vaantje');
INSERT INTO words VALUES (31264, 'seizennañ', 'ww', '', 'met linten/wimpels versieren');
INSERT INTO words VALUES (31265, 'seizenn-beg', 'v', 'seizennoù-peg', 'kleefband');
INSERT INTO words VALUES (31266, 'seizennek', 'v', '', 'zijdeachtig ; met linten versierd');
INSERT INTO words VALUES (31267, 'seizenner', 'm', '-ien', 'lintenmaker');
INSERT INTO words VALUES (31268, 'seiz-gloan', 'm', '', 'popeline');
INSERT INTO words VALUES (31269, 'seizh', 'telw', '', 'zeven');
INSERT INTO words VALUES (31270, 'seizhbenveg', 'm', '-où', 'septet (muziek)');
INSERT INTO words VALUES (31271, 'seizhdaleet', 'v', '', 'verlaat ; verlegen, in de war');
INSERT INTO words VALUES (31272, 'seizhderezel', 'v', '', 'diatonisch (muziek)');
INSERT INTO words VALUES (31273, 'Seizh-Enezenn', 'plaatsnaam', '', 'les Sept Iles');
INSERT INTO words VALUES (31274, 'ar Seizh-Enezenn', 'plaatsnaam', '', 'les Sept Iles');
INSERT INTO words VALUES (31275, 'seizheñvel', 'v', '', 'als zijde, zijdeachtig');
INSERT INTO words VALUES (31276, 'seizhkement', 'm', '', 'zevenvoudige');
INSERT INTO words VALUES (31277, 'seizhkement', 'v', '', 'zevenvoudig');
INSERT INTO words VALUES (31278, 'seizhkementiñ', 'ww', '', 'verzevenvoudigen, vermenigvuldigen met zeven');
INSERT INTO words VALUES (31279, 'seizhkogneg', 'm', '-où', 'zevenhoek');
INSERT INTO words VALUES (31280, 'seizhkorneg', 'm', '-où', 'zevenhoek');
INSERT INTO words VALUES (31281, 'seizhkognek', 'v', '', 'zevenhoekig');
INSERT INTO words VALUES (31282, 'seizhkornek', 'v', '', 'zevenhoekig');
INSERT INTO words VALUES (31283, 'seizhkordenn', 'v', '-où', 'zevensnarige lier, heptachord');
INSERT INTO words VALUES (31284, 'seizhrenad', 'm', '-où', 'regering van zeven personen ; de zeven Angelsaksische koninkrijkjes in de zesde tot de negende eeuw');
INSERT INTO words VALUES (31285, 'seizh-ugent', 'telw', '', 'honderdveertig');
INSERT INTO words VALUES (31286, 'seizhvedad', 'm', '-où', 'reeks van zeven');
INSERT INTO words VALUES (31287, 'seizhvedenn', 'v', '-où', 'zevende deel');
INSERT INTO words VALUES (31288, 'seizhvedenniñ', 'ww', '', 'delen door zeven');
INSERT INTO words VALUES (31289, 'seizhveder', 'm', '', 'het getal zeven');
INSERT INTO words VALUES (31290, 'seizhvet', 'v', '', 'zevende');
INSERT INTO words VALUES (31291, 'seizhvloaziad', 'm', '-où', 'zevenjarige ambtsperiode');
INSERT INTO words VALUES (31292, 'seizhvloaziek', 'v', '', 'zevenjarig');
INSERT INTO words VALUES (31293, 'seizi', 'm', '', 'verlamming');
INSERT INTO words VALUES (31294, 'seizus', 'v', '', 'zijde producerend');
INSERT INTO words VALUES (31295, 'seizus', 'v', '', 'verlammend');
INSERT INTO words VALUES (31296, 'sekred', 'm', '-où', 'geheim ; recept');
INSERT INTO words VALUES (31297, 'sekred-kegin', 'm', '', 'recept');
INSERT INTO words VALUES (31298, 'sekretiri', 'v', '-où', 'sacristie');
INSERT INTO words VALUES (31299, 'sekretour', 'm', '-ien', 'secretaris');
INSERT INTO words VALUES (31300, 'sekretouriezh', 'v', '', 'secretariaat (functie)');
INSERT INTO words VALUES (31301, 'Sekretour-Stad', 'm', '', 'staatssecretaris');
INSERT INTO words VALUES (31302, 'sekretourva', 'm', '-où', 'secretariaat (lokaal)');
INSERT INTO words VALUES (31303, 'sel', 'm', '-ioù', 'plafond');
INSERT INTO words VALUES (31304, 'selakianed', 'meerv', '', 'kraakbeenvissen');
INSERT INTO words VALUES (31305, 'selam', 'm', '', 'vlammend vuur(tje)');
INSERT INTO words VALUES (31306, 'Selan', 'v', '', 'Ceylon');
INSERT INTO words VALUES (31307, 'selaou', 'ww', '', 'luisteren');
INSERT INTO words VALUES (31308, 'selaouennañ', 'ww', '', 'ausculteren');
INSERT INTO words VALUES (31309, 'selaouenner', 'm', '-ioù', 'stethoscoop');
INSERT INTO words VALUES (31310, 'selaouennerezh', 'm', '', 'het ausculteren');
INSERT INTO words VALUES (31311, 'selaouer', 'm', '-ien', 'luisteraar, toehoorder');
INSERT INTO words VALUES (31312, 'selaouer', 'm', '-ioù', 'koptelefoon');
INSERT INTO words VALUES (31313, 'selaouidigezh', 'v', '', 'het luisteren ; auditie');
INSERT INTO words VALUES (31314, 'seleniom', 'm', '', 'selenium');
INSERT INTO words VALUES (31315, 'selin', 'v', '', 'vochtige avondlucht, avondlijke nevel ; avond');
INSERT INTO words VALUES (31316, 'sell', 'm', '-où', 'blik');
INSERT INTO words VALUES (31317, 'sellad', 'm', '-où', 'oogopslag, blik');
INSERT INTO words VALUES (31318, 'selladenn', 'v', '-où', 'lonkje, knipoogje');
INSERT INTO words VALUES (31319, 'selladur', 'm', '-ioù', 'het zien, zicht ; aspect');
INSERT INTO words VALUES (31320, 'selladus', 'v', '', 'eigenaardig, zonderling ; het gezien zijn waard');
INSERT INTO words VALUES (31321, 'sellant', 'v', '', 'zuinig, krenterig');
INSERT INTO words VALUES (31322, 'sellboent', 'm', '-où', 'gezichtspunt, standpunt');
INSERT INTO words VALUES (31323, 'selldres', 'm', '-où', 'perspectieftekening');
INSERT INTO words VALUES (31324, 'selldresadenn', 'v', '-où', 'perspectieftekening');
INSERT INTO words VALUES (31325, 'selldresadur', 'm', '-ioù', 'perspectieftekening');
INSERT INTO words VALUES (31326, 'selldresañ', 'ww', '', 'tekenen volgens de wetten van de perspectief');
INSERT INTO words VALUES (31327, 'selldresouriezh', 'v', '', 'kennis van de perspectief');
INSERT INTO words VALUES (31328, 'selled', 'm', '-où', 'gezichtspunt, overweging');
INSERT INTO words VALUES (31329, 'seller', 'm', '-ien', 'man die kijkt, kijker, waarnemer');
INSERT INTO words VALUES (31330, 'seller-moc''h', 'm', 'sellerien-voc''h', 'inspecteur van varkens op markten/jaarbeurzen');
INSERT INTO words VALUES (31331, 'sellet', 'ww', '', 'kijken (ouzh naar)');
INSERT INTO words VALUES (31332, 'selleta', 'ww', 'selletaet, selletet', 'kijken met nieuwsgierigheid');
INSERT INTO words VALUES (31333, 'selletaer', 'm', '-ien', 'nieuwsgierig man, speurneus');
INSERT INTO words VALUES (31334, 'selloù', 'meerv', '', 'vizier (van helm)');
INSERT INTO words VALUES (31335, 'sellour', 'm', '-ien', 'waarnemer ; toeschouwer');
INSERT INTO words VALUES (31336, 'sellout', 'zie', '', 'sellet kijken');
INSERT INTO words VALUES (31337, 'sellus', 'v', '', 'krenterig, zuinig');
INSERT INTO words VALUES (31338, 'sellva', 'm', '-où', 'uitkijkplaats ; observatorium');
INSERT INTO words VALUES (31339, 'selvel', 'ww', 'salvet', 'redden');
INSERT INTO words VALUES (31340, 'semantik', 'm', '', 'semantiek, betekenisleer');
INSERT INTO words VALUES (31341, 'semantikel', 'v', '', 'semantisch');
INSERT INTO words VALUES (31342, 'semeilh', 'm', '-où', 'spook, geest');
INSERT INTO words VALUES (31343, 'semenn', 'v', '-où', 'stapel schoven');
INSERT INTO words VALUES (31344, 'semennañ', 'ww', '', 'schoven stapelen');
INSERT INTO words VALUES (31345, 'Semit', 'm', '-ed', 'Semiet');
INSERT INTO words VALUES (31346, 'semiteg', 'm', '', 'Semitisch (taal)');
INSERT INTO words VALUES (31347, 'semitegezh', 'v', '', 'semitisme');
INSERT INTO words VALUES (31348, 'semitek', 'v', '', 'Semitisch');
INSERT INTO words VALUES (31349, 'semmen', 'meerv', '', 'van samm ladingen');
INSERT INTO words VALUES (31350, 'semoul', 'm', '-où', 'griesmeel');
INSERT INTO words VALUES (31351, 'sempl', 'v', '', 'zwak, tenger');
INSERT INTO words VALUES (31352, 'semplaat', 'ww', '', 'zwak zijn/worden');
INSERT INTO words VALUES (31353, 'sempladur', 'm', '-ioù', 'het zwak worden ; het flauwvallen');
INSERT INTO words VALUES (31354, 'sempladurezh', 'v', '', 'zwakheid');
INSERT INTO words VALUES (31355, 'semplaenn', 'v', '-où', 'flauwte, bezwijming');
INSERT INTO words VALUES (31356, 'semplañ', 'ww', '', 'bezwijmen, flauwvallen');
INSERT INTO words VALUES (31357, 'semterenn', 'v', '-où', 'kromzwaard');
INSERT INTO words VALUES (31358, 'sena', 'm', '', 'seneblad (plant)');
INSERT INTO words VALUES (31359, 'senario', 'm', '-où', 'scenario');
INSERT INTO words VALUES (31360, 'senarioour', 'm', '-ien', 'scenarioschrijver');
INSERT INTO words VALUES (31361, 'sened', 'm', '-où', 'senaat');
INSERT INTO words VALUES (31362, 'sened-Iliz', 'm', '', 'concilie');
INSERT INTO words VALUES (31363, 'sened-kardinaled', 'm', '', 'conclaaf');
INSERT INTO words VALUES (31364, 'sened-meur', 'm', '', 'oecumenisch concilie');
INSERT INTO words VALUES (31365, 'senedour', 'm', '-ien', 'senator');
INSERT INTO words VALUES (31366, 'senedourel', 'v', '', 'senaats-');
INSERT INTO words VALUES (31367, 'senell', 'm', '', 'reuzel');
INSERT INTO words VALUES (31368, 'senesal', 'm', '-ed', 'hofmaarschalk, drost (ongeveer)');
INSERT INTO words VALUES (31369, 'senesaliezh', 'v', '-où', 'rechtsgebied van een drost');
INSERT INTO words VALUES (31370, 'senez', 'v', '-ioù', '-où// senaat ; synode');
INSERT INTO words VALUES (31371, 'senezek,  senezel', 'v', '', 'van een synode');
INSERT INTO words VALUES (31372, 'seniñ', 'ww', '', '(st son-) sonet (weer)klinken; spelen (muziek, een instrument bespelen)');
INSERT INTO words VALUES (31373, 'senk', 'm', '-ed', 'duizendpoot');
INSERT INTO words VALUES (31374, 'senk', 'm', '', '--où beet van een duizendpoot');
INSERT INTO words VALUES (31375, 'senklenn', 'v', '-où', 'buikriem');
INSERT INTO words VALUES (31376, 'senklennad', 'v', '-où', 'wat een buikriem omvat ; inhoud van een buik (fam)');
INSERT INTO words VALUES (31377, 'senklennañ', 'ww', '', 'de riem aanspannen, insnoeren');
INSERT INTO words VALUES (31378, 'Senolf', 'plaatsnaam', '', 'St-Nolff');
INSERT INTO words VALUES (31379, 'Senon', 'plaatsnaam', '', 'Senven-Léhart');
INSERT INTO words VALUES (31380, 'sent', 'm', '-où', 'eurocent');
INSERT INTO words VALUES (31381, 'sent', 'meerv', '', 'van sant heiligen (m)');
INSERT INTO words VALUES (31382, 'Sent', 'plaatsnaam', '', 'Le Saint');
INSERT INTO words VALUES (31383, 'Ar Sent', 'plaatsnaam', '', 'Le Saint');
INSERT INTO words VALUES (31384, 'sentek', 'v', '', 'gehoorzaam');
INSERT INTO words VALUES (31385, 'Sent-en-Arvor', 'plaatsnaam', '', 'Sains');
INSERT INTO words VALUES (31386, 'Senteve', 'plaatsnaam', '', 'St-Avé');
INSERT INTO words VALUES (31387, 'senterezh', 'm', '', 'gehoorzaamheid');
INSERT INTO words VALUES (31388, 'sentidigezh', 'v', '', 'gehoorzaamheid');
INSERT INTO words VALUES (31389, 'sentezed', 'meerv', '', 'van santez heiligen (v)');
INSERT INTO words VALUES (31390, 'sentiñ', 'ww', '', 'gehoorzamen (ouzh iemand)');
INSERT INTO words VALUES (31391, 'sentus', 'v', '', 'gehoorzaam');
INSERT INTO words VALUES (31392, 'sentvuhezour', 'm', '-ien', 'schrijver van heiligenlevens, hagiograaf');
INSERT INTO words VALUES (31393, 'sentvuhezouriezh', 'v', '', 'hagiografie');
INSERT INTO words VALUES (31394, 'sepia', 'm', '', 'inktvis');
INSERT INTO words VALUES (31395, 'serafin', 'm', '-ed', 'serafijn');
INSERT INTO words VALUES (31396, 'serailh', 'm', '-où', 'serail, harem');
INSERT INTO words VALUES (31397, 'seran', 'm', '-ed', 'kanarievogel');
INSERT INTO words VALUES (31398, 'Serb', 'm', '-ed', 'Serviër');
INSERT INTO words VALUES (31399, 'Serbia', 'v', '', 'Servië');
INSERT INTO words VALUES (31400, 'serch', 'm', '-où', 'doodkist');
INSERT INTO words VALUES (31401, 'serc''h', 'v', '-ed', 'concubine, bijzit, minnares');
INSERT INTO words VALUES (31402, 'serc''haouiñ', 'ww', '', 'een ongeregeld leven leiden');
INSERT INTO words VALUES (31403, 'serc''heg', 'm', '-ed', 'serc''heien// minnaar');
INSERT INTO words VALUES (31404, 'serc''hiñ', 'ww', '', 'in concubinaat leven');
INSERT INTO words VALUES (31405, 'seregenn', 'v', '', 'walstro');
INSERT INTO words VALUES (31406, 'seregenn-vihan', 'v', '', 'walstro');
INSERT INTO words VALUES (31407, 'seregenn-vras', 'v', '', 'klit, klis (plant)');
INSERT INTO words VALUES (31408, 'Serent', 'plaatsnaam', '', 'Sérent');
INSERT INTO words VALUES (31409, 'serfilh', 'm', '', 'kervel');
INSERT INTO words VALUES (31410, 'sergonerez', 'v', '-ed', 'babbelzieke vrouw');
INSERT INTO words VALUES (31411, 'serinañ', 'ww', '', 'drogen door de wind');
INSERT INTO words VALUES (31412, 'Serinieg', 'plaatsnaam', '', 'Sérigné');
INSERT INTO words VALUES (31413, 'serjant', 'm', '-ed', 'sergeant');
INSERT INTO words VALUES (31414, 'serjant', 'm', '-où', 'klinkbout');
INSERT INTO words VALUES (31415, 'serjantañ', 'ww', '', 'met klinkbouten vastmaken');
INSERT INTO words VALUES (31416, 'sermoul', 'm', '', 'huishoudelijke bezigheden');
INSERT INTO words VALUES (31417, 'serom', 'm', '-où', 'serum');
INSERT INTO words VALUES (31418, 'serpentin', 'm', '', 'serpentijnsteen');
INSERT INTO words VALUES (31419, 'serpital', 'uitr', '', 'pak aan, wel wel');
INSERT INTO words VALUES (31420, 'serr', 'm', '', 'sluiting');
INSERT INTO words VALUES (31421, 'serr', 'v', '', 'dicht, gesloten');
INSERT INTO words VALUES (31422, 'serradur', 'm', '-ioù', 'het sluiten');
INSERT INTO words VALUES (31423, 'serr-brec''h', 'm', '', 'plooi van de elleboog');
INSERT INTO words VALUES (31424, 'serr-deiz', 'm', '', 'avondschemering');
INSERT INTO words VALUES (31425, 'serrer', 'm', '-ien', 'man die sluit; man die graag vergaart');
INSERT INTO words VALUES (31426, 'serr-gar', 'm', '', 'knieholte');
INSERT INTO words VALUES (31427, 'serridigezh', 'v', '', 'sluiting');
INSERT INTO words VALUES (31428, 'serriñ', 'ww', '', 'sluiten, opsluiten; verzamelen, vergaren ; aanbreken (nacht); opdoen (ziekte) ');
INSERT INTO words VALUES (31429, 'serr-lagad', 'm', '', 'oogwenk ; knipoogje');
INSERT INTO words VALUES (31430, 'serr-noz', 'm', '', 'het vallen van de avond ; avondschemering');
INSERT INTO words VALUES (31431, 'serrnoziñ', 'ww', '', 'avond worden');
INSERT INTO words VALUES (31432, 'serv', 'm', '-ed', 'horige, lijfeigene');
INSERT INTO words VALUES (31433, 'Servel', 'plaatsnaam', '', 'Servel');
INSERT INTO words VALUES (31434, 'servelezh', 'v', '', 'horigheid, lijfeigenschap');
INSERT INTO words VALUES (31435, 'Servezeg', 'plaatsnaam', '', 'Gévézé');
INSERT INTO words VALUES (31436, 'serviedenn', 'v', '-où', 'handdoek, servet');
INSERT INTO words VALUES (31437, 'servij', 'm', '-où', 'dienst');
INSERT INTO words VALUES (31438, 'servijañ', 'ww', '', 'dienen, bedienen');
INSERT INTO words VALUES (31439, 'servijer', 'm', '-ien', 'knecht, tafelbediende, kelner');
INSERT INTO words VALUES (31440, 'servijout', 'ww', '', 'dienen, bedienen');
INSERT INTO words VALUES (31441, 'servij-soudard', 'm', '', 'militaire dienst');
INSERT INTO words VALUES (31442, 'servijus', 'v', '', 'gedienstig, dienstvaardig, voorkómend, dienstig, praktisch');
INSERT INTO words VALUES (31443, 'servijusted', 'v', '', 'servijuster m gedienstigheid, dienstvaardigheid ; nut');
INSERT INTO words VALUES (31444, 'serzh', 'v', '', 'abrupt, loodrecht, steil, verticaal ; dapper ; moeilijk, lastig ; verbouwereerd');
INSERT INTO words VALUES (31445, 'serzhded', 'v', '', 'steilheid ; verticaliteit');
INSERT INTO words VALUES (31446, 'serzhder', 'm', '', 'steilheid ; verticaliteit');
INSERT INTO words VALUES (31447, 'serzhenn', 'v', '-où', 'loodlijn');
INSERT INTO words VALUES (31448, 'serzhvannañ', 'ww', '', 'verticaal lanceren');
INSERT INTO words VALUES (31449, 'sester', 'm', '-ioù', 'oude inhoudsmaat (ongeveer 0,4 liter)');
INSERT INTO words VALUES (31450, 'setañs', 'v', '-où', 'vonnis');
INSERT INTO words VALUES (31451, 'setañsiñ', 'ww', '', 'vonnissen, een uitspraak doen');
INSERT INTO words VALUES (31452, 'setu', 'bw/vz', '', 'ziehier, ziedaar');
INSERT INTO words VALUES (31453, 'seul', 'm', '-ioù', 'hak van een schoen ; houten stuk aan het ploegijzer');
INSERT INTO words VALUES (31454, 'seul', 'bw', '', 'hoe ... hoe ... ');
INSERT INTO words VALUES (31455, 'seulbenn', 'v', '-où', 'haak om dieren aan vast te maken');
INSERT INTO words VALUES (31456, 'seulbennañ', 'ww', '', 'een dier vastmaken aan een haak');
INSERT INTO words VALUES (31457, 'seulenn', 'v', '-où', 'sleepnet');
INSERT INTO words VALUES (31458, 'seulenn', 'v', '-où', 'overblijvend stuk van een voorwerp, kant van een brood');
INSERT INTO words VALUES (31459, 'seulgenn', 'v', '-où', 'overblijvend stuk van een voorwerp, kant van een brood');
INSERT INTO words VALUES (31460, 'seuliañ', 'ww', '', 'van een hak/hiel voorzien');
INSERT INTO words VALUES (31461, 'seuliek', 'v', '', 'voorzien van een hak/hiel');
INSERT INTO words VALUES (31462, 'seulienn', 'v', '-où', 'hielstuk van een sandaal');
INSERT INTO words VALUES (31463, 'seurenn', 'v', '-où', 'braakliggend terrein');
INSERT INTO words VALUES (31464, 'seurez', 'v', '-ed', 'geestelijke (v), non');
INSERT INTO words VALUES (31465, 'seurt', 'm', '-où', 'soort; dát soort');
INSERT INTO words VALUES (31466, 'seurt-Doue', 'bw', '', 'in het geheel niet, op geen enkele manier');
INSERT INTO words VALUES (31467, 'sev', 'v', '', 'fijn uitgedost');
INSERT INTO words VALUES (31468, 'sevel', 'ww', '', '(stam sav-) savet opstaan, optrekken, opbouwen, opmaken; samenstellen ; stroomop varen; winnen ');
INSERT INTO words VALUES (31469, 'seven', 'v', '', 'beleefd, beschaafd ; gezond, sterk');
INSERT INTO words VALUES (31470, 'sevenaat', 'ww', '', 'beschaven, beschaafd worden');
INSERT INTO words VALUES (31471, 'sevenadur', 'm', '-ioù', 'beschaving, cultuur ; toepassing ; vervulling, voltooiing');
INSERT INTO words VALUES (31472, 'sevenadurel', 'v', '', 'cultureel');
INSERT INTO words VALUES (31473, 'sevenadurezh', 'v', '-ioù', 'beschaving, cultuur');
INSERT INTO words VALUES (31474, 'sevenadus', 'v', '', 'voor beschaving vatbaar ; mogelijk, realiseerbaar ; toepasbaar');
INSERT INTO words VALUES (31475, 'sevenaer', 'm', '-ien', 'beschaver');
INSERT INTO words VALUES (31476, 'sevenaus', 'v', '', 'beschavend');
INSERT INTO words VALUES (31477, 'sevended', 'v', '', 'beleefdheid, hoffelijkheid');
INSERT INTO words VALUES (31478, 'sevender', 'm', '', 'beleefdheid, hoffelijkheid');
INSERT INTO words VALUES (31479, 'sevenidigezh', 'v', '-ioù', 'beschaving ; toepassing ; vervulling, voltooiing, realisatie');
INSERT INTO words VALUES (31480, 'seveniñ', 'ww', '', 'toepassen (ouzh op); voltooien, realiseren, uitvoeren');
INSERT INTO words VALUES (31481, 'Severeg', 'plaatsnaam', '', 'Sévérac');
INSERT INTO words VALUES (31482, 'Sevilha', 'plaatsnaam', '', 'Sevilla');
INSERT INTO words VALUES (31483, 'Sevinieg', 'plaatsnaam', '', 'Sévignac');
INSERT INTO words VALUES (31484, 'Sevren', 'plaatsnaam', '', 'Servon');
INSERT INTO words VALUES (31485, 'sez', 'v', '-ioù', 'zitplaats, standplaats , woonst');
INSERT INTO words VALUES (31486, 'Sez', 'mansnaam', '', 'Seth');
INSERT INTO words VALUES (31487, 'Sez-Santel', 'v', '', 'de Heilige Stoel');
INSERT INTO words VALUES (31488, 'sezam', 'col', '', 'sesamkruid');
INSERT INTO words VALUES (31489, 'sezi', 'v', '', 'zwanger');
INSERT INTO words VALUES (31490, 'seziz', 'v', '-où', 'beleg, belegering');
INSERT INTO words VALUES (31491, 'sezizad', 'm', 'sezizidi', 'belegerde');
INSERT INTO words VALUES (31492, 'sezizañ', 'ww', '', 'belegeren');
INSERT INTO words VALUES (31493, 'sezizer', 'm', '-ien', 'belegeraar');
INSERT INTO words VALUES (31494, 'sezizouriezh', 'v', '', 'kunst van het belegeren');
INSERT INTO words VALUES (31495, 'sezo', 'm', '', 'mosterd');
INSERT INTO words VALUES (31496, 'sezon', 'v', '', 'gezouten (rundsvlees)');
INSERT INTO words VALUES (31497, 'sferenn', 'v', '-où', 'bol');
INSERT INTO words VALUES (31498, 'sferennegezh', 'v', '', 'bolvorm');
INSERT INTO words VALUES (31499, 'sferennek', 'v', '', 'bolvormig');
INSERT INTO words VALUES (31500, 'sfins', 'm', '-ed', 'sfinx');
INSERT INTO words VALUES (31501, 'si', 'm', '-où', 'gebrek, onvolmaaktheid');
INSERT INTO words VALUES (31502, 'si', 'm', '', 'si (muzieknoot)');
INSERT INTO words VALUES (31503, 'Siam', 'v', '', 'Siam');
INSERT INTO words VALUES (31504, 'siañ', 'ww', '', 'bederven');
INSERT INTO words VALUES (31505, 'Siberia', 'v', '', 'Siberiê');
INSERT INTO words VALUES (31506, 'sibilla', 'v', '-ed', 'sibille, profetes');
INSERT INTO words VALUES (31507, 'sibillek', 'v', '', 'sibillijns');
INSERT INTO words VALUES (31508, 'Sibiril', 'plaatsnaam', '', 'Sibiril');
INSERT INTO words VALUES (31509, 'siblenn', 'v', '-où', 'sibloù// koord ; teugel');
INSERT INTO words VALUES (31510, 'siblennañ', 'ww', '', 'beteugelen');
INSERT INTO words VALUES (31511, 'sibouroun', 'bw', '', 'zachtjesaan, stilletjes');
INSERT INTO words VALUES (31512, 'sioul-sibouroun', 'bw', '', 'zachtjesaan, stilletjes');
INSERT INTO words VALUES (31513, 'sich', 'm', '-où', 'zitplaats, stoel ; belegering');
INSERT INTO words VALUES (31514, 'sichañ', 'ww', '', 'belegeren');
INSERT INTO words VALUES (31515, 'sichenn', 'v', '-où', 'basis, voetstuk');
INSERT INTO words VALUES (31516, 'sichenn-vannañ', 'v', 'sichennoù-bannañ', 'lanceerbasis');
INSERT INTO words VALUES (31517, 'sidan', 'm', '', 'zijde (stof)');
INSERT INTO words VALUES (31518, 'sidan', 'm', '-ed', 'kneu');
INSERT INTO words VALUES (31519, 'sidaner', 'm', '-ien', 'zijdekoopman');
INSERT INTO words VALUES (31520, 'siek', 'v', '', 'beschadigd, bedorven ; verdorven, pervers ; gebrekkig, ondeugdelijk');
INSERT INTO words VALUES (31521, 'siell', 'v', '-où', 'stempel ; zegel');
INSERT INTO words VALUES (31522, 'sielladur', 'm', '-ioù', 'het stempelen ; het zegelen');
INSERT INTO words VALUES (31523, 'siellañ', 'ww', '', 'stempelen ; zegelen');
INSERT INTO words VALUES (31524, 'sifel', 'col', '', 'bindgaren, bindtouw');
INSERT INTO words VALUES (31525, 'sifeladur', 'm', '-ioù', 'het vastbinden');
INSERT INTO words VALUES (31526, 'sifeliñ', 'ww', '', 'vastbinden met touw');
INSERT INTO words VALUES (31527, 'sifelleg', 'm', '-ed', 'inktvis');
INSERT INTO words VALUES (31528, 'sifern', 'm', '', 'verkoudheid in het hoofd, verstoptheid in de neus');
INSERT INTO words VALUES (31529, 'siferniañ', 'ww', '', 'verkouden zijn');
INSERT INTO words VALUES (31530, 'siferniñ', 'ww', '', 'een verkoudheid oplopen');
INSERT INTO words VALUES (31531, 'sifoc''hell', 'v', '-où', 'blaaspijp om proppen te schieten');
INSERT INTO words VALUES (31532, 'sifr', 'm', '-où', 'cijfer');
INSERT INTO words VALUES (31533, 'sifradur', 'm', '-ioù', 'het cijferen, becijfering');
INSERT INTO words VALUES (31534, 'sifrañ', 'ww', '', 'cijferen, becijferen');
INSERT INTO words VALUES (31535, 'sifrenn', 'v', '-où', 'cijfer');
INSERT INTO words VALUES (31536, 'sigarenn', 'v', '-où', 'sigaar');
INSERT INTO words VALUES (31537, 'sigaretenn', 'v', '-où', 'sigaret');
INSERT INTO words VALUES (31538, 'signadur', 'm', '-ioù', 'het beheksen, het betoveren');
INSERT INTO words VALUES (31539, 'signañ', 'ww', '', 'beheksen, betoveren');
INSERT INTO words VALUES (31540, 'signer', 'm', '-ien', 'tovenaar');
INSERT INTO words VALUES (31541, 'signus', 'v', '', 'beheksend, betoverend');
INSERT INTO words VALUES (31542, 'sigodiezh', 'v', '', 'schalksheid, guitigheid');
INSERT INTO words VALUES (31543, 'sigotañ', 'ww', '', 'goochelen');
INSERT INTO words VALUES (31544, 'sigoter', 'm', '-ien', 'goochelaar ; grimassenmaker');
INSERT INTO words VALUES (31545, 'sigur', 'm', '', 'voorwendsel ');
INSERT INTO words VALUES (31546, 'sigur', 'v', '', 'zeker');
INSERT INTO words VALUES (31547, 'siguriñ', 'ww', '', 'voorwenden ; hinderen');
INSERT INTO words VALUES (31548, 'Sik', 'm', '-ed', 'Sikh');
INSERT INTO words VALUES (31549, 'sikadez', 'col', '', 'hysop');
INSERT INTO words VALUES (31550, 'sikamorenn', 'v', '-ed', 'esdoorn');
INSERT INTO words VALUES (31551, 'sikañ', 'ww', '', 'vastmaken ; inslaan, indrijven');
INSERT INTO words VALUES (31552, 'Sikilia', 'v', '', 'Sicilië');
INSERT INTO words VALUES (31553, 'siklud', 'm', '-où', 'snuisterij, bagatel');
INSERT INTO words VALUES (31554, 'siklutenn', 'v', '-où', 'stofnest');
INSERT INTO words VALUES (31555, 'siklutenn', 'v', '-où', 'krot, bouwvallig huis ; schuilplaats');
INSERT INTO words VALUES (31556, 'sikorea', 'mv', '', 'cichorei');
INSERT INTO words VALUES (31557, 'sikour', 'mv', '-ioù', 'hulp, bijstand');
INSERT INTO words VALUES (31558, 'sikour', 'ww', '', 'helpen, bijstaan ');
INSERT INTO words VALUES (31559, 'sikourer', 'm', '-ien', 'helper');
INSERT INTO words VALUES (31560, 'sikourus', 'v', '', 'hulpvaardig ; helpend');
INSERT INTO words VALUES (31561, 'Sikst', 'mansnaam', '', 'Sixtus ');
INSERT INTO words VALUES (31562, 'sil', 'm', '', '-(i)où filter');
INSERT INTO words VALUES (31563, 'silabenn', 'v', '-où', 'lettergreep');
INSERT INTO words VALUES (31564, 'silabennek', 'v', '', 'syllabisch');
INSERT INTO words VALUES (31565, 'silabennel', 'v', '', 'syllabisch');
INSERT INTO words VALUES (31566, 'silabrenn', 'v', '-où', 'spleet, scheur in een muur');
INSERT INTO words VALUES (31567, 'silabrenniñ', 'ww', '', 'scheuren, splijten');
INSERT INTO words VALUES (31568, 'siladenn', 'v', '-où', 'één handeling van filtreren ; gerecht met brij');
INSERT INTO words VALUES (31569, 'silañ', 'ww', '', 'filtreren, schiften ; infiltreren ; glijden ');
INSERT INTO words VALUES (31570, 'silc''hañ', 'ww', '', 'gappen, jatten ; oplichten');
INSERT INTO words VALUES (31571, 'silc''her', 'm', '-ien', 'dief ; oplichter');
INSERT INTO words VALUES (31572, 'silerez', 'v', '-où', 'filter');
INSERT INTO words VALUES (31573, 'silerezh', 'm', '', 'het filtreren');
INSERT INTO words VALUES (31574, 'Silezia', 'v', '', 'Silezië');
INSERT INTO words VALUES (31575, 'silf', 'm', '-ed', 'sylfe');
INSERT INTO words VALUES (31576, 'silh', 'm', '-où', 'scherpe rand van een platte steen, scherp van een mes');
INSERT INTO words VALUES (31577, 'silhadenn', 'v', '-où', 'lek, lekkage');
INSERT INTO words VALUES (31578, 'silhañ', 'ww', '', 'lekken, wegvloeien');
INSERT INTO words VALUES (31579, 'silhard', 'm', '-où', 'platte steen die op zijn kant is gezet');
INSERT INTO words VALUES (31580, 'silhek', 'v', '', 'met scherpe kanten/randen');
INSERT INTO words VALUES (31581, 'silhek', 'v', '', 'dwaas, lichtgelovig (fam)');
INSERT INTO words VALUES (31582, 'sili', 'col', '@@meerv		## silioù,  siliennoù', '(zee)aal, paling');
INSERT INTO words VALUES (31583, 'siliaoua', 'ww', 'siliaouaet,  siliaouet', 'paling vissen');
INSERT INTO words VALUES (31584, 'Silieg', 'plaatsnaam', '', 'Silfiac');
INSERT INTO words VALUES (31585, 'silienn', 'v', '-où', 'spleet, scheur in een muur');
INSERT INTO words VALUES (31586, 'silienn-c''harzh', 'v', 'silioù-garzh', 'slang (niet giftig)');
INSERT INTO words VALUES (31587, 'silienniñ', 'ww', '', 'scheuren, splijten');
INSERT INTO words VALUES (31588, 'silika', 'm', '', 'kiezelaarde');
INSERT INTO words VALUES (31589, 'silikat', 'm', '-où', 'silicaat');
INSERT INTO words VALUES (31590, 'silikek', 'v', '', 'met kiezelzuur');
INSERT INTO words VALUES (31591, 'silikiom', 'm', '', 'silicium');
INSERT INTO words VALUES (31592, 'silikon', 'm', '-où', 'silicone');
INSERT INTO words VALUES (31593, 'sili-mor', 'col', '', 'zeepalingen');
INSERT INTO words VALUES (31594, 'Sillan', 'meerv', '', 'Sorlingues');
INSERT INTO words VALUES (31595, 'Inizi Sillan', 'meerv', '', 'Sorlingues');
INSERT INTO words VALUES (31596, 'silo', 'm', '-ioù', 'silo');
INSERT INTO words VALUES (31597, 'siloañ', 'ww', '', 'opslaan in een silo');
INSERT INTO words VALUES (31598, 'siloerezh', 'm', '', 'het opslaan in een silo');
INSERT INTO words VALUES (31599, 'silogism', 'm', '-où', 'syllogisme, sluitrede');
INSERT INTO words VALUES (31600, 'silogismek', 'v', '', 'syllogistisch');
INSERT INTO words VALUES (31601, 'siluriat', 'v', '', 'silurisch');
INSERT INTO words VALUES (31602, 'Silvad', 'm', '', 'de Redder, de Heiland');
INSERT INTO words VALUES (31603, 'Silvan', 'mansnaam', '', 'Sylvain');
INSERT INTO words VALUES (31604, 'silvidigezh', 'v', '', 'heil, zaligheid');
INSERT INTO words VALUES (31605, 'silwink', 'v', '', 'in wankel evenwicht');
INSERT INTO words VALUES (31606, 'silzig', 'col', '', 'worsten');
INSERT INTO words VALUES (31607, 'silzigenner', 'm', '-ien', 'worstenmaker');
INSERT INTO words VALUES (31608, 'simant', 'm', '-où', 'cement');
INSERT INTO words VALUES (31609, 'simantañ', 'ww', '', 'cementeren, met cement bestrijken, met cement verbinden');
INSERT INTO words VALUES (31610, 'simanter', 'm', '-ien', 'cementwerker');
INSERT INTO words VALUES (31611, 'simant-grouanek', 'm', '', 'beton');
INSERT INTO words VALUES (31612, 'simant-houarnet', 'm', '', 'gewapend beton');
INSERT INTO words VALUES (31613, 'simant-kouchet', 'm', '', 'beton');
INSERT INTO words VALUES (31614, 'simant-kreñvaet', 'm', '', 'gewapend beton');
INSERT INTO words VALUES (31615, 'simarenn', 'v', '-où', 'samaar (lang kleed)');
INSERT INTO words VALUES (31616, 'simbalenn', 'v', '-où', 'cimbaal, bekken');
INSERT INTO words VALUES (31617, 'simbalennañ', 'ww', '', 'met cimbalen muziek maken');
INSERT INTO words VALUES (31618, 'simbalenner', 'm', '-ien', 'cimbaalspeler, bekkenist');
INSERT INTO words VALUES (31619, 'simetrek', 'v', '', 'symmetrisch');
INSERT INTO words VALUES (31620, 'simetriezh', 'v', '', 'symmetrie');
INSERT INTO words VALUES (31621, 'simfonek', 'v', '', 'symfonisch');
INSERT INTO words VALUES (31622, 'simfonienn', 'v', '-où', 'symfonie');
INSERT INTO words VALUES (31623, 'simiad', 'm', 'simidi', 'sjouwer, kruier');
INSERT INTO words VALUES (31624, 'simiadañ', 'ww', '', 'een vracht dragen op de rug');
INSERT INTO words VALUES (31625, 'similhoù', 'meerv', '', 'grimassen, maniertjes');
INSERT INTO words VALUES (31626, 'siminal', 'mv', '-ioù', 'schoorsteen');
INSERT INTO words VALUES (31627, 'simmañ', 'ww', '', 'klauteren, klimmen');
INSERT INTO words VALUES (31628, 'simmer', 'm', '-ien', 'klimmer');
INSERT INTO words VALUES (31629, 'simoniad', 'm', 'simonidi', 'man die schuldig is aan simonie');
INSERT INTO words VALUES (31630, 'simoniat', 'v', '', 'schuldig aan simonie');
INSERT INTO words VALUES (31631, 'simoniezh', 'v', '', 'simonie');
INSERT INTO words VALUES (31632, 'simoun', 'm', '', 'samoem (woestijnwind)');
INSERT INTO words VALUES (31633, 'simpl', 'v', '', 'eenvoudig');
INSERT INTO words VALUES (31634, 'simuc''h', 'm', '', 'het verstikken, onderdrukking, ; kortademigheid');
INSERT INTO words VALUES (31635, 'simuc''hiñ', 'ww', '', 'op zijn adem trappen, buiten adem raken ; zwart worden van het vuur zonder te branden');
INSERT INTO words VALUES (31636, 'simud', 'm', '', 'het stom zijn (onvrijwillig) ; verbijstering');
INSERT INTO words VALUES (31637, 'simudañ', 'ww', '', 'stom maken (van verbijstering, vrees ... )');
INSERT INTO words VALUES (31638, 'simudiñ', 'ww', '', 'bibberen van de kou');
INSERT INTO words VALUES (31639, 'simut', 'v', '', 'half stom');
INSERT INTO words VALUES (31640, 'sin', 'mv', '-où', 'teken; handtekening; voorteken ; war sin op het punt te, onder voorwendsel van');
INSERT INTO words VALUES (31641, 'sin', 'm', '', 'gegrien');
INSERT INTO words VALUES (31642, 'sin', 'v', '', 'fris, verfrissend (van het weer) ; versterkend gwenn-sin (zuiver wit), glas-sin (diep blauw - als de hemel na een onweer)');
INSERT INTO words VALUES (31643, 'Sina', 'v', '', 'China');
INSERT INTO words VALUES (31644, 'Sinaad', 'm', '', 'Sinaiz Chinees');
INSERT INTO words VALUES (31645, 'sinaat', 'v', '', 'Chinees');
INSERT INTO words VALUES (31646, 'sinac''h', 'v', '', 'zonder eetlust ; mager; gierig');
INSERT INTO words VALUES (31647, 'sinac''hañ', 'ww', '', 'mager/dor/gierig maken/worden');
INSERT INTO words VALUES (31648, 'sinadur', 'm', '-ioù', 'handtekening');
INSERT INTO words VALUES (31649, 'sinadurezh', 'v', '', 'frisheid van het weer');
INSERT INTO words VALUES (31650, 'sinaeg', 'm', '', 'Chinees (taal)');
INSERT INTO words VALUES (31651, 'sinaegour', 'm', '-ien', 'sinoloog');
INSERT INTO words VALUES (31652, 'sinaegouriezh', 'v', '', 'sinologie');
INSERT INTO words VALUES (31653, 'sinagogenn', 'v', '-où', 'synagoge');
INSERT INTO words VALUES (31654, 'sinal', 'ww', '', 'grienen');
INSERT INTO words VALUES (31655, 'sinañ', 'ww', '', 'ondertekenen');
INSERT INTO words VALUES (31656, 'sindikad', 'm', '-où', 'vakbond');
INSERT INTO words VALUES (31657, 'sindikadad', 'm', 'sindikadidi', 'lid van een vakbond');
INSERT INTO words VALUES (31658, 'sindikadel', 'v', '', 'vakbonds-, syndicaal');
INSERT INTO words VALUES (31659, 'sindikadeler', 'm', '-ien', 'syndicalist');
INSERT INTO words VALUES (31660, 'sindikadelezh', 'v', '', 'syndicalisme');
INSERT INTO words VALUES (31661, 'Sine', 'plaatsnaam', '', 'Séné');
INSERT INTO words VALUES (31662, 'sined', 'm', '-où', 'bladwijzer, lintje in een boek ; zegelring');
INSERT INTO words VALUES (31663, 'sinema', 'm', '-où', 'bioscoop');
INSERT INTO words VALUES (31664, 'siner', 'm', '-ien', 'ondertekenaar');
INSERT INTO words VALUES (31665, 'Singapor', 'plaatsnaam', '', 'Singapore');
INSERT INTO words VALUES (31666, 'sinkerc''h', 'col', '', 'dunne, fijne haver');
INSERT INTO words VALUES (31667, 'sinkl', 'm', '-ed', 'slanke man');
INSERT INTO words VALUES (31668, 'sinkl', 'v', '', 'slank');
INSERT INTO words VALUES (31669, 'sinklad', 'm', '-où', 'het spuiten, het opborrelen');
INSERT INTO words VALUES (31670, 'sinkladur', 'm', '-ioù', 'het spuiten, het opborrelen');
INSERT INTO words VALUES (31671, 'sinklañ', 'ww', '', 'krachtig spuiten/opborrelen');
INSERT INTO words VALUES (31672, 'sinod', 'm', '-où', 'synode');
INSERT INTO words VALUES (31673, 'sinodek', 'v', '', 'van de synode');
INSERT INTO words VALUES (31674, 'sinopl', 'm', '', 'sinopel');
INSERT INTO words VALUES (31675, 'sintaks', 'm', '-où', 'syntaxis');
INSERT INTO words VALUES (31676, 'sintaksel', 'v', '', 'syntactisch');
INSERT INTO words VALUES (31677, 'sintezek', 'v', '', 'synthetisch');
INSERT INTO words VALUES (31678, 'sintezekaat', 'ww', '', 'synthetiseren, samenvatten');
INSERT INTO words VALUES (31679, 'sintezenn', 'v', '-où', 'synthese');
INSERT INTO words VALUES (31680, 'sintoad', 'm', 'sintoiz', 'shintoïst');
INSERT INTO words VALUES (31681, 'sintoegezh', 'v', '', 'shintoïsme');
INSERT INTO words VALUES (31682, 'sintr', 'm', '-où', 'schoor, stut');
INSERT INTO words VALUES (31683, 'sintrañ', 'ww', '', 'schoren, stutten');
INSERT INTO words VALUES (31684, 'sinus', 'v', '', 'huilerig');
INSERT INTO words VALUES (31685, 'sinuz', 'm', '-ioù', 'holte (anatomie); sinus (wiskunde)');
INSERT INTO words VALUES (31686, 'sinuzit', 'm', '-où', 'holteontsteking , sinusitis');
INSERT INTO words VALUES (31687, 'sinuzoidel', 'v', '', 'sinusvormig (wiskunde)');
INSERT INTO words VALUES (31688, 'Sinzag', 'plaatsnaam', '', 'Inzinzac');
INSERT INTO words VALUES (31689, 'sioc''han', 'm', '-ed', 'misgeboorte, onvoldragen vrucht');
INSERT INTO words VALUES (31690, 'sioc''hanidigezh', 'v', '', 'het zwak/krachteloos worden');
INSERT INTO words VALUES (31691, 'sioc''haniñ', 'ww', '', 'zwak/krachteloos worden');
INSERT INTO words VALUES (31692, 'Sion', 'plaatsnaam', '', 'Sion');
INSERT INTO words VALUES (31693, 'sionad', 'm', '', 'sioniz zionist');
INSERT INTO words VALUES (31694, 'sionegezh', 'v', '', 'zionisme');
INSERT INTO words VALUES (31695, 'sioul', 'v', '', 'stil, kalm, vredig');
INSERT INTO words VALUES (31696, 'sioulaat', 'ww', '', 'kalmeren, stil worden');
INSERT INTO words VALUES (31697, 'siouladur', 'm', '-ioù', 'het tot rust komen/brengen');
INSERT INTO words VALUES (31698, 'sioulañs', 'v', '', 'kalmte, rust, stilte');
INSERT INTO words VALUES (31699, 'sioulaus', 'v', '', 'rust/kalmte brengend');
INSERT INTO words VALUES (31700, 'sioulded', 'v', '', 'stilte, kalmte, rust');
INSERT INTO words VALUES (31701, 'sioulder', 'm', '', 'stilte, kalmte, rust');
INSERT INTO words VALUES (31702, 'siprez', 'col', '', 'cipressen');
INSERT INTO words VALUES (31703, 'sired', 'm', '-où', 'mantel van wasdoek');
INSERT INTO words VALUES (31704, 'Siria', 'v', '', 'Syrië');
INSERT INTO words VALUES (31705, 'sirius', 'v', '', 'ernstig');
INSERT INTO words VALUES (31706, 'siriusaat', 'ww', '', 'ernstig worden/maken');
INSERT INTO words VALUES (31707, 'siriusted', 'v', '', 'ernst');
INSERT INTO words VALUES (31708, 'siriuster', 'm', '', 'ernst');
INSERT INTO words VALUES (31709, 'sirk', 'm', '-où', 'cirkus');
INSERT INTO words VALUES (31710, 'siroko', 'm', '', 'sirocco');
INSERT INTO words VALUES (31711, 'sirop', 'm', '', 'siroop');
INSERT INTO words VALUES (31712, 'siros', 'm', '', 'siroop');
INSERT INTO words VALUES (31713, 'sisal', 'm', '', 'sisal');
INSERT INTO words VALUES (31714, 'sismograf', 'm', '-où', 'seismograaf');
INSERT INTO words VALUES (31715, 'sismologiezh', 'v', '', 'seismologie');
INSERT INTO words VALUES (31716, 'sistr', 'm', '-où', 'cider');
INSERT INTO words VALUES (31717, 'sistra', 'ww', 'sistraet,  sistret', 'cider halen ; (te) veel cider drinken');
INSERT INTO words VALUES (31718, 'sistraer', 'm', '-ien', 'man die cider haalt ; zuiper van cider');
INSERT INTO words VALUES (31719, 'sistrerezh', 'v', '-ioù', 'ciderfabriek');
INSERT INTO words VALUES (31720, 'sitoian', 'm', '-ed', 'burger');
INSERT INTO words VALUES (31721, 'sitroñs', 'col', ', @@m		## -où', 'citroen');
INSERT INTO words VALUES (31722, 'sitroñsadez', 'v', '', 'kwast, citroensap');
INSERT INTO words VALUES (31723, 'sitroñsenn', 'v', '-ed', 'citroenboom');
INSERT INTO words VALUES (31724, 'sitrouilhez', 'col', '', 'pompoenen');
INSERT INTO words VALUES (31725, 'sius', 'v', '', 'gebreken veroorzakend');
INSERT INTO words VALUES (31726, 'sivelenn', 'v', '-où', 'bretel, buikriem');
INSERT INTO words VALUES (31727, 'sivelennañ', 'ww', '', 'met een bretel/buikriem vastmaken');
INSERT INTO words VALUES (31728, 'sivi', 'col', '', 'aardbeien');
INSERT INTO words VALUES (31729, 'sivia', 'ww', 'siviaet,  siviet', 'aardbeien plukken');
INSERT INTO words VALUES (31730, 'sivieg', 'v', '-i', '-où aardbeienveld');
INSERT INTO words VALUES (31731, 'siviek', 'v', '', 'met veel aardbeien');
INSERT INTO words VALUES (31732, 'sivienn', 'v', '-ed', 'aardbeiplant');
INSERT INTO words VALUES (31733, 'sivi-gwez', 'col', '', 'arbouses (vrucht uit de Midi)');
INSERT INTO words VALUES (31734, 'sivolez', 'col', '', 'bieslook');
INSERT INTO words VALUES (31735, 'siwadenn', 'v', '-où', 'geweeklaag, gekerm');
INSERT INTO words VALUES (31736, 'siwazh', 'bw', '', 'helaas, ongelukkig genoeg ; siwazh Doue ! God helpe ons/mij');
INSERT INTO words VALUES (31737, 'Siz', 'plaatsnaam', '', 'Sixt');
INSERT INTO words VALUES (31738, 'sizailh', 'v', '-où', 'schaar');
INSERT INTO words VALUES (31739, 'sizailhañ', 'ww', '', 'knippen met een schaar');
INSERT INTO words VALUES (31740, 'sizhun', 'v', '-ioù', 'week; war ar sizhun tijdens de week ');
INSERT INTO words VALUES (31741, 'sizhun-briedelezh', 'v', 'sizhunioù-priedelezh', 'wittebroodsweken');
INSERT INTO words VALUES (31742, 'sizhuner', 'm', '-ien', 'persoon met weekdienst');
INSERT INTO words VALUES (31743, 'sizhuniad', 'v', '-où', 'werk verricht in een week');
INSERT INTO words VALUES (31744, 'sizhuniat', 'v', '', 'wekelijks');
INSERT INTO words VALUES (31745, 'sizhuniek', 'v', '', 'wekelijks');
INSERT INTO words VALUES (31746, 'sizhunvezh', 'v', '-ioù', 'duur van een week');
INSERT INTO words VALUES (31747, 'sizhunvezhiad', 'v', '-où', 'werk verricht in een week');
INSERT INTO words VALUES (31748, 'sizhunvezhiek', 'v', '', 'wekelijks');
INSERT INTO words VALUES (31749, 'Sizun', 'plaatsnaam', '', 'Sizun');
INSERT INTO words VALUES (31750, 'skabell', 'v', '-où', 'skebell// bankje, krukje, klein trapje');
INSERT INTO words VALUES (31751, 'skabeller', 'm', '-ien', 'maker van kleine banken/trappen');
INSERT INTO words VALUES (31752, 'Skaer', 'plaatsnaam', '', 'Scaër');
INSERT INTO words VALUES (31753, 'skaf', 'm', '-ioù', 'skefien// bootje, schuit');
INSERT INTO words VALUES (31754, 'skalf', 'm', '-où', 'spleet, barst ; kloofje (in de huid) ; plaats tussen de vingers ; vertakking (in boom enz.) ; splitsing in tweeën');
INSERT INTO words VALUES (31755, 'skalfañ', 'ww', '', 'splijten, barsten ; de vingers spreiden ; vertakken');
INSERT INTO words VALUES (31756, 'skalfant', 'v', '', 'splijtend (van zeewier)');
INSERT INTO words VALUES (31757, 'skalfenn', 'v', '-où', 'spleet, barst ; kloofje (in de huid)');
INSERT INTO words VALUES (31758, 'skalier', 'vm', '-où', 'trap ; haag van meidoorn');
INSERT INTO words VALUES (31759, 'skamp', 'm', '', 'panische angst');
INSERT INTO words VALUES (31760, 'skampadeg', 'v', '-où', 'aftocht in verwarring');
INSERT INTO words VALUES (31761, 'skampañ', 'ww', '', 'zijn biezen pakken, in verwarring vluchten');
INSERT INTO words VALUES (31762, 'skañbenn', 'v', '', 'onbezonnen');
INSERT INTO words VALUES (31763, 'skañbennadurezh', 'v', '', 'onbezonnenheid');
INSERT INTO words VALUES (31764, 'skañbenneg', 'm', 'skañbenneien', 'onbezonnen man');
INSERT INTO words VALUES (31765, 'skañbennek', 'v', '', 'onbezonnen');
INSERT INTO words VALUES (31766, 'skañbennidigezh', 'v', '', 'onbezonnenheid');
INSERT INTO words VALUES (31767, 'skañbenniñ', 'ww', '', 'onbezonnen worden , een beetje gek worden ; het hoofd verliezen');
INSERT INTO words VALUES (31768, 'skañboellik', 'v', '', 'hersenloos, onbezonnen ; wispelturig');
INSERT INTO words VALUES (31769, 'skandal', 'm', '', 'berisping, vermaning, standje ; ruzie, herrie');
INSERT INTO words VALUES (31770, 'skandalat', 'ww', '', 'berispen, vermanen ; ruzie maken, herrie schoppen');
INSERT INTO words VALUES (31771, 'skandinaveg', 'm', '', 'Scandinavische taal');
INSERT INTO words VALUES (31772, 'skandinavek', 'v', '', 'in een Scandinavische taal');
INSERT INTO words VALUES (31773, 'Skandinavia', 'v', '', 'Scandinavië');
INSERT INTO words VALUES (31774, 'Skandinaviad', 'm', '', 'Skandinaviz Scandinaviër');
INSERT INTO words VALUES (31775, 'skandinaviat', 'v', '', 'Scandinavisch');
INSERT INTO words VALUES (31776, 'skant', 'col', '', 'schubben (vis); schilfers (haar)');
INSERT INTO words VALUES (31777, 'skantañ', 'ww', '', 'schubbig worden/maken');
INSERT INTO words VALUES (31778, 'skant-baot', 'col', '', 'schild van schildpad');
INSERT INTO words VALUES (31779, 'skanteg', 'm', '-ed', 'skanteien// met de voorn verwante zoetwatervis');
INSERT INTO words VALUES (31780, 'skantek', 'v', '', 'schubbig');
INSERT INTO words VALUES (31781, 'skantennañ', 'ww', '', 'schubbig worden/maken ; in dunne plakjes afsnijden ; een huid vol builen hebben (als een melaatse)');
INSERT INTO words VALUES (31782, 'skantenneg', 'm', 'skantenneien', 'melaatse in vergevorderde toestand');
INSERT INTO words VALUES (31783, 'skantennek', 'v', '', 'schubbig');
INSERT INTO words VALUES (31784, 'skant-houarn', 'col', '', 'slakken, sintels');
INSERT INTO words VALUES (31785, 'skant-maen', 'col', '', 'talkpoeder');
INSERT INTO words VALUES (31786, 'skant-sant-Fiakr', 'col', '', 'talkpoeder');
INSERT INTO words VALUES (31787, 'skantvaen', 'm', '', 'mica, glimmer');
INSERT INTO words VALUES (31788, 'skañv', 'v', '', 'licht');
INSERT INTO words VALUES (31789, 'skañvaat', 'ww', '', 'licht maken/worden ; verzachten, verzwakken, verminderen');
INSERT INTO words VALUES (31790, 'skañvadur', 'm', '-ioù', 'het licht maken ; het verzachten, het verzwakken');
INSERT INTO words VALUES (31791, 'skañvadurezh', 'v', '', 'lichtheid van geest, onbezonnenheid');
INSERT INTO words VALUES (31792, 'skañvaenn', 'v', '-où', '(een) verlichting, (een) vermindering');
INSERT INTO words VALUES (31793, 'skañvded', 'v', '', 'lichtheid');
INSERT INTO words VALUES (31794, 'skañvder', 'm', '', 'lichtheid');
INSERT INTO words VALUES (31795, 'skañvelard', 'm', '-ed', 'onbezonnen kerel');
INSERT INTO words VALUES (31796, 'skañvelezh', 'v', '', 'lichtheid van geest, onbezonnenheid');
INSERT INTO words VALUES (31797, 'skaodu', 'col', '', 'brand in het koren');
INSERT INTO words VALUES (31798, 'skaoduañ', 'ww', '', 'aangetast zijn door brand (koren)');
INSERT INTO words VALUES (31799, 'skaoñ', 'mv', '-ioù', 'skiñvier// bank, kruk ; kleine trap');
INSERT INTO words VALUES (31800, 'skaoñek', 'v', '', 'met banken');
INSERT INTO words VALUES (31801, 'skaoñ-laonek', 'mv', '', 'hekel (werktuig)');
INSERT INTO words VALUES (31802, 'skaot', 'm', '', 'verbranding door hete vloeistof, de zon, netels enz.');
INSERT INTO words VALUES (31803, 'skaotadur', 'm', '-ioù', 'het uitwassen met heet water; het verschroeien');
INSERT INTO words VALUES (31804, 'skaotañ', 'ww', '', 'met heet water uitwassen; (ver)branden (door de zon enz.)');
INSERT INTO words VALUES (31805, 'skaotenn', 'v', '-où', 'soort soesje');
INSERT INTO words VALUES (31806, 'skaotenner', 'm', '-ien', 'bakker/verkoper van soesjes');
INSERT INTO words VALUES (31807, 'skaoter', 'm', '-ien', 'bordenwasser in restaurant');
INSERT INTO words VALUES (31808, 'skaoterez', 'v', '-ed', 'afwasmachine');
INSERT INTO words VALUES (31809, 'skaotil', 'm', '', 'meststof uit de zee');
INSERT INTO words VALUES (31810, 'skaout', 'm', '-ed', 'boy-scout, padvinder, verkenner');
INSERT INTO words VALUES (31811, 'skaoutelezh', 'v', '', 'scoutisme, padvinderij');
INSERT INTO words VALUES (31812, 'skapular', 'm', '-ioù', 'scapulier');
INSERT INTO words VALUES (31813, 'skar', 'm', '-où', 'wijdbeense stap');
INSERT INTO words VALUES (31814, 'skarañ', 'ww', '', 'wijdbeens stappen ; de benen spreiden ; zijn biezen pakken');
INSERT INTO words VALUES (31815, 'skarbellek', 'v', '', 'lomp stappend');
INSERT INTO words VALUES (31816, 'skarbelliñ', 'ww', '', 'lomp stappen');
INSERT INTO words VALUES (31817, 'skarbet', 'v', '', 'lomp stappend');
INSERT INTO words VALUES (31818, 'skarbotiñ', 'ww', '', 'vermorzelen (fam)');
INSERT INTO words VALUES (31819, 'skarbouklenn', 'v', '-où', ', skarboukloù// karbonkel (hoogrode granaat)');
INSERT INTO words VALUES (31820, 'skarillañ', 'ww', '', '(doen) barsten');
INSERT INTO words VALUES (31821, 'skarin', 'm', '', 'droogmakende wind');
INSERT INTO words VALUES (31822, 'skarin', 'v', '', 'droogmakend (wind)');
INSERT INTO words VALUES (31823, 'skarinañ', 'ww', '', 'droog maken, drogen (sprekend van de wind)');
INSERT INTO words VALUES (31824, 'skarineg', 'm', 'skarineien', 'man met lange benen');
INSERT INTO words VALUES (31825, 'skarinek', 'v', '', 'langbenig');
INSERT INTO words VALUES (31826, 'skarleg', 'm', '', 'scharlaken');
INSERT INTO words VALUES (31827, 'skarlek', 'v', '', 'scharlaken(rood)');
INSERT INTO words VALUES (31828, 'skarn', 'v', '', 'ontvleesd, uitgemergeld');
INSERT INTO words VALUES (31829, 'skarnil', 'm', '-où', 'droogmakende wind ; zonnengloed ; kloofje in de huid ; barst in droge grond');
INSERT INTO words VALUES (31830, 'skarnil', 'v', '', 'droogmakend (wind)');
INSERT INTO words VALUES (31831, 'skarnilañ', 'ww', '', '(uit)drogen ; bronzen van de zon ; barsten, splijten');
INSERT INTO words VALUES (31832, 'skarnilek', 'v', '', 'uitgedroogd ; gebronsd van de zon ; met kloven, met barsten');
INSERT INTO words VALUES (31833, 'skarnilus', 'v', '', '(uit)drogend ; bruinend, tanend ; barstend');
INSERT INTO words VALUES (31834, 'skarolez', 'col', '', 'sla-andijvie');
INSERT INTO words VALUES (31835, 'skarr', 'm', '-où', 'barst, spleet ; kloofje in de huid');
INSERT INTO words VALUES (31836, 'skarrañ', 'ww', '', 'barsten, splijten, scheuren ; kloven krijgen in de huid');
INSERT INTO words VALUES (31837, 'skars', 'v', '', 'zeldzaam ; dun, tenger ; krenterig');
INSERT INTO words VALUES (31838, 'skarsaat', 'ww', '', 'zeldzaam worden ; dunner/kleiner/korter worden');
INSERT INTO words VALUES (31839, 'skarsted', 'v', '', 'zeldzaamheid ; pietluttigheid, armzaligheid ; krenterigheid');
INSERT INTO words VALUES (31840, 'skarster', 'm', '', 'zeldzaamheid ; pietluttigheid, armzaligheid ; krenterigheid');
INSERT INTO words VALUES (31841, 'skarvadur', 'm', '-ioù', 'het aan elkaar hechten');
INSERT INTO words VALUES (31842, 'skarvañ', 'ww', '', '(twee uiteinden) aan elkaar hechten/vastmaken');
INSERT INTO words VALUES (31843, 'skarvennek', 'v', '', 'getakt, vol (fijne) takken');
INSERT INTO words VALUES (31844, 'skarver', 'm', '-ien', 'man die twee uiteinden hecht ; wonderdokter voor botbreuken');
INSERT INTO words VALUES (31845, 'skarzh', 'm', '', 'het reinigen, het schoonmaken, het leeghalen, het opruimen');
INSERT INTO words VALUES (31846, 'skarzh', 'v', '', 'schoon(gemaakt), leeg(gehaald), opgeruimd');
INSERT INTO words VALUES (31847, 'skarzhadeg', 'v', '-où', 'zuivering (politiek e.a.)');
INSERT INTO words VALUES (31848, 'skarzhadur', 'm', '-ioù', 'het reinigen, het schoonmaken, het leeghalen, het opruimen ; puin, afbraak ; het schoorsteenvegen');
INSERT INTO words VALUES (31849, 'skarzhañ', 'ww', '', 'schoonmaken ; ledigen; eruit zetten, eruit jagen, wegnemen ; zijn biezen pakken; uitzuigen, ruïneren ');
INSERT INTO words VALUES (31850, 'skarzh-dent', 'm', 'skarzhoù-dent', 'tandenstoker');
INSERT INTO words VALUES (31851, 'skarzher', 'm', '-ien', 'schoonmaker, man die opruimt ');
INSERT INTO words VALUES (31852, 'skarzher', 'm', '-ioù', 'schoonmaakproduct , schoonmaaktoestel');
INSERT INTO words VALUES (31853, 'skarzherezh', 'm', '-ioù', 'het reinigen, het schoonmaken, het leeghalen, het opruimen ; het schoorsteenvegen');
INSERT INTO words VALUES (31854, 'skarzher-privezioù', 'm', '', 'skarzherien-brivezioù beerputleger');
INSERT INTO words VALUES (31855, 'skarzherezh-privezioù', 'm', '', 'het legen van beerputten');
INSERT INTO words VALUES (31856, 'skarzher-siminalioù', 'm', '', 'schoorsteenveger');
INSERT INTO words VALUES (31857, 'skarzh-erc''h', 'm', 'skarzhoù-erc''h', 'sneeuwruimer');
INSERT INTO words VALUES (31858, 'skarzh-ivinoù', 'm', '', 'nagelvijltje');
INSERT INTO words VALUES (31859, 'skarzh-skouarn', 'm', '', 'oorlepeltje');
INSERT INTO words VALUES (31860, 'skarzhus', 'v', '', 'reinigend ; purgerend');
INSERT INTO words VALUES (31861, 'skas', 'm', '-où', 'stelt');
INSERT INTO words VALUES (31862, 'skasek', 'v', '', 'lomp/onelegant stappend');
INSERT INTO words VALUES (31863, 'skav', 'col', '', 'vlieren');
INSERT INTO words VALUES (31864, 'skav-bihan', 'col', '', 'soort vlier');
INSERT INTO words VALUES (31865, 'skaveg', 'v', '-i', '-où plaats met veel vlieren');
INSERT INTO words VALUES (31866, 'skavek', 'v', '', 'met veel vlieren');
INSERT INTO words VALUES (31867, 'skavenn', 'v', '-où', '(houten tap)kraan ; (blaas)pijp');
INSERT INTO words VALUES (31868, 'skavennek', 'v', '', 'met veel vlieren');
INSERT INTO words VALUES (31869, 'skav-gwrac''h', 'col', '', 'esdoornen');
INSERT INTO words VALUES (31870, 'skav-gwrac''h-gwenn', 'col', '', 'sycomoren');
INSERT INTO words VALUES (31871, 'skebell', 'meerv', '', 'van skabell bankjes, krukjes');
INSERT INTO words VALUES (31872, 'sked', 'm', '', 'glans, schittering');
INSERT INTO words VALUES (31873, 'sked-disked', 'v', '', 'met veranderende weerschijn ; gevlamd');
INSERT INTO words VALUES (31874, 'skediñ', 'ww', '', 'glanzen');
INSERT INTO words VALUES (31875, 'skedus', 'v', '', 'glanzend, schitterend, stralend');
INSERT INTO words VALUES (31876, 'skedusaat', 'ww', '', 'glanzend worden/maken');
INSERT INTO words VALUES (31877, 'skefien', 'meerv', '', 'van skaf bootjes, schuiten');
INSERT INTO words VALUES (31878, 'skeiñ', 'ww', '', '(stam sko-) skoet slaan; werpen; gaan (etrezek, war-du naar) ; gericht zijn (war op) ');
INSERT INTO words VALUES (31879, 'skej', 'm', '-où', 'snede, insnijding');
INSERT INTO words VALUES (31880, 'skejadenn', 'v', '-où', '(een) snede, (een) insnijding');
INSERT INTO words VALUES (31881, 'skejadur', 'm', '-ioù', 'het (in)snijden');
INSERT INTO words VALUES (31882, 'skejañ', 'ww', '', 'snijden, insnijden');
INSERT INTO words VALUES (31883, 'skejenn', 'v', '-où', 'ingesneden deel ; schijf, snede ; doorsnede');
INSERT INTO words VALUES (31884, 'skejus', 'v', '', 'snijdend, scherp');
INSERT INTO words VALUES (31885, 'skelp', 'v', '', 'schuin afgeslepen');
INSERT INTO words VALUES (31886, 'skeltr', 'v', '', 'droog en koud (het weer) ; helder (water)');
INSERT INTO words VALUES (31887, 'skeltrenn', 'v', '-où', 'scherf, snipper (hout enz.) ; knuppel (fam)');
INSERT INTO words VALUES (31888, 'skeltrennañ', 'ww', '', 'er met de knuppel van langs geven');
INSERT INTO words VALUES (31889, 'skendilig', 'v', '-ed', 'zwaluw');
INSERT INTO words VALUES (31890, 'skerb', 'mv', '-où', 'sjaal');
INSERT INTO words VALUES (31891, 'skerb,  skerbet', 'v', '', 'schuin afgeslepen');
INSERT INTO words VALUES (31892, 'sketch', 'm', '-où', 'sketch');
INSERT INTO words VALUES (31893, 'skeud', 'm', '-où', 'slagschaduw; silhouet ');
INSERT INTO words VALUES (31894, 'skeudek', 'v', '', 'schaduwrijk');
INSERT INTO words VALUES (31895, 'skeudenn', 'v', '-où', 'beeld, illustratie');
INSERT INTO words VALUES (31896, 'skeudennadur', 'm', '-ioù', 'het afbeelden ; het beschrijven ; allegorie');
INSERT INTO words VALUES (31897, 'skeudennadurel', 'v', '', 'beschrijvend ; allegorisch');
INSERT INTO words VALUES (31898, 'skeudennaouadur', 'm', '-ioù', 'het illustreren (van boek enz.)');
INSERT INTO words VALUES (31899, 'skeudennaouañ', 'ww', '', 'illustreren (boek enz.)');
INSERT INTO words VALUES (31900, 'skeudennaouek', 'v', '', 'geïllustreerd');
INSERT INTO words VALUES (31901, 'skeudennaouer', 'm', '-ien', 'illustrator');
INSERT INTO words VALUES (31902, 'skeudennek', 'v', '', 'geïllustreerd');
INSERT INTO words VALUES (31903, 'skeudennel', 'v', '', 'het beeld betreffend, grafisch');
INSERT INTO words VALUES (31904, 'skeudennerezh', 'm', '', 'het weergeven bij middel van een beeld, het beschrijven');
INSERT INTO words VALUES (31905, 'skeudenniñ', 'ww', '', 'weergeven ; uitbeelden ; beschrijven');
INSERT INTO words VALUES (31906, 'skeudenn-lavar', 'v', '', 'metafoor');
INSERT INTO words VALUES (31907, 'skeudennour', 'm', '-ien', 'beeldend kunstenaar');
INSERT INTO words VALUES (31908, 'skeudennouriezh', 'v', '', 'kunst van de grafische uitbeelding');
INSERT INTO words VALUES (31909, 'skeudennus', 'v', '', 'beelden voortbrengend ; expressief');
INSERT INTO words VALUES (31910, 'skeudenroller', 'm', '-ioù', 'videorecorder');
INSERT INTO words VALUES (31911, 'skeudik', 'v', '', 'schichtig (paard) ; moeilijk, gewaagd, hachelijk');
INSERT INTO words VALUES (31912, 'skeudus', 'v', '', 'schaduwrijk');
INSERT INTO words VALUES (31913, 'skeul', 'v', '-ioù', 'ladder');
INSERT INTO words VALUES (31914, 'skeulel', 'v', '', 'karakteristiek voor een toonaard (muziek)');
INSERT INTO words VALUES (31915, 'skeulenn', 'v', '-où', 'toonladder');
INSERT INTO words VALUES (31916, 'skeulgan', 'm', '-où', 'toonladder');
INSERT INTO words VALUES (31917, 'skeuliad', 'v', '-où', 'schaal, schaalverdeling');
INSERT INTO words VALUES (31918, 'skeuliadañ', 'ww', '', 'op een bepaalde schaal plaatsen ; van afstand tot afstand plaatsen');
INSERT INTO words VALUES (31919, 'skeuliadur', 'm', 'b-ioù', 'het beklimmen, het bestijgen (met een ladder)');
INSERT INTO words VALUES (31920, 'skeuliañ', 'ww', 'skeuliet, skeuliataet, skeuliatet', 'beklinnen, bestijgen (meteen ladder)');
INSERT INTO words VALUES (31921, 'skeuliata', 'ww', 'skeuliet, skeuliataet, skeuliatet', 'beklinnen, bestijgen (meteen ladder)');
INSERT INTO words VALUES (31922, 'skeul-renk', 'v', '', 'hiërarchie');
INSERT INTO words VALUES (31923, 'skeulrenkel', 'v', '', 'hiërarchisch');
INSERT INTO words VALUES (31924, 'skeutrenn', 'v', '-où', 'wolk die fijne regen brengt, met wind');
INSERT INTO words VALUES (31925, 'skevent', 'meerv', '', 'longen');
INSERT INTO words VALUES (31926, 'skeventel', 'v', '', 'long-, van de longen');
INSERT INTO words VALUES (31927, 'ski', 'm', '-où', 'ski');
INSERT INTO words VALUES (31928, 'skiañ', 'ww', '', 'skiën');
INSERT INTO words VALUES (31929, 'skiant', 'v', '-où', 'verstand, rede; kennis, wetenschap');
INSERT INTO words VALUES (31930, 'skiant-desket', 'v', '', 'ervaring');
INSERT INTO words VALUES (31931, 'skiantek', 'v', '', 'zinvol');
INSERT INTO words VALUES (31932, 'skiantel', 'v', '', 'betrekking hebbend op de zintuigen ; wetenschappelijk');
INSERT INTO words VALUES (31933, 'skiantelezh', 'v', '', 'wetenschappelijk karakter');
INSERT INTO words VALUES (31934, 'skiantour', 'm', '-ien', 'wetenschapper');
INSERT INTO words VALUES (31935, 'skiantouriezh', 'v', '', 'wetenschap');
INSERT INTO words VALUES (31936, 'skiant-pren', 'v', '', 'ervaring, deskundigheid');
INSERT INTO words VALUES (31937, 'skiant-prenañ', 'v', '', 'ervaring, deskundigheid');
INSERT INTO words VALUES (31938, 'skiant-prenet', 'v', '', 'ervaring, deskundigheid');
INSERT INTO words VALUES (31939, 'skiant-vat', 'v', '', 'gezond verstand, rede');
INSERT INTO words VALUES (31940, 'skid', 'v', '', 'diarree (fam)');
INSERT INTO words VALUES (31941, 'skidañ', 'ww', '', 'diarree hebben');
INSERT INTO words VALUES (31942, 'skiderezh', 'm', '', 'diarree');
INSERT INTO words VALUES (31943, 'skidiñ', 'ww', '-@@stam		##sko-,  skodet', 'de stronken wegnemen ; ontginnen');
INSERT INTO words VALUES (31944, 'skier', 'm', '-ien', 'skiër');
INSERT INTO words VALUES (31945, 'skign', 'm', '', 'verspreiding, versnippering, verstrooiing');
INSERT INTO words VALUES (31946, 'skignadur', 'm', '-ioù', 'het verspreiden, het verstrooien, het versnipperen');
INSERT INTO words VALUES (31947, 'skignan', 'm', '-ed', 'kikvors');
INSERT INTO words VALUES (31948, 'skignañ', 'ww', '', 'verspreiden, versnipperen; verbreiden ; uitzenden (radio)');
INSERT INTO words VALUES (31949, 'skigner', 'm', '-ien', 'verspreider, verbreider');
INSERT INTO words VALUES (31950, 'skignerezh', 'm', '', 'het verspreiden, het verbreiden ; propaganda');
INSERT INTO words VALUES (31951, 'skijañ', 'ww', '', 'ervandoor gaan, ''m smeren');
INSERT INTO words VALUES (31952, 'skilbaotr', 'm', '-ed', 'dreumes ; meisje met jongensmanieren');
INSERT INTO words VALUES (31953, 'skildrenk', 'v', '', 'een beetje zuur');
INSERT INTO words VALUES (31954, 'skilf', 'm', '-où', 'klauw ; slagtand');
INSERT INTO words VALUES (31955, 'skilfad', 'm', '-où', 'slag met de klauwen');
INSERT INTO words VALUES (31956, 'skilfadenn', 'v', '-où', 'slag met de klauwen');
INSERT INTO words VALUES (31957, 'skilfañ', 'ww', '', 'klauwen');
INSERT INTO words VALUES (31958, 'skilfek', 'v', '', 'met klauwen ; met slagtanden');
INSERT INTO words VALUES (31959, 'skilfenn', 'v', '-où', 'houtsplinter');
INSERT INTO words VALUES (31960, 'skilfennañ', 'ww', '', 'in splinters vallen, versplinteren');
INSERT INTO words VALUES (31961, 'skilling', 'm', '-où', 'shilling');
INSERT INTO words VALUES (31962, 'skiltr', 'v', '', 'scherp, doordringend (geluid)');
INSERT INTO words VALUES (31963, 'skiltradeg', 'v', '-où', 'geheel van scherpe geluiden');
INSERT INTO words VALUES (31964, 'skiltrañ', 'ww', '', 'weerklinken, weergalmen');
INSERT INTO words VALUES (31965, 'skiltr-mouezh', 'm', '', 'klemtoon, intonatie');
INSERT INTO words VALUES (31966, 'skiltrus', 'v', '', 'scherp, doordringend (geluid)');
INSERT INTO words VALUES (31967, 'skin', 'm', '-où', 'straal, straling ; spaak');
INSERT INTO words VALUES (31968, 'skinadur', 'm', '-ioù', 'het stralen');
INSERT INTO words VALUES (31969, 'skinañ', 'ww', '', 'van spaken voorzien ; stralen ; over de radio uitzenden');
INSERT INTO words VALUES (31970, 'skinardivink', 'm', '-où', 'radiotoestel');
INSERT INTO words VALUES (31971, 'skinarouez', 'v', '-ioù', 'radiosignaal');
INSERT INTO words VALUES (31972, 'skinarouezerezh', 'm', '', 'het doorgeven van radiosignalen');
INSERT INTO words VALUES (31973, 'skinarvest', 'm', '-où', 'televisieprogramma');
INSERT INTO words VALUES (31974, 'skinbellsellerez', 'v', '-ed', 'radiotelescoop');
INSERT INTO words VALUES (31975, 'skinbrezegenn', 'v', '-où', 'radiotoespraak');
INSERT INTO words VALUES (31976, 'skinc''hoari', 'm', '-où', 'radiospel');
INSERT INTO words VALUES (31977, 'skinc''hoarier', 'm', '-ien', 'acteur in radiospel');
INSERT INTO words VALUES (31978, 'skindommañ', 'ww', '', 'opwarmen door straling');
INSERT INTO words VALUES (31979, 'skindommerez', 'v', '-ed', 'radiator');
INSERT INTO words VALUES (31980, 'skindommerezh', 'm', '', 'het opwarmen door straling');
INSERT INTO words VALUES (31981, 'skinenn', 'v', '-où', 'straal');
INSERT INTO words VALUES (31982, 'skinerezh', 'm', '', 'het stralen, straling');
INSERT INTO words VALUES (31983, 'skingas', 'ww', 'skingaset', 'uitzenden over de radio');
INSERT INTO words VALUES (31984, 'skingasadenn', 'v', '-où', '(een) radiouitzending');
INSERT INTO words VALUES (31985, 'skingaser', 'm', '-ioù', 'radiozender');
INSERT INTO words VALUES (31986, 'skingaserezh', 'm', '', 'radiouitzending');
INSERT INTO words VALUES (31987, 'skingelaouer', 'm', '-ien', 'radioreporter');
INSERT INTO words VALUES (31988, 'skingelaouerezh', 'm', '', 'informatie over de radio, radioreportage');
INSERT INTO words VALUES (31989, 'skingelaouiñ', 'ww', '', 'over de radio informeren');
INSERT INTO words VALUES (31990, 'skingemenn', 'm', '-où', 'radioprogramma');
INSERT INTO words VALUES (31991, 'skingemenn', 'ww', 'skingemennet', 'over de radio waarschuwen');
INSERT INTO words VALUES (31992, 'skingomz', 'm', '-ioù', 'radio, radiofonie');
INSERT INTO words VALUES (31993, 'skingomz', 'ww', 'skingomzet', 'over de radio uitzenden');
INSERT INTO words VALUES (31994, 'skingomzer', 'm', '-ioù', 'radiotoestel');
INSERT INTO words VALUES (31995, 'skingomzerez', 'v', '', 'radiotoestel');
INSERT INTO words VALUES (31996, 'skingomzerezh', 'm', '', 'het uitzenden, radiofonie');
INSERT INTO words VALUES (31997, 'skinlec''h', 'm', '-ioù', 'radiozender (gebouw)');
INSERT INTO words VALUES (31998, 'skinoberius', 'v', '', 'radioactief');
INSERT INTO words VALUES (31999, 'skinoberiusted', 'v', '', 'radioactiviteit');
INSERT INTO words VALUES (32000, 'skinoberiuster', 'm', '', 'radioactiviteit');
INSERT INTO words VALUES (32001, 'skinoniel', 'v', '', 'radiologisch');
INSERT INTO words VALUES (32002, 'skinoniour', 'm', '-ien', 'radioloog');
INSERT INTO words VALUES (32003, 'skinskeudenn', 'v', '-où', 'radiografie');
INSERT INTO words VALUES (32004, 'skinskeudenniñ', 'ww', '', 'een radiografie maken');
INSERT INTO words VALUES (32005, 'skinsonerezh', 'm', '', 'radiomuziek');
INSERT INTO words VALUES (32006, 'skinsteredoniezh', 'v', '', 'radioastronomie');
INSERT INTO words VALUES (32007, 'skinus', 'v', '', 'stralend');
INSERT INTO words VALUES (32008, 'skinva', 'm', '-où', 'radiozender');
INSERT INTO words VALUES (32009, 'Skiñvieg', 'plaatsnaam', '', 'Squiffiec');
INSERT INTO words VALUES (32010, 'skiñvier', 'meerv', '', 'van skaoñ bankjes, krukjes');
INSERT INTO words VALUES (32011, 'skinvuzulier', 'm', '-où', 'radiometer');
INSERT INTO words VALUES (32012, 'skinwel', 'm', '-ioù', 'televisie');
INSERT INTO words VALUES (32013, 'skinweler', 'm', '-ioù', 'televisietoestel');
INSERT INTO words VALUES (32014, 'skinwelerez', 'v', '', 'televisietoestel');
INSERT INTO words VALUES (32015, 'skipailh', 'm', '-où', 'ploeg, team');
INSERT INTO words VALUES (32016, 'skiriaouañ', 'ww', '', 'hout tot splinters verwerken');
INSERT INTO words VALUES (32017, 'skirienn', 'v', '-où', 'skirioù// houtsplinter');
INSERT INTO words VALUES (32018, 'skism', 'm', '-où', 'schisma');
INSERT INTO words VALUES (32019, 'skismatek', 'v', '', 'schismatisch');
INSERT INTO words VALUES (32020, 'skismek', 'v', '', 'schismatisch');
INSERT INTO words VALUES (32021, 'skivid', 'v', '-où', 'plaats beplant met vlieren');
INSERT INTO words VALUES (32022, 'skizofreneg', 'm', '', 'skizofreneien schizofreen');
INSERT INTO words VALUES (32023, 'skizofreniezh', 'v', '', 'schizofrenie');
INSERT INTO words VALUES (32024, 'skladenn', 'v', '-où', 'plat bekken om melk af te romen');
INSERT INTO words VALUES (32025, 'sklaer', 'v', '', 'klaar, helder');
INSERT INTO words VALUES (32026, 'sklaeraat', 'ww', '', 'verhelderen; opklaren');
INSERT INTO words VALUES (32027, 'sklaeraenn', 'v', '-où', 'opklaring');
INSERT INTO words VALUES (32028, 'sklaerded', 'v', '-ioù', 'helderheid');
INSERT INTO words VALUES (32029, 'sklaerder', 'm', '-ioù', 'helderheid');
INSERT INTO words VALUES (32030, 'sklaerderenn', 'v', '-où', 'licht');
INSERT INTO words VALUES (32031, 'sklaerderig-noz', 'm', '', 'dwaallicht');
INSERT INTO words VALUES (32032, 'sklaeriad', 'm', '-où', 'schijnsel');
INSERT INTO words VALUES (32033, 'sklaeriadeg', 'v', '-où', 'verlichting');
INSERT INTO words VALUES (32034, 'sklaeriadenn', 'v', '-où', 'straaltje licht ; verlichting ; opheldering');
INSERT INTO words VALUES (32035, 'sklaeriañ', 'ww', '', 'verlichten ; ophelderen ; initiëren');
INSERT INTO words VALUES (32036, 'sklaeridigezh', 'v', '-ioù', 'verlichting ; opheldering ; initiatie');
INSERT INTO words VALUES (32037, 'sklaeried', 'm', 'sklaeridi', 'verlicht man ; ingewijde');
INSERT INTO words VALUES (32038, 'sklaerius', 'v', '', 'verlichtend, ophelderend');
INSERT INTO words VALUES (32039, 'sklainañ', 'ww', '', 'voortslepen, meeslepen ; in wanorde vertoeven');
INSERT INTO words VALUES (32040, 'sklank', 'm', '', 'geschreeuw, gekijf');
INSERT INTO words VALUES (32041, 'sklankal', 'ww', '', 'schreeuwen, kijven ; bietsen');
INSERT INTO words VALUES (32042, 'sklankenniñ', 'ww', '', 'bietsen');
INSERT INTO words VALUES (32043, 'sklanker', 'm', '-ien', 'schreeuwer, kijver ; bietser');
INSERT INTO words VALUES (32044, 'sklas', 'col', '', 'licht ijs, ijzel');
INSERT INTO words VALUES (32045, 'sklas', 'v', '', 'ijzig');
INSERT INTO words VALUES (32046, 'sklasadurezh', 'm', '', 'het bevriezen');
INSERT INTO words VALUES (32047, 'sklasañ', 'ww', '', 'bevriezen, ijskoud maken ; ijzelen');
INSERT INTO words VALUES (32048, 'sklasenn', 'v', '-où', 'ijsblokje ; hoop ijs ; spiegel');
INSERT INTO words VALUES (32049, 'sklaserez', 'v', '-ed', 'ijskast, ijsmachine');
INSERT INTO words VALUES (32050, 'sklaserezh', 'v', '-ioù', 'ijskelder');
INSERT INTO words VALUES (32051, 'sklasus', 'v', '', 'bevriezend, ijskoud');
INSERT INTO words VALUES (32052, 'sklat', 'v', '', 'plat, ondiep (recipiënt)');
INSERT INTO words VALUES (32053, 'sklav', 'm', '-ed', 'slaaf');
INSERT INTO words VALUES (32054, 'sklavaat', 'ww', '', 'slaaf zijn, tot slaaf maken');
INSERT INTO words VALUES (32055, 'sklavadeg', 'v', '-où', 'expeditie om mensen te vangen voor de slavenhandel');
INSERT INTO words VALUES (32056, 'sklavañ', 'ww', '', 'tot slaaf maken');
INSERT INTO words VALUES (32057, 'sklavel', 'v', '', 'van een slaaf ; slaafs');
INSERT INTO words VALUES (32058, 'sklaveler', 'm', '-ien', 'voorstander van de slavernij');
INSERT INTO words VALUES (32059, 'sklavelezh', 'v', '', 'slavernij');
INSERT INTO words VALUES (32060, 'sklaverezh', 'm', '', 'het onderwerpen tot slaaf');
INSERT INTO words VALUES (32061, 'sklaveta', 'ww', 'sklavetaet,  sklavetet', 'op slavenjacht gaan');
INSERT INTO words VALUES (32062, 'sklavetaer', 'm', '-ien', 'slavenjager');
INSERT INTO words VALUES (32063, 'sklavour', 'm', '-ien', 'slaaf');
INSERT INTO words VALUES (32064, 'sklent', 'col', '', 'leien');
INSERT INTO words VALUES (32065, 'skler', 'col', '', 'bevroren oppervlak');
INSERT INTO words VALUES (32066, 'sklereg', 'v', '-i', '-où// stapel ijs, terrein vol ijs');
INSERT INTO words VALUES (32067, 'sklerenn', 'v', '-où', 'schraapijzer ; houtsplinter');
INSERT INTO words VALUES (32068, 'sklerenn', 'v', '', 'rauw eiwit');
INSERT INTO words VALUES (32069, 'sklêrijenn', 'v', '-où', 'licht, helderheid ; verlichting');
INSERT INTO words VALUES (32070, 'sklêrijennad', 'v', '-où', 'lichtstraal');
INSERT INTO words VALUES (32071, 'sklêrijennadur', 'm', '-ioù', 'het verlichten');
INSERT INTO words VALUES (32072, 'sklêrijenner', 'm', '-ien', 'verkenner (bij het leger)');
INSERT INTO words VALUES (32073, 'sklêrijennerezh', 'm', '', 'het verlichten');
INSERT INTO words VALUES (32074, 'sklêrijenniñ', 'ww', '', 'verhelderen, ophelderen');
INSERT INTO words VALUES (32075, 'sklêrijennus', 'v', '', 'verlichtend');
INSERT INTO words VALUES (32076, 'skleur', 'm', '-ioù', 'schijnsel, licht');
INSERT INTO words VALUES (32077, 'skleurenn', 'v', '-où', 'schijnsel, licht');
INSERT INTO words VALUES (32078, 'skleuriñ', 'ww', '', 'zwakjes schijnen ; aanbreken (dageraad)');
INSERT INTO words VALUES (32079, 'sklint,  sklintin', 'v', '', 'helder, zilveren (klank)');
INSERT INTO words VALUES (32080, 'sklintinañ', 'ww', '', 'een helder/zilveren geluid voortbrengen');
INSERT INTO words VALUES (32081, 'sklintinerezh', 'm', '', 'het helder klinken ; geklingel');
INSERT INTO words VALUES (32082, 'sklipard', 'm', '-ed', 'grote, dunne man');
INSERT INTO words VALUES (32083, 'sklipoù', 'meerv', '', 'zie stripenn, stripoù darmen en ingewanden');
INSERT INTO words VALUES (32084, 'sklis', 'm', '', 'diarree');
INSERT INTO words VALUES (32085, 'sklisañ', 'ww', '', 'diarree hebben');
INSERT INTO words VALUES (32086, 'sklisenn', 'v', '-où', 'spaander ; spalk ; houtsplinter ; schep om pannenkoeken te draaien ; vonk');
INSERT INTO words VALUES (32087, 'sklisennañ', 'ww', '', 'spalken');
INSERT INTO words VALUES (32088, 'sklokadenn', 'v', '-où', '(een) geklok van een kip');
INSERT INTO words VALUES (32089, 'sklokal', 'ww', '', 'klokken van een kip');
INSERT INTO words VALUES (32090, 'sklokerez', 'v', '-ed', 'klokkende kip');
INSERT INTO words VALUES (32091, 'sklokerezh', 'm', '-ioù', 'het klokken van een kip');
INSERT INTO words VALUES (32092, 'sklokus', 'v', '', 'klokkend (gezegd van een kip)');
INSERT INTO words VALUES (32093, 'skloped', 'm', '-où', 'haakbus ; vuurroer');
INSERT INTO words VALUES (32094, 'sklopedad', 'm', '-où', 'schot met een haakbus');
INSERT INTO words VALUES (32095, 'sklopedañ', 'ww', '', 'schieten met een haakbus');
INSERT INTO words VALUES (32096, 'sklopeder', 'm', '-ien', 'haakbusschutter');
INSERT INTO words VALUES (32097, 'sklosenn', 'v', '-où', 'sklosoù// klip');
INSERT INTO words VALUES (32098, 'sklosennek', 'v', '', 'vol klippen');
INSERT INTO words VALUES (32099, 'sklotur', 'm', '-ioù', 'duiker van een vijver ; afsluiting');
INSERT INTO words VALUES (32100, 'skloup', 'v', '', 'gulzig');
INSERT INTO words VALUES (32101, 'sklutañ', 'ww', '', 'ruïneren (bij het spel)');
INSERT INTO words VALUES (32102, 'skluz', 'm', '-ioù', 'sluis');
INSERT INTO words VALUES (32103, 'skluzad', 'm', '-où', 'inhoud van een sluis');
INSERT INTO words VALUES (32104, 'skluzañ', 'ww', '', 'door een sluis afschutten');
INSERT INTO words VALUES (32105, 'skluzer', 'm', '-ien', 'sluiswachter');
INSERT INTO words VALUES (32106, 'sko-', 'stam', '', 'van skeiñ slaan');
INSERT INTO words VALUES (32107, 'sko', 'bw', '', 'vlak, pal');
INSERT INTO words VALUES (32108, 'sko', 'v', '', 'gestrand (sprekend van een schip)');
INSERT INTO words VALUES (32109, 'skoachañ', 'ww', '', '(zich) verbergen');
INSERT INTO words VALUES (32110, 'skoachet', 'v', '', 'verborgen ; geniepig, achterbaks');
INSERT INTO words VALUES (32111, 'skoanadur', 'm', '-ioù', 'atrofie, het verschrompelen');
INSERT INTO words VALUES (32112, 'skoanañ', 'ww', '', 'verschrompelen');
INSERT INTO words VALUES (32113, 'skoanenn', 'v', '-où', 'velletje op gekookte melk');
INSERT INTO words VALUES (32114, 'skoargenn', 'v', '-où', 'bretel om een rok op te houden ; epaulet');
INSERT INTO words VALUES (32115, 'skoasell', 'v', '-où', 'ruwheid, rimpeligheid, oneffenheid ; (karren)spoor');
INSERT INTO words VALUES (32116, 'skoaz', 'v', '-ioù', '(d divskoaz) schouder ; schoormuur, steunbeer ; hulp');
INSERT INTO words VALUES (32117, 'skoazell', 'v', '-où', 'hulp, bijstand');
INSERT INTO words VALUES (32118, 'skoazellañ', 'ww', '', 'helpen, bijstaan');
INSERT INTO words VALUES (32119, 'skoazell-bleg', 'v', 'skoazelloù-pleg', 'steunboog');
INSERT INTO words VALUES (32120, 'skoazeller', 'm', '-ien', 'man die bijstaat, helper');
INSERT INTO words VALUES (32121, 'skoazellus', 'v', '', 'hulpvaardig, behulpzaam');
INSERT INTO words VALUES (32122, 'skoazenn', 'v', '-où', 'schoormuur, steunbeer');
INSERT INTO words VALUES (32123, 'skoaziad', 'v', '-où', 'stoot met de schouder ; wat men op de schouder draagt');
INSERT INTO words VALUES (32124, 'skoaziañ', 'ww', '', 'steunen, schoren ; schouderen (een geweer enz.) ; de schouder intrekken');
INSERT INTO words VALUES (32125, 'skoaziek', 'v', '', 'breedgeschouderd');
INSERT INTO words VALUES (32126, 'skoaz-kleuz', 'v', '', 'steunmuur, steunvlak ; verschansing');
INSERT INTO words VALUES (32127, 'skoazog', 'm', '-ed', 'orka');
INSERT INTO words VALUES (32128, 'skoaz-ouzh-skoazh', 'bw', '', 'schouder aan schouder');
INSERT INTO words VALUES (32129, 'skoaz-pleg', 'v', '', 'steunboog');
INSERT INTO words VALUES (32130, 'skoazwisk', 'm', '-où', 'schouderstuk (van een harnas)');
INSERT INTO words VALUES (32131, 'skob', 'm', '-où', 'hoosvat');
INSERT INTO words VALUES (32132, 'skobank', 'm', '-où', 'kluisgat');
INSERT INTO words VALUES (32133, 'skobitell', 'v', '-où', 'pluimbal');
INSERT INTO words VALUES (32134, 'skod', 'm', '-où', 'boomstronk ; knoest in het hout');
INSERT INTO words VALUES (32135, 'skod', 'm', '-où', 'aandeel/bijdrage in een gelag ; bijdrage (in het algemeen)');
INSERT INTO words VALUES (32136, 'skodad', 'm', '-où', 'bedrag van de bijdrage ; onderneming met inleg van verscheidene personen');
INSERT INTO words VALUES (32137, 'skod-bloaz', 'm', '', 'annuïteit');
INSERT INTO words VALUES (32138, 'skodeg', 'v', '-i', '-où terrein vol boomstronken');
INSERT INTO words VALUES (32139, 'skodeget', 'v', '', 'stomverbaasd');
INSERT INTO words VALUES (32140, 'skodek', 'v', '', 'met veel stronken ; met veel knoesten');
INSERT INTO words VALUES (32141, 'skodenn', 'v', '-où', 'boomstronk ; verbinding gevormd door een tak');
INSERT INTO words VALUES (32142, 'skodenn', 'v', '-où', 'aandeel, bijdrage');
INSERT INTO words VALUES (32143, 'skodennad', 'v', '-où', 'onderneming met bijdrage van verschillende personen ; maaltijd waarbij elk zijn deel betaalt');
INSERT INTO words VALUES (32144, 'skodenneg', 'v', '-i', '-où terrein met veel stronken');
INSERT INTO words VALUES (32145, 'skodennek', 'v', '', 'met veel stronken');
INSERT INTO words VALUES (32146, 'skodenniñ', 'ww', '', 'zijn bijdrage betalen ; contributie betalen');
INSERT INTO words VALUES (32147, 'skodet', 'verl deelw van', '', 'skidiñ ontgonnen, vrijgemaakt van stronken');
INSERT INTO words VALUES (32148, 'skodiñ', 'ww', '', '(een wagen) afremmen');
INSERT INTO words VALUES (32149, 'skod-tan', 'm', '', 'stuk half verbrand hout');
INSERT INTO words VALUES (32150, 'skoed', 'm', '-où', 'schild, wapenschild, embleem ; daalder, drie frank ; tot aan de Franse munthervorming van 1960 werd altijd ur skoed gebruikt voor drie frank, nooit ''tri lur''; zes frank was dan daou skoed of c''hwec''h lur');
INSERT INTO words VALUES (32151, 'skoedad', 'm', '-où', 'waarde van een daalder');
INSERT INTO words VALUES (32152, 'skoedeg', 'm', '-ed', 'sidderrog');
INSERT INTO words VALUES (32153, 'skoeder', 'm', '-ien', 'maker van schilden');
INSERT INTO words VALUES (32154, 'skoedour', 'm', '-ien', 'schildknaap');
INSERT INTO words VALUES (32155, 'skoelf', 'v', '', 'verwilderd/woest (van de blik)');
INSERT INTO words VALUES (32156, 'skoelfiñ', 'ww', '', 'woest zijn/maken');
INSERT INTO words VALUES (32157, 'skoemp', 'v', '', 'schichtig (paard) ; hachelijk, op het randje');
INSERT INTO words VALUES (32158, 'skoeñvek', 'v', '', 'niets uitrichtend');
INSERT INTO words VALUES (32159, 'skoeñver', 'm', '-ien', 'nietsnut, luiaard');
INSERT INTO words VALUES (32160, 'skoeñviñ', 'ww', '', 'niets uitrichten, luilakken');
INSERT INTO words VALUES (32161, 'skoer', 'm', '-ien', 'man die slaat ; meerv -ioù plectrum');
INSERT INTO words VALUES (32162, 'skoerj', 'zie', '', 'skoelf verwilderd, woest (blik)');
INSERT INTO words VALUES (32163, 'skoet', 'verl deelw van', '', 'skeiñ geslagen');
INSERT INTO words VALUES (32164, 'skoilh', 'm', '-où', 'hindernis, beletsel ');
INSERT INTO words VALUES (32165, 'skoilhañ', 'ww', '', 'tegenhouden, verhinderen ; afremmen');
INSERT INTO words VALUES (32166, 'skoilhus', 'v', '', 'hinderend, hinderlijk');
INSERT INTO words VALUES (32167, 'skol', 'v', '-ioù', 'school');
INSERT INTO words VALUES (32168, 'skolae', 'm', '-ed', 'goudbrasem');
INSERT INTO words VALUES (32169, 'skolaer', 'm', '-ien', 'leraar, onderwijzer');
INSERT INTO words VALUES (32170, 'skolaj', 'v', '-où', 'middelbare school, college');
INSERT INTO words VALUES (32171, 'skolbredouriezh', 'v', '', 'scholastiek');
INSERT INTO words VALUES (32172, 'skol-diabarzhidi', 'v', '', 'internaat');
INSERT INTO words VALUES (32173, 'skol-diavaezidi', 'v', '', 'externaat');
INSERT INTO words VALUES (32174, 'skolel', 'v', '', 'school-, van de school');
INSERT INTO words VALUES (32175, 'skol-etre', 'v', '', 'secundaire school');
INSERT INTO words VALUES (32176, 'skol-gentañ', 'v', 'skolioù-kentañ', 'primaire school');
INSERT INTO words VALUES (32177, 'skol-heñchañ', 'v', '', 'experimenteerschool');
INSERT INTO words VALUES (32178, 'skoliad', 'm', 'skolidi', 'leerling');
INSERT INTO words VALUES (32179, 'skoliadur', 'm', '-ioù', 'het onderwijzen, het onderrichten ; het schoolgaan');
INSERT INTO words VALUES (32180, 'skoliañ', 'ww', 'skoliataet,  skoliatet', 'onderwijzen, onderrichten');
INSERT INTO words VALUES (32181, 'skoliata', 'ww', 'skoliataet,  skoliatet', 'onderwijzen, onderrichten');
INSERT INTO words VALUES (32182, 'skolius', 'v', '', 'opvoedend, stichtelijk');
INSERT INTO words VALUES (32183, 'skol-lojañ', 'v', '', 'pensionaat');
INSERT INTO words VALUES (32184, 'skol-louarn', 'v', '', 'het spijbelen');
INSERT INTO words VALUES (32185, 'skolp', 'col', '', 'houtspaanders, houtsplinters, houtkrullen ; losgekomen dakriet');
INSERT INTO words VALUES (32186, 'skolpad', 'col', '', 'houtspaanders, houtsplinters, houtkrullen');
INSERT INTO words VALUES (32187, 'skolpañ', 'ww', '', 'houtspaanders afhakken');
INSERT INTO words VALUES (32188, 'skolpennañ', 'ww', '', 'houtspaanders afhakken');
INSERT INTO words VALUES (32189, 'skolpennek', 'v', '', 'op hoge benen (gezegd van een man)');
INSERT INTO words VALUES (32190, 'skolpiñ', 'ww', '', 'het riet van het dak rukken');
INSERT INTO words VALUES (32191, 'skol-vamm', 'v', 'skolioù-mamm', 'kleuterschool');
INSERT INTO words VALUES (32192, 'skol-veur', 'm', 'skolioù-meur', 'universiteit');
INSERT INTO words VALUES (32193, 'skolveurel', 'v', '', 'universitair');
INSERT INTO words VALUES (32194, 'skolveuriad', 'm', 'skolveuridi', 'universitair, student');
INSERT INTO words VALUES (32195, 'skolveuriek', 'v', '', 'universitair');
INSERT INTO words VALUES (32196, 'skolveuriekaat', 'ww', '', 'bevoegdheid geven tot doceren aan een universiteit');
INSERT INTO words VALUES (32197, 'skolveuriekadur', 'm', '-ioù', 'agregatie (Franse universitaire titel)');
INSERT INTO words VALUES (32198, 'skol-vistri', 'v', 'skolioù-mistri', 'kweekschool voor onderwijzers, normaalschool');
INSERT INTO words VALUES (32199, 'skol-vugaligoù', 'v', 'skolioù-bugaligoù', 'kleuterschool');
INSERT INTO words VALUES (32200, 'skop', 'm', '-où', 'spuugsel, fluim');
INSERT INTO words VALUES (32201, 'skopadenn', 'v', '-où', '(een) uitspugen van een fluim');
INSERT INTO words VALUES (32202, 'skopadur', 'm', '-ioù', 'het spugen');
INSERT INTO words VALUES (32203, 'skopañ', 'ww', '', 'spugen');
INSERT INTO words VALUES (32204, 'skop-gwad', 'm', '', 'het spuwen van bloed');
INSERT INTO words VALUES (32205, 'skopigellat', 'ww', '', 'dikwijls spuwen, rochelen; kwijlen');
INSERT INTO words VALUES (32206, 'skopigeller', 'm', '-ien', 'man die spuugt');
INSERT INTO words VALUES (32207, 'skopitell', 'v', '', 'spuugsel, speeksel');
INSERT INTO words VALUES (32208, 'skor', 'm', '-où', '-ioù// schoor, stut ; steun, bijstand');
INSERT INTO words VALUES (32209, 'skorañ', 'ww', '', 'schoren, stutten ; steunen, bijstaan');
INSERT INTO words VALUES (32210, 'skor-bolzek', 'v', '', 'als een steunboog, van een steunboog');
INSERT INTO words VALUES (32211, 'skorchañ', 'ww', '', 'openen met een scherp instrument');
INSERT INTO words VALUES (32212, 'skord', 'v', '', 'op hol (paard)');
INSERT INTO words VALUES (32213, 'skordet', 'v', '', 'op hol (paard)');
INSERT INTO words VALUES (32214, 'skorer', 'm', '-ien', 'helper');
INSERT INTO words VALUES (32215, 'skorf', 'm', '-où', 'afvoer van vijverwater');
INSERT INTO words VALUES (32216, 'skorj', 'm', '', 'kurk');
INSERT INTO words VALUES (32217, 'skorn', 'm', '', 'ijs');
INSERT INTO words VALUES (32218, 'skornañ', 'ww', '', 'vriezen, doen bevriezen');
INSERT INTO words VALUES (32219, 'skorndorrer', 'm', '-ioù', 'ijsbreker');
INSERT INTO words VALUES (32220, 'skorneg', 'v', '-i', '-où ijsvlakte');
INSERT INTO words VALUES (32221, 'skornenn', 'v', '-où', 'ijsblok(je)');
INSERT INTO words VALUES (32222, 'skornerez', 'v', '-ed', 'toestel om ijs te maken , diepvriezer, (diep)vriesvak');
INSERT INTO words VALUES (32223, 'skornerezh', 'm', '', 'het bevriezen');
INSERT INTO words VALUES (32224, 'skorngrec''h', 'm', '-ioù', 'ijsberg');
INSERT INTO words VALUES (32225, 'skorngrec''hienn', 'v', '-où', 'ijsberg');
INSERT INTO words VALUES (32226, 'skornidigezh', 'v', '', 'bevriezing');
INSERT INTO words VALUES (32227, 'skornlec''h', 'm', '-ioù', 'plaats waar ijs wordt bewaard, ijskelder');
INSERT INTO words VALUES (32228, 'skornredel', 'v', '', 'ijs-');
INSERT INTO words VALUES (32229, 'skornredenn', 'v', '-où', 'gletsjer');
INSERT INTO words VALUES (32230, 'skornus', 'v', '', 'ijzig');
INSERT INTO words VALUES (32231, 'skorpul', 'm', '', 'scrupule');
INSERT INTO words VALUES (32232, 'skort', 'v', '', 'onvoldoende, ontoereikend');
INSERT INTO words VALUES (32233, 'skortaat', 'ww', '', 'onvoldoende zijn/worden');
INSERT INTO words VALUES (32234, 'skorted', 'v', '', 'ontoereikendheid');
INSERT INTO words VALUES (32235, 'skorter', 'm', '', 'ontoereikendheid');
INSERT INTO words VALUES (32236, 'skorus', 'v', '', 'behulpzaam, hulpvaardig');
INSERT INTO words VALUES (32237, 'Skorv', 'v', '', 'Scorff n (rivier)');
INSERT INTO words VALUES (32238, 'Skos', 'v', '', 'Schotland');
INSERT INTO words VALUES (32239, 'Skos', 'm', '-ed', 'Schot');
INSERT INTO words VALUES (32240, 'skos', 'col', 'skosoù,  skosennoù', 'stronken');
INSERT INTO words VALUES (32241, 'Skosad', 'm', 'Skosiz', 'Schot');
INSERT INTO words VALUES (32242, 'skoseg', 'm', '', 'Schots-Gaëlisch (taal)');
INSERT INTO words VALUES (32243, 'skosell', 'v', '-où', 'stoot, schok');
INSERT INTO words VALUES (32244, 'skosell', 'v', '-où', 'klip ; golfbreker');
INSERT INTO words VALUES (32245, 'skosellek', 'v', '', 'hobbelig');
INSERT INTO words VALUES (32246, 'skosellek', 'v', '', 'met veel klippen');
INSERT INTO words VALUES (32247, 'skoselliñ', 'ww', '', '(doen) hobbelen/hotsen');
INSERT INTO words VALUES (32248, 'skouadrenn', 'v', '-où', 'eskader');
INSERT INTO words VALUES (32249, 'skouadrennad', 'v', '-où', 'inhoud van een eskader ; team');
INSERT INTO words VALUES (32250, 'skouadron', 'm', '-où', 'eskadron');
INSERT INTO words VALUES (32251, 'skouarn', 'v', '', '(d divskouarn) oor ; kieuw ');
INSERT INTO words VALUES (32252, 'skouarn', 'v', '', 'skouarnioù oren (maar vaneen kruik enz)');
INSERT INTO words VALUES (32253, 'skouarnad', 'v', '-où', 'oorveeg ; oorpijn');
INSERT INTO words VALUES (32254, 'skouarn-an-ozac''h-kozh', 'v', '', 'duizendblad (plant)');
INSERT INTO words VALUES (32255, 'skouarnata', 'ww', 'skouarnataet,  skouarnatet', 'een oorveeg geven');
INSERT INTO words VALUES (32256, 'skouarn-azen', 'v', '', 'smeerwortel');
INSERT INTO words VALUES (32257, 'skouarnek', 'v', '', 'met grote oren');
INSERT INTO words VALUES (32258, 'skouarnel', 'v', '', 'van het oor, oor-');
INSERT INTO words VALUES (32259, 'skouarn-gad', 'v', '', 'doorwas (plant)');
INSERT INTO words VALUES (32260, 'skouarnoniezh', 'v', '', 'oorheelkunde');
INSERT INTO words VALUES (32261, 'skouarnseller', 'm', '-ioù', 'oorspiegel');
INSERT INTO words VALUES (32262, 'skouarn-Valkuz', 'v', '', 'duizendblad (plant)');
INSERT INTO words VALUES (32263, 'skouarn-Yuzaz', 'v', '', 'duizendblad (plant)');
INSERT INTO words VALUES (32264, 'skouer', 'v', '-ioù', 'voorbeeld, model; winkelhaak ');
INSERT INTO words VALUES (32265, 'skouer', 'v', '', 'van een winkelhaak');
INSERT INTO words VALUES (32266, 'skouerenn', 'v', '-où', 'exemplaar (van een boek enz.)');
INSERT INTO words VALUES (32267, 'skoueriañ', 'ww', '', 'het voorbeeld geven');
INSERT INTO words VALUES (32268, 'skoueriñ', 'ww', '', 'met de winkelhaak meten ; haaks plaatsen');
INSERT INTO words VALUES (32269, 'skouerius', 'v', '', 'voorbeeldig');
INSERT INTO words VALUES (32270, 'skouflad', 'm', '-où', 'storm ; sneeuwweer');
INSERT INTO words VALUES (32271, 'skoul', 'mv', '-ed', 'wouw ; fri skoul arendsneus');
INSERT INTO words VALUES (32272, 'skoulm', 'm', '-où', 'knoop (in touw ... )');
INSERT INTO words VALUES (32273, 'skoulmad', 'm', '-où', 'snelheid van een knoop ; probleem');
INSERT INTO words VALUES (32274, 'skoulmadell', 'v', '-où', 'probleem');
INSERT INTO words VALUES (32275, 'skoulmadur', 'm', '-ioù', 'het knopen ; gewrichtsstijfheid');
INSERT INTO words VALUES (32276, 'skoulmañ', 'ww', '', 'knopen ; verstijven ; aangaan (een gevecht enz.) ; sluiten (een verdrag enz.)');
INSERT INTO words VALUES (32277, 'skoulmek', 'v', '', 'knoestig, knobbelig');
INSERT INTO words VALUES (32278, 'skoulm-higenn', 'm', '', 'vissersknoop');
INSERT INTO words VALUES (32279, 'skoulmidigezh', 'v', '', 'het knopen ; engagement');
INSERT INTO words VALUES (32280, 'skoulm-lagadenn', 'm', '', 'lus');
INSERT INTO words VALUES (32281, 'skoulm-par', 'm', '', 'dubbele knoop');
INSERT INTO words VALUES (32282, 'skoulm-red', 'm', '', 'lus');
INSERT INTO words VALUES (32283, 'skoulm-rikl', 'm', '', 'lus');
INSERT INTO words VALUES (32284, 'skoultr', 'm', '-où', 'tak ; omhulsel van haver');
INSERT INTO words VALUES (32285, 'skoultrek', 'v', '', 'met (veel) takken, vol takken');
INSERT INTO words VALUES (32286, 'skoultrenniñ', 'ww', '', 'in takvorm groeien');
INSERT INTO words VALUES (32287, 'skoultr-red', 'm', '', 'aflegger (plant)');
INSERT INTO words VALUES (32288, 'skourj', 'm', '-où', 'wig, spie');
INSERT INTO words VALUES (32289, 'skourjoù', 'meerv', '', 'schoorsteenstijlen');
INSERT INTO words VALUES (32290, 'skourjez', 'v', '-où', 'zweep');
INSERT INTO words VALUES (32291, 'skourjennoù', 'meerv', '', 'schoorsteenstijlen');
INSERT INTO words VALUES (32292, 'skourjez', 'v', '-où', 'zweep');
INSERT INTO words VALUES (32293, 'skourjezañ', 'ww', '', 'met de zweep slaan');
INSERT INTO words VALUES (32294, 'skourjezata', 'ww', 'skourjezataet,  skourjezatet', 'geselen , herhaaldelijk slaan met de zweep');
INSERT INTO words VALUES (32295, 'skourjezataer', 'm', '-ien', 'man die geselt');
INSERT INTO words VALUES (32296, 'skourjezataerezh', 'm', '-ioù', 'het geselen');
INSERT INTO words VALUES (32297, 'skourjiñ', 'ww', '', 'vastzetten (met wiggen)');
INSERT INTO words VALUES (32298, 'skourr', 'm', '-où', 'tak');
INSERT INTO words VALUES (32299, 'skourrad', 'm', '-où', 'inhoud van een tak ; periode, tijdspanne ; vertakking');
INSERT INTO words VALUES (32300, 'skourrad-avel', 'm', '', 'rukwind, windstoot');
INSERT INTO words VALUES (32301, 'skourrad-glav', 'm', '', 'stortbui, plasregen');
INSERT INTO words VALUES (32302, 'skourrañ', 'ww', '', 'zich tot takken vormen ; (op)hangen');
INSERT INTO words VALUES (32303, 'skourrek', 'v', '', 'vol takken, met veel takken');
INSERT INTO words VALUES (32304, 'skousell', 'v', '-où', 'kleine sikkel');
INSERT INTO words VALUES (32305, 'skout', 'm', '-ed', 'boy-scout, padvinder');
INSERT INTO words VALUES (32306, 'skout', 'm', '-où', 'schoot (touw)');
INSERT INTO words VALUES (32307, 'skoutelezh', 'v', '', 'scoutisme, padvinderij');
INSERT INTO words VALUES (32308, 'skouter', 'm', '-ioù', 'scooter');
INSERT INTO words VALUES (32309, 'skoutilh', 'm', '-où', 'luik in het dek (schip)');
INSERT INTO words VALUES (32310, 'skrab', 'm', '', 'het krabben');
INSERT INTO words VALUES (32311, 'skrabadenn', 'v', '-où', 'schram');
INSERT INTO words VALUES (32312, 'skrabadur', 'm', '-ioù', 'schraapsel, het schrapen');
INSERT INTO words VALUES (32313, 'skrabañ', 'ww', '', '(zich) krabben ; schrapen ; wrijven ; schoonmaken');
INSERT INTO words VALUES (32314, 'skrabat', 'ww', '', '(zich) krabben ; schrapen ; wrijven ; schoonmaken');
INSERT INTO words VALUES (32315, 'skrabellat', 'ww', '', 'scharrelen (als de kippen)');
INSERT INTO words VALUES (32316, 'skraber-oabl', 'm', '', 'skraberioù-oabl wolkenkrabber');
INSERT INTO words VALUES (32317, 'skragn', 'v', '', 'gierig');
INSERT INTO words VALUES (32318, 'skramm', 'm', '-où', 'scherm (ook computerscherm)');
INSERT INTO words VALUES (32319, 'skramm-lagad', 'm', '', 'netvlies');
INSERT INTO words VALUES (32320, 'skrampadur', 'm', '-ioù', 'het kruipen');
INSERT INTO words VALUES (32321, 'skrampañ', 'ww', '', 'kruipen');
INSERT INTO words VALUES (32322, 'skrampus', 'v', '', 'kruipend');
INSERT INTO words VALUES (32323, 'skrap', 'm', '-où', 'bergflank');
INSERT INTO words VALUES (32324, 'skrap', 'm', '-où', 'ontvoering, diefstal ; plundering, razzia ; rush (op goederen)');
INSERT INTO words VALUES (32325, 'skrapad', 'm', '-où', 'tijdspanne');
INSERT INTO words VALUES (32326, 'skrapadeg', 'v', '-où', 'razzia ; ontvoering');
INSERT INTO words VALUES (32327, 'skrapadegañ', 'ww', '', 'een razzia houden');
INSERT INTO words VALUES (32328, 'skrapadenn', 'v', '-où', 'ontvoering');
INSERT INTO words VALUES (32329, 'skrapañ', 'ww', '', 'overschrijden, klauteren');
INSERT INTO words VALUES (32330, 'skrapat', 'ww', '', 'opkopen, hamsteren, plunderen');
INSERT INTO words VALUES (32331, 'skrapellapi', 'm', '', 'plundering, razzia');
INSERT INTO words VALUES (32332, 'skraper', 'm', '-ien', 'ontvoerder, schaker; dief, oplichter');
INSERT INTO words VALUES (32333, 'skraperezh', 'm', '-ioù', 'ontvoering, schaking ; diefstal');
INSERT INTO words VALUES (32334, 'skrav', 'm', '-ed', 'stern (vogel)');
INSERT INTO words VALUES (32335, 'skrebeilh', 'm', '-où', 'hark met veel afstand tussen de tanden');
INSERT INTO words VALUES (32336, 'skrebeilhet', 'v', '', 'verwilderd, verbijsterd (ogen)');
INSERT INTO words VALUES (32337, 'skrev', 'm', '-ed', 'meeuw');
INSERT INTO words VALUES (32338, 'skrib', 'm', '-ed', 'scriba');
INSERT INTO words VALUES (32339, 'skribiton', 'm', '-ed', 'misgeboorte, misbaksel');
INSERT INTO words VALUES (32340, 'skrid', 'm', '-où', 'geschrift, tekst ');
INSERT INTO words VALUES (32341, 'skridach', 'm', '-où', 'waardeloze tekst');
INSERT INTO words VALUES (32342, 'skrid-aotren', 'm', '', 'bewijs, vergunning');
INSERT INTO words VALUES (32343, 'skrid-ardamez', 'm', '', 'epigraaf, opschrift');
INSERT INTO words VALUES (32344, 'skrid-bez', 'm', '', 'epitaaf, grafschrift');
INSERT INTO words VALUES (32345, 'skriddael', 'v', '-où', 'polemiek');
INSERT INTO words VALUES (32346, 'skriddaelañ', 'ww', '', 'polemiseren, een pennenstrijd voeren');
INSERT INTO words VALUES (32347, 'skriddaelerezh', 'm', '', 'het polemiseren');
INSERT INTO words VALUES (32348, 'skriddaelour', 'm', '-ien', 'polemist');
INSERT INTO words VALUES (32349, 'skrid-danevell', 'm', '', 'geschreven rapport');
INSERT INTO words VALUES (32350, 'skrid-diskarg', 'm', '', 'kwitantie');
INSERT INTO words VALUES (32351, 'skrid-embann', 'm', '', 'proclamatie ; verordening');
INSERT INTO words VALUES (32352, 'skrid-enebiñ', 'm', '', 'geschreven protest');
INSERT INTO words VALUES (32353, 'skridenn', 'v', '-où', 'geschrift');
INSERT INTO words VALUES (32354, 'skrid-feur', 'm', '', 'verdrag, overeenkomst');
INSERT INTO words VALUES (32355, 'skrid-galloudegañ', 'm', '', 'geschreven volmacht');
INSERT INTO words VALUES (32356, 'skrid-goulenn', 'm', '', 'petitie');
INSERT INTO words VALUES (32357, 'skrid-gwerzh', 'm', '', 'verkoopakte');
INSERT INTO words VALUES (32358, 'skrid-kred', 'm', '', 'geschreven vrijgeleide');
INSERT INTO words VALUES (32359, 'skrid-stur', 'm', '', 'formule ; formulier');
INSERT INTO words VALUES (32360, 'skrid-tamall', 'm', '', 'akte van inbeschuldigingstelling');
INSERT INTO words VALUES (32361, 'skrid-testeni', 'm', '', 'getuigschrift');
INSERT INTO words VALUES (32362, 'skridvarn', 'ww', 'skridvarnet', 'literaire kritieken schrijven');
INSERT INTO words VALUES (32363, 'skridvarnerezh', 'm', '', 'literaire kritiek');
INSERT INTO words VALUES (32364, 'skridvarnour', 'm', '-ien', 'literair criticus, recensent');
INSERT INTO words VALUES (32365, 'skridvarnouriezh', 'v', '', '(kunst van de) literaire kritiek');
INSERT INTO words VALUES (32366, 'skrign', 'm', '-où', 'tandengeknars ; gegrinnik');
INSERT INTO words VALUES (32367, 'skrignadeg', 'v', '-où', 'gezamenlijk gegrinnik/geknars van tanden');
INSERT INTO words VALUES (32368, 'skrignadenn', 'v', '-où', '(een) knarsen van tanden ; (een) gegrinnik');
INSERT INTO words VALUES (32369, 'Skrignag', 'plaatsnaam', '', 'Scrignac');
INSERT INTO words VALUES (32370, 'skrignal', 'ww', '', 'knarsen met de tanden ; grinniken');
INSERT INTO words VALUES (32371, 'skrij', 'm', '-où', 'huivering, rilling ; angst ; schreeuw');
INSERT INTO words VALUES (32372, 'skrijadenn', 'v', '-où', '(een) rilling');
INSERT INTO words VALUES (32373, 'skrijadennoù', 'meerv', '', 'stuipen, stuiptrekkingen');
INSERT INTO words VALUES (32374, 'skrijal', 'ww', '', 'beven, sidderen, bibberen ; schreeuwen van angst');
INSERT INTO words VALUES (32375, 'skrijerez-noz', 'v', 'skrijerezed-noz', 'uil');
INSERT INTO words VALUES (32376, 'skrijus', 'v', '', 'huiveringwekkend, verschrikkelijk');
INSERT INTO words VALUES (32377, 'skrilh', 'v', '-ed', '(huis)krekel');
INSERT INTO words VALUES (32378, 'skrilh-douar', 'v', '', 'veldkrekel');
INSERT INTO words VALUES (32379, 'skrilh-oaled', 'v', '', 'huiskrekel');
INSERT INTO words VALUES (32380, 'skrilh-wez', 'v', 'skrilhed-gwez', 'cicade');
INSERT INTO words VALUES (32381, 'skrimp', 'm', '-où', 'gehinnik');
INSERT INTO words VALUES (32382, 'skrimpadeg', 'v', '-où', 'gezamenlijk gehinnik van meerdere paarden');
INSERT INTO words VALUES (32383, 'skrimpadenn', 'v', '-où', '(een) gehinnik');
INSERT INTO words VALUES (32384, 'skrimpal', 'ww', '', 'hinniken');
INSERT INTO words VALUES (32385, 'skrin', 'm', '-où', 'schrijn, juwelenkistje ; lade');
INSERT INTO words VALUES (32386, 'skrin-relegoù', 'm', '', 'relikwiekast');
INSERT INTO words VALUES (32387, 'skritell', 'vm', '-où', 'affiche, uithangbord');
INSERT INTO words VALUES (32388, 'skritellañ', 'ww', '', 'aanplakken, verkondigen');
INSERT INTO words VALUES (32389, 'skriteller', 'm', '-ien', 'aanplakker');
INSERT INTO words VALUES (32390, 'skritol', 'm', '-ioù', 'schrijfkoker, schrijfetui');
INSERT INTO words VALUES (32391, 'skritur', 'mv', '-ioù', 'geschrift, handschrift');
INSERT INTO words VALUES (32392, 'skritur-red', 'mv', '', 'lopend schrift');
INSERT INTO words VALUES (32393, 'Skritur-Sakr', 'mv', '', 'Heilige Schrift');
INSERT INTO words VALUES (32394, 'skritur-stouet', 'mv', '', 'cursief schrift');
INSERT INTO words VALUES (32395, 'skrivadeg', 'v', '-où', 'gezamenlijke schrijfoefening');
INSERT INTO words VALUES (32396, 'skrivadur', 'm', '-ioù', 'het schrijven ; manier van schrijven, schrijfwijze');
INSERT INTO words VALUES (32397, 'skrivagner', 'm', '-ien', 'schrijver ; secretaris, scriba');
INSERT INTO words VALUES (32398, 'skrivañ', 'ww', '', 'schrijven');
INSERT INTO words VALUES (32399, 'skrivañ-diskrivañ', 'ww', '', 'brieven uitwisselen, corresponderen');
INSERT INTO words VALUES (32400, 'skrivell', 'v', '-où', 'roskam');
INSERT INTO words VALUES (32401, 'skrivellañ', 'ww', '', 'roskammen');
INSERT INTO words VALUES (32402, 'skriver', 'm', '-ien', 'man die schrijfwerk verricht voor derden (bv. ongeletterden) ; boekhouder');
INSERT INTO words VALUES (32403, 'skriverez', 'v', '-ed', 'schrijfmachine');
INSERT INTO words VALUES (32404, 'skriverezañ', 'ww', '', 'typen');
INSERT INTO words VALUES (32405, 'skriverezer', 'm', '-ien', 'typist');
INSERT INTO words VALUES (32406, 'skriverezh', 'm', '', '(kunst van) het schrijven,');
INSERT INTO words VALUES (32407, 'skroeñjal', 'ww', '', 'schrille kreten slaken');
INSERT INTO words VALUES (32408, 'skub', 'm', '', 'het vegen, het bezemen');
INSERT INTO words VALUES (32409, 'skubadur', 'm', '-ioù', 'het vegen ; veegsel');
INSERT INTO words VALUES (32410, 'skubañ', 'ww', '', 'vegen, bezemen');
INSERT INTO words VALUES (32411, 'skub-delioù', 'm', '', 'herfst');
INSERT INTO words VALUES (32412, 'skubell', 'v', '-où', 'bezem');
INSERT INTO words VALUES (32413, 'skubellenn', 'v', '-où', 'bezem');
INSERT INTO words VALUES (32414, 'skubeller', 'm', '-ien', 'bezemverkoper, bezemmaker');
INSERT INTO words VALUES (32415, 'skuber', 'm', '-ien', 'straatveger');
INSERT INTO words VALUES (32416, 'skuberez', 'v', '-ed', 'veegmachine, rolbezem');
INSERT INTO words VALUES (32417, 'skuber-tarzherezed', 'm', 'skuberioù-tarzherezed', 'mijnenveger');
INSERT INTO words VALUES (32418, 'skubien', 'col', '', 'veegsel');
INSERT INTO words VALUES (32419, 'skubigell', 'v', '-où', 'veegsel');
INSERT INTO words VALUES (32420, 'skublec''h', 'm', '-ioù', 'opslagplaats van veegsel');
INSERT INTO words VALUES (32421, 'skudell', 'v', '-où', 'skudilli bakje, napje');
INSERT INTO words VALUES (32422, 'skudellad', 'v', '-où', 'inhoud van een bakje/napje');
INSERT INTO words VALUES (32423, 'skudell-dour', 'v', '', 'waterlelie');
INSERT INTO words VALUES (32424, 'skudeller', 'm', '-ien', 'maker van bakjes');
INSERT INTO words VALUES (32425, 'skuermal', 'ww', '', 'brullen, schreeuwen');
INSERT INTO words VALUES (32426, 'skuermer', 'm', '-ien', 'schreeuwer');
INSERT INTO words VALUES (32427, 'skuermerezh', 'm', '', 'het brullen, het schreeuwen');
INSERT INTO words VALUES (32428, 'skuilh, skuilhañ', 'ww', '', 'uitgieten, schenken, uitstorten, omverwerpen ');
INSERT INTO words VALUES (32429, 'skuilher', 'm', '-ien', 'schenker, man die uitgiet');
INSERT INTO words VALUES (32430, 'skuilherezh', 'm', '', 'het uitgieten, het schenken');
INSERT INTO words VALUES (32431, 'skuit', 'm', '-où', 'bootje, schuit');
INSERT INTO words VALUES (32432, 'skuitenn', 'v', '-où', 'bootje, schuit');
INSERT INTO words VALUES (32433, 'skuizh', 'v', '', 'moe');
INSERT INTO words VALUES (32434, 'skuizhadenn', 'v', '-où', '(een) vermoeidheid');
INSERT INTO words VALUES (32435, 'skuizhañ', 'ww', '', 'vermoeien, vermoeid raken');
INSERT INTO words VALUES (32436, 'skuizh-brein', 'v', '', 'afgemat, uitgeput');
INSERT INTO words VALUES (32437, 'skuizhded', 'v', '', 'moeheid, vermoeidheid');
INSERT INTO words VALUES (32438, 'skuizhder', 'm', '', 'moeheid, vermoeidheid');
INSERT INTO words VALUES (32439, 'skuizh-divi', 'v', '', 'afgemat, uitgeput');
INSERT INTO words VALUES (32440, 'skuizh-faezh', 'v', '', 'afgemat, uitgeput');
INSERT INTO words VALUES (32441, 'skuizh-marv', 'v', '', 'doodmoe');
INSERT INTO words VALUES (32442, 'skuizhnez', 'v', '', 'moeheid');
INSERT INTO words VALUES (32443, 'skuizhus', 'v', '', 'vermoeiend');
INSERT INTO words VALUES (32444, 'skuizhvez', 'v', '', 'moeheid, vermoeidheid');
INSERT INTO words VALUES (32445, 'skultadur', 'm', '-ioù', 'het beeldhouwen');
INSERT INTO words VALUES (32446, 'skultañ', 'ww', '', 'beeldhouwen ; houtsnijden');
INSERT INTO words VALUES (32447, 'skulter', 'm', '-ien', 'beeldhouwer');
INSERT INTO words VALUES (32448, 'skulterezh', 'm', '', 'het beeldhouwen');
INSERT INTO words VALUES (32449, 'skulterezhel', 'v', '', 'beeldhouw-, gebeeldhouwd, sculpturaal');
INSERT INTO words VALUES (32450, 'skultour', 'm', '-ien', 'beeldhouwer');
INSERT INTO words VALUES (32451, 'skultouriezh', 'v', '', 'beeldhouwkunst');
INSERT INTO words VALUES (32452, 'skuriañ', 'ww', '', 'polijsten, oppoetsen');
INSERT INTO words VALUES (32453, 'skurziñ', 'ww', '', 'beletten dat iets (bv. een vat) wegrolt');
INSERT INTO words VALUES (32454, 'Slav', 'm', '-ed', 'Slaaf');
INSERT INTO words VALUES (32455, 'slavaat', 'ww', '', 'Slavisch maken');
INSERT INTO words VALUES (32456, 'slavat', 'v', '', 'Slavisch');
INSERT INTO words VALUES (32457, 'slaveg', 'm', '', 'Slavische taal');
INSERT INTO words VALUES (32458, 'slavek', 'v', '', 'Slavischtalig');
INSERT INTO words VALUES (32459, 'slavgar', 'v', '', 'slavofiel');
INSERT INTO words VALUES (32460, 'slavgarour', 'm', '-ien', 'slavofiel');
INSERT INTO words VALUES (32461, 'slogan', 'm', '-où', 'slogan');
INSERT INTO words VALUES (32462, 'Slovak', 'm', '-ed', 'Slowaak');
INSERT INTO words VALUES (32463, 'Slovakia', 'v', '', 'Slowakije');
INSERT INTO words VALUES (32464, 'Sloven', 'm', '-ed', 'Sloveen');
INSERT INTO words VALUES (32465, 'Slovenia', 'v', '', 'Slovenië');
INSERT INTO words VALUES (32466, 'soav', 'm', '', 'talk (hard vet van runderen)');
INSERT INTO words VALUES (32467, 'soavañ', 'ww', '', 'met talk insmeren');
INSERT INTO words VALUES (32468, 'soavek', 'v', '', 'overdekt met talk, gelijkend op talk');
INSERT INTO words VALUES (32469, 'soavenn', 'v', '-où', 'stuk talk, stuk hard vet');
INSERT INTO words VALUES (32470, 'soavon', 'm', '', 'zeep');
INSERT INTO words VALUES (32471, 'soavonadur', 'm', '', 'het inzepen');
INSERT INTO words VALUES (32472, 'soavonek', 'v', '', 'zeepachtig, zeep-');
INSERT INTO words VALUES (32473, 'soavonerezh', 'v', '-ioù', 'zeepziederij (gebouw)');
INSERT INTO words VALUES (32474, 'soavonerezh', 'm', '', 'het zeepzieden ; het inzepen ; het wassen met zeep');
INSERT INTO words VALUES (32475, 'soavonetez', 'v', '-ioù', 'stukje toiletzeep');
INSERT INTO words VALUES (32476, 'soavoniñ', 'ww', '', 'inzepen, wassen met zeep');
INSERT INTO words VALUES (32477, 'sobonat', 'ww', '', 'neuriën');
INSERT INTO words VALUES (32478, 'soc''h', 'm', '-ioù', 'ploegijzer');
INSERT INTO words VALUES (32479, 'soc''h', 'v', '', 'stomp, afgestompt, bot');
INSERT INTO words VALUES (32480, 'soc''hañ', 'ww', '', 'afstompen, afgestompt worden');
INSERT INTO words VALUES (32481, 'soc''hellat', 'ww', '', 'de aarde breken met de ploeg vóor het bemesten');
INSERT INTO words VALUES (32482, 'soc''hiañ', 'ww', '', 'van een ploegijzer voorzien');
INSERT INTO words VALUES (32483, 'soc''hiñ', 'ww', '', 'plotseling stoppen');
INSERT INTO words VALUES (32484, 'sod', 'm', '-ien', 'gek, dwaas');
INSERT INTO words VALUES (32485, 'sodell', 'v', '-ed', 'gekkin, dwaze vrouw');
INSERT INTO words VALUES (32486, 'sodell', 'v', '-où', 'wagenspoor');
INSERT INTO words VALUES (32487, 'sodellañ', 'ww', '', 'een wagenspoor ingaan/inrijden');
INSERT INTO words VALUES (32488, 'sodellek', 'v', '', 'vol wagensporen');
INSERT INTO words VALUES (32489, 'sodenn', 'v', '-ed', 'gekkin, dwaze vrouw');
INSERT INTO words VALUES (32490, 'sodeziñ', 'ww', '', 'gek maken/worden');
INSERT INTO words VALUES (32491, 'sodiñ', 'ww', '', 'gek maken/worden ; weglopen (gant met)');
INSERT INTO words VALUES (32492, 'sodiom', 'm', '', 'natrium');
INSERT INTO words VALUES (32493, 'Sodom', 'plaatsnaam', '', 'Sodom');
INSERT INTO words VALUES (32494, 'sodomad', 'm', 'sodomiz, sodomidi', 'sodomiet');
INSERT INTO words VALUES (32495, 'sodomiezh', 'v', '', 'sodomie');
INSERT INTO words VALUES (32496, 'sodrenn', 'v', '-où', 'kuil, poel');
INSERT INTO words VALUES (32497, 'soetiñ', 'ww', '', 'hijgen ; aarzelen ; uitgaan door gebrek aan brandstof');
INSERT INTO words VALUES (32498, 'sofa', 'm', '-où', 'sofa');
INSERT INTO words VALUES (32499, 'Sofia', 'vrouwennaam', '', 'Sofie');
INSERT INTO words VALUES (32500, 'sof-kont', 'bw', '', 'in overvloed, in grote hoeveelheden');
INSERT INTO words VALUES (32501, 'soja', 'm', '', 'soja');
INSERT INTO words VALUES (32502, 'sokial', 'v', '', 'sociaal');
INSERT INTO words VALUES (32503, 'sokialegezh', 'v', '', 'socialisme');
INSERT INTO words VALUES (32504, 'sokialekaat', 'ww', '', 'socialiseren');
INSERT INTO words VALUES (32505, 'sokialour', 'm', '-ien', 'socialist');
INSERT INTO words VALUES (32506, 'sokialouriezh', 'v', '', 'socialistische leer');
INSERT INTO words VALUES (32507, 'sokiologek', 'v', '', 'sociologisch');
INSERT INTO words VALUES (32508, 'sokiologiezh', 'v', '', 'sociologie');
INSERT INTO words VALUES (32509, 'sokiologour', 'm', '-ien', 'socioloog');
INSERT INTO words VALUES (32510, 'sokratad', 'm', 'sokratiz,  sokratidi', 'volgeling van Socrates');
INSERT INTO words VALUES (32511, 'sokratat', 'v', '', 'Socratisch');
INSERT INTO words VALUES (32512, 'Sokrates', 'mansnaam', '', 'Socrates');
INSERT INTO words VALUES (32513, 'sol', 'v', '-ioù', 'zool');
INSERT INTO words VALUES (32514, 'sol', 'm', '-ioù', 'bodem, basis ; plankenvloer ; voetzool');
INSERT INTO words VALUES (32515, 'sol', 'm', '-ioù', 'balk(je)');
INSERT INTO words VALUES (32516, 'sol 4', 'm', '', 'sol (muzieknoot)');
INSERT INTO words VALUES (32517, 'solaneged', 'meerv', '', 'nachtschaden');
INSERT INTO words VALUES (32518, 'soledenn', 'v', '-où', 'zool');
INSERT INTO words VALUES (32519, 'soledenniñ', 'ww', '', 'verzolen');
INSERT INTO words VALUES (32520, 'solenn', 'v', '-où', 'zool ; sandaal ; onderbouw, grondslag ; stam, stengel ; heft van een mes');
INSERT INTO words VALUES (32521, 'Solgal', 'plaatsnaam', '', 'Sougeal');
INSERT INTO words VALUES (32522, 'soliañ', 'ww', '', 'verzolen');
INSERT INTO words VALUES (32523, 'solier', 'v', '-où', 'zolder ; zoldering, plafond');
INSERT INTO words VALUES (32524, 'solierad', 'v', '-où', 'inhoud van een zolder');
INSERT INTO words VALUES (32525, 'solieradur', 'm', '-ioù', 'verdieping');
INSERT INTO words VALUES (32526, 'solierañ', 'ww', '', 'een zolder plaatsen (op) ; van een zoldering voorzien');
INSERT INTO words VALUES (32527, 'soliñ', 'ww', '', 'naar de bodem gaan, (doen) zinken, verzwolgen worden');
INSERT INTO words VALUES (32528, 'Solzon', 'plaatsnaam', '', 'Soudan');
INSERT INTO words VALUES (32529, 'solut', 'v', '', 'sterk, solide');
INSERT INTO words VALUES (32530, 'Somali', 'm', '-ed', 'Somaliër');
INSERT INTO words VALUES (32531, 'Somalia', 'v', '', 'Somalië');
INSERT INTO words VALUES (32532, 'somm', 'm', '-où', 'som, bedrag ; ogenblik, tijdspanne');
INSERT INTO words VALUES (32533, 'son', 'v', '-ioù', 'lied');
INSERT INTO words VALUES (32534, 'son', 'm', '-ioù', 'geluid, klank');
INSERT INTO words VALUES (32535, 'son-', 'stam', '', 'van seniñ (weer)klinken');
INSERT INTO words VALUES (32536, 'sonadeg', 'v', '-où', 'concert');
INSERT INTO words VALUES (32537, 'sonadenn', 'v', '-où', 'muziekstuk');
INSERT INTO words VALUES (32538, 'sonaozadur', 'm', '-ioù', 'muzikale compositie');
INSERT INTO words VALUES (32539, 'sonaozañ', 'ww', '', 'muziek componeren');
INSERT INTO words VALUES (32540, 'sonaozour', 'm', '-ien', 'componist');
INSERT INTO words VALUES (32541, 'sonaozouriezh', 'v', '', 'kunst van het componeren');
INSERT INTO words VALUES (32542, 'sonatenn', 'v', '-où', 'sonate');
INSERT INTO words VALUES (32543, 'sonatinenn', 'v', '-où', 'sonatine');
INSERT INTO words VALUES (32544, 'sondadur', 'm', '-ioù', 'het peilen, peiling');
INSERT INTO words VALUES (32545, 'sondañ', 'ww', '', 'peilen');
INSERT INTO words VALUES (32546, 'sonder', 'm', '-ien', 'peiler');
INSERT INTO words VALUES (32547, 'sonderez', 'v', '-ed', 'peillood, peilstok ; sonde');
INSERT INTO words VALUES (32548, 'sondreuzlec''hiadur', 'm', '-ioù', 'methatesis (taalkunde)');
INSERT INTO words VALUES (32549, 'sonedenn', 'v', '-où', 'sonnet');
INSERT INTO words VALUES (32550, 'sonedennour', 'm', '-ien', 'sonnettendichter');
INSERT INTO words VALUES (32551, 'sonenn', 'v', '-où', 'lied');
INSERT INTO words VALUES (32552, 'sonenroller', 'm', '-ioù', 'bandrecorder');
INSERT INTO words VALUES (32553, 'sonenskrivañ', 'ww', '', 'opnemen');
INSERT INTO words VALUES (32554, 'sonenskriver', 'm', '-ioù', 'bandopnemer');
INSERT INTO words VALUES (32555, 'sonenskriverez', 'v', '-ed', 'bandopnemer');
INSERT INTO words VALUES (32556, 'soner', 'm', '-ien', 'muzikant');
INSERT INTO words VALUES (32557, 'biniou-soner', 'm', '-ien', 'bombardespeler');
INSERT INTO words VALUES (32558, 'sonerez', 'v', '-ed', 'bel, schel');
INSERT INTO words VALUES (32559, 'sonerezh', 'm', '', 'muziek');
INSERT INTO words VALUES (32560, 'sonerezh-benveg', 'm', '', 'instrumentale muziek');
INSERT INTO words VALUES (32561, 'sonerezhel', 'v', '', 'muzikaal, muziek-');
INSERT INTO words VALUES (32562, 'sonerezh-kambr', 'm', '', 'kamermuziek');
INSERT INTO words VALUES (32563, 'sonerezh-mouezh', 'm', '', 'vocale muziek');
INSERT INTO words VALUES (32564, 'sonerioù', 'meerv', '', 'muziekinstrumenten');
INSERT INTO words VALUES (32565, 'soneuvrer', 'm', '-ioù', 'microfoon');
INSERT INTO words VALUES (32566, 'songarour', 'm', '-ien', 'muziekliefhebber');
INSERT INTO words VALUES (32567, 'soniad', 'm', '-où', 'klank in een taal, spraakklank');
INSERT INTO words VALUES (32568, 'soniadour', 'm', '-ien', 'foneticus');
INSERT INTO words VALUES (32569, 'soniadouriezh', 'v', '', 'fonetiek, klankleer');
INSERT INTO words VALUES (32570, 'soniadur', 'm', '-ioù', 'geheel van klanken van een taal');
INSERT INTO words VALUES (32571, 'soniadurezh', 'v', '', 'fonologie');
INSERT INTO words VALUES (32572, 'soniadurezhel', 'v', '', 'fonologisch');
INSERT INTO words VALUES (32573, 'soniadurour', 'm', '-ien', 'specialist in de fonologie');
INSERT INTO words VALUES (32574, 'soniaoua', 'ww', 'soniaouaet,  soniaouet', 'liederen verzamelen');
INSERT INTO words VALUES (32575, 'soñj', 'm', '-où', 'gedachte, overdenking; opvatting ; herinnering, intentie');
INSERT INTO words VALUES (32576, 'soñjal', 'ww', '', 'denken (e aan)');
INSERT INTO words VALUES (32577, 'soñjard', 'm', '-ed', 'dromerig man, dagdromer');
INSERT INTO words VALUES (32578, 'soñjenn', 'v', '-où', 'gedachte');
INSERT INTO words VALUES (32579, 'soñjezon', 'v', '-où', 'gedachte');
INSERT INTO words VALUES (32580, 'soñjer', 'm', '-ien', 'denker');
INSERT INTO words VALUES (32581, 'soñjus', 'v', '', 'nadfenkend, peinzend ; dromerig');
INSERT INTO words VALUES (32582, 'sonlenn', 'ww', 'sonlennet', 'een muziekstuk zingen maar de noten noemend');
INSERT INTO words VALUES (32583, 'sonlennadur', 'm', '-ioù', 'solfège');
INSERT INTO words VALUES (32584, 'sonliv', 'm', '-ioù', 'timbre (muziek)');
INSERT INTO words VALUES (32585, 'sonn', 'v', '', 'stijf ; rechtop; sterk ');
INSERT INTO words VALUES (32586, 'sonnaat', 'ww', '', 'verstijven ; (zich) oprichten');
INSERT INTO words VALUES (32587, 'sonnadur', 'm', '-ioù', 'het oprichten ; het stollen (van bloed)');
INSERT INTO words VALUES (32588, 'sonnañ', 'ww', '', 'verstijven ; (zich) oprichten ; stollen (van bloed)');
INSERT INTO words VALUES (32589, 'sonnard', 'm', '-ed', 'luiaard (fam)');
INSERT INTO words VALUES (32590, 'sonnded', 'v', '-ioù', 'stijfheid ; loodrechte stand');
INSERT INTO words VALUES (32591, 'sonnder', 'm', '-ioù', 'stijfheid ; loodrechte stand');
INSERT INTO words VALUES (32592, 'sonnenn', 'v', '-où', 'vast lichaam (scheikunde)');
INSERT INTO words VALUES (32593, 'sonnerez', 'v', '-ed', 'sidderrog');
INSERT INTO words VALUES (32594, 'sonour', 'm', '-ien', 'muzikant');
INSERT INTO words VALUES (32595, 'sonouriezh', 'v', '', 'muziek (als kunst/ wetenschap)');
INSERT INTO words VALUES (32596, 'sonskriverez', 'v', '-ed', 'fonograaf');
INSERT INTO words VALUES (32597, 'sont', 'v', '', '(lood)recht');
INSERT INTO words VALUES (32598, 'sontadeg', 'v', '-où', 'peiling, opiniepeiling');
INSERT INTO words VALUES (32599, 'sonteal', 'ww', '', 'peilen ; navorsen, onderzoeken');
INSERT INTO words VALUES (32600, 'sorañ', 'ww', '', 'zich warmen in de zon');
INSERT INTO words VALUES (32601, 'sorb', 'm', '', 'pijn, zorg');
INSERT INTO words VALUES (32602, 'sorbienn', 'v', '-où', 'dromerij, visioen ; verhaal');
INSERT INTO words VALUES (32603, 'sorbiennour', 'm', '-ien', 'dromer, visionair ; verteller');
INSERT INTO words VALUES (32604, 'sorbiñ', 'ww', '', 'sterk bezig houden');
INSERT INTO words VALUES (32605, 'sorc''henn', 'v', '-où', 'gedroom; dwaasheid; obsessie');
INSERT INTO words VALUES (32606, 'sorc''henner', 'm', '-ien', 'raaskaller');
INSERT INTO words VALUES (32607, 'sorc''hennerezh', 'm', '-ioù', 'het dromen ; het raaskallen ; betovering, aantrekkingskracht');
INSERT INTO words VALUES (32608, 'sorc''henniñ', 'ww', '', 'raaskallen ; bedriegen, illusies opwekken');
INSERT INTO words VALUES (32609, 'sorc''hennus', 'v', '', 'raaskallend ; bedrieglijk, illusoir');
INSERT INTO words VALUES (32610, 'sord', 'm', '', 'noodlot, lot ; hekserij, toverij');
INSERT INTO words VALUES (32611, 'sordañ', 'ww', '', 'beheksen, betoveren');
INSERT INTO words VALUES (32612, 'sorenn', 'v', '-où', 'lichte slaap, sluimer');
INSERT INTO words VALUES (32613, 'sorenniñ', 'ww', '', 'sluimeren');
INSERT INTO words VALUES (32614, 'soriñ', 'ww', '', 'sluimeren');
INSERT INTO words VALUES (32615, 'sorgo', 'm', '', 'sorghumgierst');
INSERT INTO words VALUES (32616, 'Sorn', 'plaatsnaam', '', 'Le Sourn');
INSERT INTO words VALUES (32617, 'Ar Sorn', 'plaatsnaam', '', 'Le Sourn');
INSERT INTO words VALUES (32618, 'soroc''h', 'm', '-où', 'gegrom ; twist');
INSERT INTO words VALUES (32619, 'soroc''hal', 'ww', '', 'grommen ; twisten');
INSERT INTO words VALUES (32620, 'soroc''hell', 'v', '-où', 'varkensblaas gevuld met erwten (speelgoed)');
INSERT INTO words VALUES (32621, 'soroc''her', 'm', '-ien', 'brompot ; ruziemaker, twistzoeker');
INSERT INTO words VALUES (32622, 'soroc''herezh', 'm', '', 'het grommen, het brommen');
INSERT INTO words VALUES (32623, 'sorser', 'm', '-ien', 'tovenaar');
INSERT INTO words VALUES (32624, 'sorserezh', 'm', '', 'het toveren, het beheksen');
INSERT INTO words VALUES (32625, 'sorsiñ', 'ww', '', 'betoveren, beheksen');
INSERT INTO words VALUES (32626, 'sortial', 'ww', '', 'naar buiten gaan');
INSERT INTO words VALUES (32627, 'sot', 'v', '', 'gek, dwaas; verzot (gant op) ');
INSERT INTO words VALUES (32628, 'sotaat', 'ww', '', 'gek worden/maken');
INSERT INTO words VALUES (32629, 'sot-nay', 'v', '', 'stapelgek');
INSERT INTO words VALUES (32630, 'sotoni', 'v', '-où', 'dwaasheid');
INSERT INTO words VALUES (32631, 'sou', 'uitr', '', 'van paardenmenners naar links');
INSERT INTO words VALUES (32632, 'souañ', 'ww', '', 'naar links draaien');
INSERT INTO words VALUES (32633, 'soub', 'm', '', 'het weken ; brood geweekt in soep');
INSERT INTO words VALUES (32634, 'soubadur', 'm', '-ioù', 'vloeistof waarin iets geweekt wordt');
INSERT INTO words VALUES (32635, 'soubañ', 'ww', '', 'weken, soppen');
INSERT INTO words VALUES (32636, 'soubenn', 'v', '-où', 'soep');
INSERT INTO words VALUES (32637, 'soubenna', 'ww', 'soubennaer,  soubennet', 'soep halen');
INSERT INTO words VALUES (32638, 'soubennañ', 'ww', '', 'soep eten');
INSERT INTO words VALUES (32639, 'soubenneg', 'v', '-où', 'soepterrine');
INSERT INTO words VALUES (32640, 'soubenner', 'm', '-ien', 'man die soep eet');
INSERT INTO words VALUES (32641, 'souberc''h', 'm', '', 'gesmolten sneeuw');
INSERT INTO words VALUES (32642, 'soubigell', 'v', '-où', 'reepje brood om (in een ei) te soppen');
INSERT INTO words VALUES (32643, 'soubilh', 'm', '-où', 'het weken, het soppen ; saus');
INSERT INTO words VALUES (32644, 'soubilhañ', 'ww', '', 'weken, soppen ; dopen in de saus');
INSERT INTO words VALUES (32645, 'soubinell', 'v', '-où', 'gesmolten boter, saus');
INSERT INTO words VALUES (32646, 'soubinellañ', 'ww', '', 'dopen in de gesmolten boter/saus');
INSERT INTO words VALUES (32647, 'soubit', 'm', '-où', 'onderaardse kerker');
INSERT INTO words VALUES (32648, 'soubl', 'v', '', 'soepel ; volgzaam ; vochtig en lauw (weer)');
INSERT INTO words VALUES (32649, 'soubladenn', 'v', '-où', 'buiging, revérence');
INSERT INTO words VALUES (32650, 'soubladenniñ', 'ww', '', 'een revérence maken');
INSERT INTO words VALUES (32651, 'soubladur', 'm', '-ioù', 'het soepeler maken, het versoepelen');
INSERT INTO words VALUES (32652, 'soublañ', 'ww', '', 'buigen ; (de ogen) neerslaan ; wijken ; vochtig en lauw zijn (het weer)');
INSERT INTO words VALUES (32653, 'soubouilh', 'm', '', 'het lichtjes soppen');
INSERT INTO words VALUES (32654, 'soubouilhañ', 'ww', '', 'lichtjes soppen');
INSERT INTO words VALUES (32655, 'soubould', 'm', '-ed', 'sacristein, koster');
INSERT INTO words VALUES (32656, 'souch', 'm', '', 'het wegkruipen');
INSERT INTO words VALUES (32657, 'souchañ', 'ww', '', 'wegkruipen ; het hoofd/de nek intrekken');
INSERT INTO words VALUES (32658, 'souchenn-lagad', 'v', 'souchennoù-lagad', 'wenkbrauw');
INSERT INTO words VALUES (32659, 'souchet', 'm', '', 'geniepigerd');
INSERT INTO words VALUES (32660, 'souchet', 'v', '', 'geniepig, achterbaks');
INSERT INTO words VALUES (32661, 'soudadur', 'm', '-ioù', 'het lassen, het solderen');
INSERT INTO words VALUES (32662, 'Soudan', 'v', '', 'Soedan');
INSERT INTO words VALUES (32663, 'soudañ', 'ww', '', 'lassen, solderen');
INSERT INTO words VALUES (32664, 'soudard', 'm', '-ed', 'soldaat ');
INSERT INTO words VALUES (32665, 'soudardach', 'm', '', 'soldatenbende');
INSERT INTO words VALUES (32666, 'soudarddi', 'm', '-où', 'kazerne');
INSERT INTO words VALUES (32667, 'soudardel', 'v', '', 'soldaten-, militair');
INSERT INTO words VALUES (32668, 'soudardelaat', 'ww', '', 'militariseren');
INSERT INTO words VALUES (32669, 'soudardez', 'v', '-ed', 'schaamteloos/liederlijk meisje');
INSERT INTO words VALUES (32670, 'soudard-martolod', 'm', 'soudarded-vartolod', 'infanterist bij de marine');
INSERT INTO words VALUES (32671, 'soudard-mor', 'm', 'soudarded-vor', 'infanterist bij de marine');
INSERT INTO words VALUES (32672, 'souden', 'bw', '', 'opeens ');
INSERT INTO words VALUES (32673, 'souder', 'm', '-ien', 'lasser, soldeerder');
INSERT INTO words VALUES (32674, 'souderez', 'v', '-ed', 'laspost');
INSERT INTO words VALUES (32675, 'souezh', 'v', '', 'verbazing; verrassing');
INSERT INTO words VALUES (32676, 'souezhadeg', 'v', '-où', 'sensatie (bv. in een vergadering)');
INSERT INTO words VALUES (32677, 'souezhadenn', 'v', '-où', '(een) verrassing');
INSERT INTO words VALUES (32678, 'souezhañ', 'ww', '', '(zich) verbazen; verrassen');
INSERT INTO words VALUES (32679, 'souezhenn', 'v', '-où', '(een) verrassing');
INSERT INTO words VALUES (32680, 'souezhiñ', 'ww', '', '(zich) verbazen; verrassen');
INSERT INTO words VALUES (32681, 'souezhus', 'v', '', 'verbazend, verrassend');
INSERT INTO words VALUES (32682, 'souflam', 'm', '', 'doodsangst');
INSERT INTO words VALUES (32683, 'soufletez', 'v', '-ioù', 'blaasbalg');
INSERT INTO words VALUES (32684, 'soufr', 'm', '', 'zwavel, sulfer');
INSERT INTO words VALUES (32685, 'soufrañ', 'ww', '', 'zwavelen, met zwavel bestrijken');
INSERT INTO words VALUES (32686, 'soufreg', 'v', '-i', '-où// zwavelmijn');
INSERT INTO words VALUES (32687, 'souilh', 'm', '-où', 'kussensloop');
INSERT INTO words VALUES (32688, 'souin', 'm', '-ed', 'jong varken');
INSERT INTO words VALUES (32689, 'soukek', 'v', '', 'gewelfd, gebogen ; krom van ouderdom');
INSERT INTO words VALUES (32690, 'souk-troad', 'm', 'soukoù-troad', 'wreef');
INSERT INTO words VALUES (32691, 'soul', 'col', '', 'halmen, stro ; stoppels ; stro voor het dak');
INSERT INTO words VALUES (32692, 'soulad', 'm', '-où', 'veld met gemaaid koren; stoppelveld');
INSERT INTO words VALUES (32693, 'souladeg', 'v', '-où', 'het binnenhalen van het gemaaide koren');
INSERT INTO words VALUES (32694, 'souladiñ', 'ww', '', 'het gemaaide koren binnenhalen');
INSERT INTO words VALUES (32695, 'soulbrenañ', 'ww', '', 'kopen tegen een te hoge prijs');
INSERT INTO words VALUES (32696, 'souleg', 'v', '-i', '-où// stoppelveld');
INSERT INTO words VALUES (32697, 'soulegenn', 'v', 'souleged', 'grasachtige (plant)');
INSERT INTO words VALUES (32698, 'soulek', 'v', '', 'met halmen/stoppels');
INSERT INTO words VALUES (32699, 'soulgannañ', 'ww', '', 'hard slaan ; toeslaan, hard maken (de grond, van de regen)');
INSERT INTO words VALUES (32700, 'soulgargañ', 'ww', '', 'te zwaar laden');
INSERT INTO words VALUES (32701, 'soulgas', 'ww', 'soulgaset', 'overláden, overbelasten');
INSERT INTO words VALUES (32702, 'soulwerzh', 'v', '-ioù', 'verkoop tegen een overdreven prijs');
INSERT INTO words VALUES (32703, 'soulwerzhañ', 'ww', '', 'verkopen tegen een overdreven prijs');
INSERT INTO words VALUES (32704, 'soupierenn', 'v', '-où', 'soepterrine');
INSERT INTO words VALUES (32705, 'souplaat', 'ww', '', 'soepel maken ; temmen');
INSERT INTO words VALUES (32706, 'souplesaoù', 'meerv', '', 'goochelkunsten');
INSERT INTO words VALUES (32707, 'soupren', 'ww', 'souprenet', 'verrassen');
INSERT INTO words VALUES (32708, 'souravelek', 'v', '', 'nogal winderig');
INSERT INTO words VALUES (32709, 'sourbank', 'm', '-où', 'bank voor een kast');
INSERT INTO words VALUES (32710, 'sourd', 'm', '-ed', 'salamander');
INSERT INTO words VALUES (32711, 'sourdañ', 'ww', '', 'stilhouden, stoppen ; (doen) verkleumen, (doen) verstijven');
INSERT INTO words VALUES (32712, 'sourin', 'v', '-où', 'bint, dwarsbalk');
INSERT INTO words VALUES (32713, 'souriñ', 'ww', '', 'het winnen (war van) ; verpletteren');
INSERT INTO words VALUES (32714, 'sourinañ', 'ww', '', 'dwarsbalken plaatsen');
INSERT INTO words VALUES (32715, 'sourjell', 'v', '-où', 'overhandse naad');
INSERT INTO words VALUES (32716, 'sourn', 'm', '-où', 'rots die nauwelijks boven het oppervlak van het terrein uitsteekt');
INSERT INTO words VALUES (32717, 'sourpiliz', 'm', '-où', 'koorhemd');
INSERT INTO words VALUES (32718, 'sourr', 'm', '-où', 'gebrom, gegons');
INSERT INTO words VALUES (32719, 'sourrad', 'm', '-où', 'gebrom, gegons');
INSERT INTO words VALUES (32720, 'sourrad-avel', 'm', '', 'windstoot');
INSERT INTO words VALUES (32721, 'sourral', 'ww', '', 'gonzen, brommen; ruisen, suizen; pruilen, mokken');
INSERT INTO words VALUES (32722, 'sourrell', 'v', '-où', 'speeltuig dat bromt');
INSERT INTO words VALUES (32723, 'sourrenn', 'v', '-ed', 'vrouw die pruilt ; luie vrouw');
INSERT INTO words VALUES (32724, 'sourrennañ', 'ww', '', 'pruilen, mokken ; zijn tijd verprutsen');
INSERT INTO words VALUES (32725, 'sourrus', 'v', '', 'gonzend, brommend');
INSERT INTO words VALUES (32726, 'soursenn', 'v', '-où', 'bron');
INSERT INTO words VALUES (32727, 'soursi', 'm', '', 'bezorgdheid, kommer ; zorg');
INSERT INTO words VALUES (32728, 'soursial', 'ww', '', 'bekommerd zijn ; zorg dragen (ouzh voor)');
INSERT INTO words VALUES (32729, 'soursius', 'v', '', 'bekommerd ; zorgzaam');
INSERT INTO words VALUES (32730, 'sourzien', 'm', '-ed', 'dokter, arts');
INSERT INTO words VALUES (32731, 'sout', 'v', '-où', 'schaapskooi');
INSERT INTO words VALUES (32732, 'soutañ', 'ww', '', 'lassen, solderen');
INSERT INTO words VALUES (32733, 'soutanenn', 'v', '-où', 'soutane');
INSERT INTO words VALUES (32734, 'souten', 'ww', 'soutenet', 'ondersteunen');
INSERT INTO words VALUES (32735, 'soutil', 'v', '', 'subtiel');
INSERT INTO words VALUES (32736, 'soutilded', 'v', '-ioù', 'subtiliteit');
INSERT INTO words VALUES (32737, 'soutilder', 'm', '-ioù', 'subtiliteit');
INSERT INTO words VALUES (32738, 'souzadenn', 'v', '-où', 'het teruglopen, achteruitgang');
INSERT INTO words VALUES (32739, 'souzañ', 'ww', '', 'teruglopen, terugdeinzen, wijken, achteruitgaan');
INSERT INTO words VALUES (32740, 'sovied', 'm', '-où', 'sovjet');
INSERT INTO words VALUES (32741, 'sovied-dreist', 'm', '', 'opperste sovjet');
INSERT INTO words VALUES (32742, 'soviedek', 'v', '', 'sovjet-');
INSERT INTO words VALUES (32743, 'soviedekaat', 'ww', '', 'sovjetiseren');
INSERT INTO words VALUES (32744, 'spadoul', 'm', '-où', 'werktuid om vlas/hennep te braken');
INSERT INTO words VALUES (32745, 'spadoulat', 'ww', '', 'vlas/hennep braken');
INSERT INTO words VALUES (32746, 'spageti', 'm', '', 'spaghetti');
INSERT INTO words VALUES (32747, 'spagn', 'm', '', 'tegen wind en regen beschutte plek');
INSERT INTO words VALUES (32748, 'spagn', 'v', '', 'niet erg vruchtbaar (grond)');
INSERT INTO words VALUES (32749, 'Spagn', 'v', '', 'Spanje');
INSERT INTO words VALUES (32750, 'Spagnad', 'm', '', 'Spagniz Spanjaard');
INSERT INTO words VALUES (32751, 'spagnat', 'v', '', 'Spaans');
INSERT INTO words VALUES (32752, 'spagneg', 'm', '', 'Spaans (de taal)');
INSERT INTO words VALUES (32753, 'spagnek', 'v', '', 'Spaanstalig');
INSERT INTO words VALUES (32754, 'Spagnol', 'm', '-ed', 'Spanjaard');
INSERT INTO words VALUES (32755, 'spagnoleg', 'm', '', 'Spaans (taal)');
INSERT INTO words VALUES (32756, 'spagnolek', 'v', '', 'Spaanstalig');
INSERT INTO words VALUES (32757, 'spalier', 'm', '-où', 'muur met leibomen, leiboom');
INSERT INTO words VALUES (32758, 'spalierenn', 'v', '-où', 'muur met leibomen, leiboom');
INSERT INTO words VALUES (32759, 'span', 'm', '', 'onderbreking, pauze ; het ophouden');
INSERT INTO words VALUES (32760, 'spanaat', 'ww', '', 'onderbreken; ophouden');
INSERT INTO words VALUES (32761, 'spanaenn', 'v', '-où', 'onderbreking ; kalmer moment');
INSERT INTO words VALUES (32762, 'spanaenniñ', 'ww', '', 'onderbreken, ophouden en weer beginnen');
INSERT INTO words VALUES (32763, 'spanaus', 'v', '', 'ophoudend en weer beginnend');
INSERT INTO words VALUES (32764, 'spanell', 'v', '-où', 'schepje voor het omkeren van pannenkoeken');
INSERT INTO words VALUES (32765, 'spantezour', 'm', '-ioù', 'haak om vlees aan te hangen');
INSERT INTO words VALUES (32766, 'sparf', 'm', '-où', 'wijwaterkwast');
INSERT INTO words VALUES (32767, 'sparfadur', 'm', '-ioù', 'het besprenkelen (met wijwater)');
INSERT INTO words VALUES (32768, 'sparfañ', 'ww', '', 'besprenkelen (met wijwater)');
INSERT INTO words VALUES (32769, 'sparfell', 'v', '-ed', 'sperwer');
INSERT INTO words VALUES (32770, 'sparferezh', 'm', '', 'het besprenkelen (met wijwater)');
INSERT INTO words VALUES (32771, 'sparkad', 'm', '-où', 'stortzee');
INSERT INTO words VALUES (32772, 'sparl', 'm', '-où', 'staaf, stang ; zwenghout ; spanstok, knevel');
INSERT INTO words VALUES (32773, 'sparlad', 'm', '-où', 'wat met een staaf vastzit');
INSERT INTO words VALUES (32774, 'sparlañ', 'ww', '', '(een deur) afsluiten met een stang ; afsluiten, versperren ; zich verzetten (ouzh tegen)');
INSERT INTO words VALUES (32775, 'sparl-berr', 'm', '', 'spanstok');
INSERT INTO words VALUES (32776, 'sparlenn', 'v', '-où', 'beletsel ; coiffe van de buurt van Châteaulin');
INSERT INTO words VALUES (32777, 'sparlenn', 'v', '-ed', 'vrouw die een dergelijke coiffe draagt');
INSERT INTO words VALUES (32778, 'sparlus', 'v', '', 'hinderlijk, belettend');
INSERT INTO words VALUES (32779, 'sparr', 'm', '-où', 'bootshaak');
INSERT INTO words VALUES (32780, 'sparrañ', 'ww', '', 'aan de bootshaak slaan');
INSERT INTO words VALUES (32781, 'Sparta', 'plaatsnaam', '', 'Sparta');
INSERT INTO words VALUES (32782, 'Spartad', 'm', 'Spartiz', 'Spartaan');
INSERT INTO words VALUES (32783, 'spazh', 'v', '', 'gecastreerd');
INSERT INTO words VALUES (32784, 'spazhadur', 'm', '-ioù', 'het castreren');
INSERT INTO words VALUES (32785, 'spazhañ', 'ww', '', 'castreren ');
INSERT INTO words VALUES (32786, 'spazhard', 'm', '-ed', 'castraat ; ruin');
INSERT INTO words VALUES (32787, 'spazher', 'm', '-ed', 'man die castreert');
INSERT INTO words VALUES (32788, 'speg', 'm', '-où', 'werpspies ; stamper (van een bloem)');
INSERT INTO words VALUES (32789, 'speg', 'm', '-où', 'vrucht van de klit/klis');
INSERT INTO words VALUES (32790, 'speg', 'm', '-ed', 'goudbrasem');
INSERT INTO words VALUES (32791, 'speg 4', 'm', '-ed', 'groene specht');
INSERT INTO words VALUES (32792, 'speg', 'v', '', 'vastgehecht, vastgelijmd (e aan)');
INSERT INTO words VALUES (32793, 'spegañ', 'ww', '', 'vasthechten, vastlijmen (ouzh aan)');
INSERT INTO words VALUES (32794, 'spegus', 'v', '', 'plakkend, klevend ; besmettelijk');
INSERT INTO words VALUES (32795, 'Speied', 'plaatsnaam', '', 'Spézet');
INSERT INTO words VALUES (32796, 'spektrograf', 'm', '-où', 'spectrograaf');
INSERT INTO words VALUES (32797, 'spektroskop', 'm', '-où', 'spectroscoop');
INSERT INTO words VALUES (32798, 'spektroskopek', 'v', '', 'spectroscopisch');
INSERT INTO words VALUES (32799, 'spektroskopiezh', 'v', '', 'spectroscopie');
INSERT INTO words VALUES (32800, 'spelc''h', 'm', '', 'zonnegloed, bruine kleur ; droge wind');
INSERT INTO words VALUES (32801, 'spelc''hañ', 'ww', '', 'bruin maken, tanen ; verschroeien, uitdrogen');
INSERT INTO words VALUES (32802, 'spelc''hus', 'v', '', 'bruin makend, bronzend; schroeiend, uitdrogend');
INSERT INTO words VALUES (32803, 'speleologek', 'v', '', 'speleologisch');
INSERT INTO words VALUES (32804, 'speleologiezh', 'v', '', 'speleologie');
INSERT INTO words VALUES (32805, 'speleologour', 'm', '-ien', 'speleoloog');
INSERT INTO words VALUES (32806, 'speñv', 'm', '-ed', 'misgeboorte, misbaksel ; zwakke, nietige man');
INSERT INTO words VALUES (32807, 'sper', 'm', '', 'zaad, sperma ; stamlijn, nakomelingschap, generatie');
INSERT INTO words VALUES (32808, 'spered', 'm', '-où', 'geest');
INSERT INTO words VALUES (32809, 'speredegezh', 'v', '', 'verstand, intelligentie ; kunst van de letteren');
INSERT INTO words VALUES (32810, 'speredek', 'v', '', 'intelligent, spiritueel');
INSERT INTO words VALUES (32811, 'speredel', 'v', '', 'intellectueel; geestelijk (de geest betreffend, en de godsdienst betreffend)');
INSERT INTO words VALUES (32812, 'speredelañ', 'ww', '', 'spiritualiseren, vergeestelijken');
INSERT INTO words VALUES (32813, 'speredelezh', 'v', '', 'intellectualiteit, spiritualiteit');
INSERT INTO words VALUES (32814, 'spereder', 'm', '-ien', 'intellectueel');
INSERT INTO words VALUES (32815, 'speredet', 'v', '', 'met een bepaalde geest bezield');
INSERT INTO words VALUES (32816, 'Spered-Glan', 'm', '', 'de Heilige Geest');
INSERT INTO words VALUES (32817, 'speredour', 'm', '-ien', 'spiritualist');
INSERT INTO words VALUES (32818, 'speredouriezh', 'v', '', 'spiritualisme');
INSERT INTO words VALUES (32819, 'Spered-Santel', 'm', '', 'de Heilige Geest');
INSERT INTO words VALUES (32820, 'speredus', 'v', '', 'geestrijk');
INSERT INTO words VALUES (32821, 'spergellig', 'v', '-où', 'zaadcel');
INSERT INTO words VALUES (32822, 'speriadur', 'm', '-ioù', 'het bevruchten');
INSERT INTO words VALUES (32823, 'speriañ', 'ww', '', 'bevruchten');
INSERT INTO words VALUES (32824, 'speriek,  speriel', 'v', '', 'zaad-');
INSERT INTO words VALUES (32825, 'sperius', 'v', '', 'vruchtbaar, vruchtdragend');
INSERT INTO words VALUES (32826, 'speriusted', 'v', '', 'vruchtbaarheid');
INSERT INTO words VALUES (32827, 'speriuster', 'm', '', 'vruchtbaarheid');
INSERT INTO words VALUES (32828, 'sperloenigan', 'm', '-ed', 'spermatozoïde, zaaddiertje');
INSERT INTO words VALUES (32829, 'spern', 'col', '', 'doornen');
INSERT INTO words VALUES (32830, 'spern-du', 'col', '', 'sleedoornen');
INSERT INTO words VALUES (32831, 'sperneg', 'v', '-i', '-où// plaats met veel doornen');
INSERT INTO words VALUES (32832, 'spernek', 'v', '', 'met veel doornen');
INSERT INTO words VALUES (32833, 'spernenn', 'v', '-ed', 'struik met doornen');
INSERT INTO words VALUES (32834, 'spern-gwenn', 'col', '', 'meidoorn');
INSERT INTO words VALUES (32835, 'spern-trechonek', 'col', '', 'berberis (plant)');
INSERT INTO words VALUES (32836, 'spes', 'm', '-où', 'soort ; uiterlijk, schijn ; spook');
INSERT INTO words VALUES (32837, 'spes', 'zie', '', 'spis helder, duidelijk');
INSERT INTO words VALUES (32838, 'spesad', 'm', '-où', 'soort');
INSERT INTO words VALUES (32839, 'spesiel', 'v', '', 'speciaal');
INSERT INTO words VALUES (32840, 'spesielour', 'm', '-ien', 'specialist');
INSERT INTO words VALUES (32841, 'speuñiadeg', 'v', '-où', 'gezamenlijk gejank');
INSERT INTO words VALUES (32842, 'speuñiadenn', 'v', '-où', '(een) gejank');
INSERT INTO words VALUES (32843, 'speuñial', 'ww', '', 'janken');
INSERT INTO words VALUES (32844, 'speur', 'v', '-ioù', 'beschot, tussenschot');
INSERT INTO words VALUES (32845, 'speurell', 'v', '-où', 'schoor, stut');
INSERT INTO words VALUES (32846, 'speurellañ', 'ww', '', 'schoren, stutten');
INSERT INTO words VALUES (32847, 'speurenn', 'v', '-où', 'speurinier// beschot, tussenschot');
INSERT INTO words VALUES (32848, 'speurennadur', 'm', '-ioù', 'het plaatsen van tussenschotten');
INSERT INTO words VALUES (32849, 'speurennaouiñ', 'ww', '', 'cloisonnéwerk maken');
INSERT INTO words VALUES (32850, 'speurennek', 'v', '', 'met tussenschotten');
INSERT INTO words VALUES (32851, 'speurenn-wele', 'v', '', 'alkoof');
INSERT INTO words VALUES (32852, 'speuriañ', 'ww', '', 'met een beschot afsluiten, afschutten');
INSERT INTO words VALUES (32853, 'spev', 'm', '-ioù', 'voetkluister met een slot');
INSERT INTO words VALUES (32854, 'speviañ', 'ww', '', 'kluisteren (met een voetkluister met slot)');
INSERT INTO words VALUES (32855, 'spezad', 'col', '', 'kruisbessen');
INSERT INTO words VALUES (32856, 'spezata', 'ww', 'spezataet,  spezatet', 'kruisbessen plukken');
INSERT INTO words VALUES (32857, 'spi', 'm', '-où', 'hoop');
INSERT INTO words VALUES (32858, 'spi', 'm', '-où', 'hinderlaag ');
INSERT INTO words VALUES (32859, 'spiañ', 'ww', '', 'bespieden, beloeren');
INSERT INTO words VALUES (32860, 'spi-brezel', 'm', '', 'hinderlaag');
INSERT INTO words VALUES (32861, 'spiek', 'v', '', 'aandachtig');
INSERT INTO words VALUES (32862, 'spier', 'm', '-ien', 'spion ; wachter');
INSERT INTO words VALUES (32863, 'spierezed', 'meerv', '', 'de zes dagen na Kerstmis');
INSERT INTO words VALUES (32864, 'spierezh', 'm', '', 'het spioneren');
INSERT INTO words VALUES (32865, 'spikanardenn', 'v', '', 'nardusolie');
INSERT INTO words VALUES (32866, 'spil', 'm', '', 'rijm, rijp');
INSERT INTO words VALUES (32867, 'spilhaoua', 'ww', 'spilhaouaet,  spilhaouet', 'spelden oprapen');
INSERT INTO words VALUES (32868, 'spilhaouek', 'm', '', 'met spelden, met de vorm van een speld');
INSERT INTO words VALUES (32869, 'spilhaouer', 'm', '-ien', 'maker van spelden');
INSERT INTO words VALUES (32870, 'spilhenn', 'v', '-où', 'spilhoù// speld');
INSERT INTO words VALUES (32871, 'spilhenn-alc''houez', 'v', '', 'veiligheidsspeld ; doekspeld, broche');
INSERT INTO words VALUES (32872, 'spilhennañ', 'ww', '', 'vastspelden');
INSERT INTO words VALUES (32873, 'spilhenn-arouez', 'v', '', 'speldvormig onderscheidingsteken');
INSERT INTO words VALUES (32874, 'spilhenner', 'm', '-ien', 'maker van spelden');
INSERT INTO words VALUES (32875, 'spilher', 'm', '-où', 'speldenkoker');
INSERT INTO words VALUES (32876, 'spilhouer', 'm', '-où', 'speldenkoker');
INSERT INTO words VALUES (32877, 'spinac''h', 'm', '-ioù', 'barstje, kloofje');
INSERT INTO words VALUES (32878, 'spinac''hadur', 'm', '-ioù', 'barstje, kloofje');
INSERT INTO words VALUES (32879, 'spinac''hañ', 'ww', '', '(doen) barsten, splijten');
INSERT INTO words VALUES (32880, 'spinac''henn', 'v', '-où', 'barstje, kloofje ; koude en droge wind');
INSERT INTO words VALUES (32881, 'spinadur', 'm', '-ioù', 'het schrammen ; het strijken langs ; schaafwond');
INSERT INTO words VALUES (32882, 'spinañ', 'ww', '', 'schrammen ; aan een wonde zuigen ; strijken langs');
INSERT INTO words VALUES (32883, 'spineg', 'm', '-ed', 'hondshaai');
INSERT INTO words VALUES (32884, 'spinek', 'v', '', 'tenger, zwak, er ziekelijk uitziend');
INSERT INTO words VALUES (32885, 'Spinieg', 'plaatsnaam', '', 'Epiniac');
INSERT INTO words VALUES (32886, 'spinozegezh', 'v', '', 'spinozisme');
INSERT INTO words VALUES (32887, 'spinozour', 'm', '-ien', 'spinozist');
INSERT INTO words VALUES (32888, 'spinus', 'v', '', 'schrammend ; langs (iets) strijkend');
INSERT INTO words VALUES (32889, 'spiriñ', 'ww', '', 'genoeg zijn, voldoen ; ne spir ket verre van');
INSERT INTO words VALUES (32890, 'spiritegezh', 'v', '', 'spiritisme');
INSERT INTO words VALUES (32891, 'spiritour', 'm', '-ien', 'spiritist');
INSERT INTO words VALUES (32892, 'spis', 'm', '-où', 'het splitsen van touwen of kabels');
INSERT INTO words VALUES (32893, 'spis', 'm', '-où', 'specerij');
INSERT INTO words VALUES (32894, 'spis', 'v', '', 'helder, klaar ; duidelijk, evident ; nauwkeurig');
INSERT INTO words VALUES (32895, 'spisaat', 'ww', '', 'verhelderen ; verduidelijken ; nauwkeuriger beschrijven');
INSERT INTO words VALUES (32896, 'spisadenn', 'v', '-où', '(een) verduidelijking, (een) precisering ; (een) opklaring');
INSERT INTO words VALUES (32897, 'spisañ', 'ww', '', 'verhelderen, ophelderen ; aanwijzen, bepalen');
INSERT INTO words VALUES (32898, 'spisañ', 'ww', '', 'touwen of kabels splitsen');
INSERT INTO words VALUES (32899, 'spisañ', 'ww', '', 'kruiden');
INSERT INTO words VALUES (32900, 'spisc''heriad', 'm', '-où', 'glosse');
INSERT INTO words VALUES (32901, 'spisc''heriañ', 'ww', '', 'glossen maken, verklaren door voetnoten');
INSERT INTO words VALUES (32902, 'spisc''herier', 'm', '-ien', 'commentator, maker van glossen');
INSERT INTO words VALUES (32903, 'spisfrouezhus', 'v', '', 'fanerogaam');
INSERT INTO words VALUES (32904, 'spiskefridiour', 'm', '-ien', 'specialist');
INSERT INTO words VALUES (32905, 'spisour', 'm', '-ioù', 'priem gebruikt voor het splitsen van touwen of kabels');
INSERT INTO words VALUES (32906, 'spisted', 'v', '', 'nauwkeurigheid, helderheid');
INSERT INTO words VALUES (32907, 'spister', 'm', '', 'nauwkeurigheid, helderheid');
INSERT INTO words VALUES (32908, 'spisverzadenn', 'v', '-où', 'heldere waarneming');
INSERT INTO words VALUES (32909, 'spisverzout', 'ww', '', 'helder waarnemen');
INSERT INTO words VALUES (32910, 'spiswel', 'm', '', 'scherpzinnigheid ; helderziendheid');
INSERT INTO words VALUES (32911, 'spiswel', 'v', '', 'scherpzinnig ; helderziend');
INSERT INTO words VALUES (32912, 'spisweler', 'm', '-ien', 'scherpzinnig man');
INSERT INTO words VALUES (32913, 'spiswelour', 'm', '-ien', 'helderziende, waarzegger');
INSERT INTO words VALUES (32914, 'spiswelouriezh', 'v', '', 'het waarzeggen, het voorspellen');
INSERT INTO words VALUES (32915, 'spius', 'v', '', 'spionerend, loerend');
INSERT INTO words VALUES (32916, 'splann', 'v', '', 'duidelijk, evident');
INSERT INTO words VALUES (32917, 'splannaat', 'ww', '', 'verhelderen, ophelderen, verduidelijken ; evident worden/maken');
INSERT INTO words VALUES (32918, 'splannadenn', 'v', '-où', 'verheldering');
INSERT INTO words VALUES (32919, 'splannañ', 'ww', '', 'duidelijk maken, verhelderen ; blinken, glanzen ; poetsen, schoonmaken ; reveleren, in het licht stellen');
INSERT INTO words VALUES (32920, 'splannded', 'v', '', 'helderheid ; glans, schittering');
INSERT INTO words VALUES (32921, 'splannder', 'm', '', 'helderheid ; glans, schittering');
INSERT INTO words VALUES (32922, 'splannijenn', 'v', '', 'helderheid ; schittering ; scherpte, duidelijkheid');
INSERT INTO words VALUES (32923, 'splet', 'm', '', 'voordeel');
INSERT INTO words VALUES (32924, 'spletenn', 'v', '-où', 'tongetje ; trekker van vuurwapen ; wijzer van een horloge');
INSERT INTO words VALUES (32925, 'spletiñ', 'ww', '', 'overvloedig voortbrengen ; voordelig zijn');
INSERT INTO words VALUES (32926, 'spletus', 'v', '', 'overvloedig voortbrengend ; voordelig, winstgevend');
INSERT INTO words VALUES (32927, 'spletusaat', 'ww', '', '(doen) floreren');
INSERT INTO words VALUES (32928, 'splu', 'v', '', 'poreus, doorlaatbaar ; paper splu vloeipapier');
INSERT INTO words VALUES (32929, 'spluiadur', 'm', '-ioù', 'het opslorpen, het inzuigen ; het drenken');
INSERT INTO words VALUES (32930, 'spluiañ', 'ww', '', 'opslorpen, inzuigen; drenken, weken');
INSERT INTO words VALUES (32931, 'spluius', 'v', '', 'opslorpend, makkelijk te drenken');
INSERT INTO words VALUES (32932, 'spluiusted', 'v', '', 'porositeit, doordringbaarheid, doorlaatbaarheid');
INSERT INTO words VALUES (32933, 'spluiuster', 'm', '', 'porositeit, doordringbaarheid, doorlaatbaarheid');
INSERT INTO words VALUES (32934, 'spluj', 'm', '-où', 'duik(sprong)');
INSERT INTO words VALUES (32935, 'splujadenn', 'v', '-où', 'duiksprong, het onderduiken');
INSERT INTO words VALUES (32936, 'splujañ', 'ww', '', 'duiken');
INSERT INTO words VALUES (32937, 'splujer', 'm', '-ien', 'duiker');
INSERT INTO words VALUES (32938, 'splujer', 'm', '-ed', 'duiker (zwemvogel)');
INSERT INTO words VALUES (32939, 'splujerez', 'v', '-ed', 'onderzeeër, duikboot');
INSERT INTO words VALUES (32940, 'splujerezh', 'm', '', 'het duiken');
INSERT INTO words VALUES (32941, 'splus', 'col', '', 'pitten');
INSERT INTO words VALUES (32942, 'spluseg', 'v', '-i', '-où// boomkwekerij');
INSERT INTO words VALUES (32943, 'splusegour', 'm', '-ien', 'boomkweker');
INSERT INTO words VALUES (32944, 'splusek', 'v', '', 'met pitten');
INSERT INTO words VALUES (32945, 'spondeek', 'v', '', 'spondeïsch');
INSERT INTO words VALUES (32946, 'spondeenn', 'v', '-où', 'spondeus, spondee');
INSERT INTO words VALUES (32947, 'spont', 'm', '', 'angst, afgrijzen');
INSERT INTO words VALUES (32948, 'spontadeg', 'm', '-où', 'collectieve paniek ; terreurregime');
INSERT INTO words VALUES (32949, 'spontadenn', 'v', '-où', '(een) angst, (een) schrik');
INSERT INTO words VALUES (32950, 'spontailh', 'm', '-où', 'vogelverschrikker');
INSERT INTO words VALUES (32951, 'spontailhañ', 'ww', '', 'schrik aanjagen');
INSERT INTO words VALUES (32952, 'spontañ', 'ww', '', 'angst aanjagen, terroriseren');
INSERT INTO words VALUES (32953, 'sponter', 'm', '-ien', 'terrorist');
INSERT INTO words VALUES (32954, 'sponterezh', 'm', '', 'het aanjagen van angst');
INSERT INTO words VALUES (32955, 'spontik', 'v', '', 'bang, vreesachtig');
INSERT INTO words VALUES (32956, 'spontouriezh', 'v', '', 'terrorisme');
INSERT INTO words VALUES (32957, 'spontus', 'v', '', 'vreselijk, vreesaanjagend');
INSERT INTO words VALUES (32958, 'spor', 'col', '', 'sporen (plantkunde)');
INSERT INTO words VALUES (32959, 'sport', 'm', '-où', 'sport');
INSERT INTO words VALUES (32960, 'sportel', 'v', '', 'sportief');
INSERT INTO words VALUES (32961, 'sportelezh', 'v', '', 'sportiviteit');
INSERT INTO words VALUES (32962, 'sporter', 'm', '-ien', 'sportman');
INSERT INTO words VALUES (32963, 'sportour', 'm', '-ien', 'sportman');
INSERT INTO words VALUES (32964, 'sportva', 'm', '-où', 'sportterrein');
INSERT INTO words VALUES (32965, 'spoue', 'col', '', 'spons ; kurk ; mos');
INSERT INTO words VALUES (32966, 'spoueañ', 'ww', '', 'afsponzen ; een kurk plaatsen op een fles ; voorzien van kurk/mos');
INSERT INTO words VALUES (32967, 'spoueek', 'v', '', 'sponsachtig, sponzig');
INSERT INTO words VALUES (32968, 'spoueenn', 'v', '-où', '(een) spons ; kurk van een fles, stuk kurk ; dobber');
INSERT INTO words VALUES (32969, 'spoueennek', 'v', '', 'sponsachtig, sponzig');
INSERT INTO words VALUES (32970, 'spoum', 'm', '', 'schuim');
INSERT INTO words VALUES (32971, 'spoumañ', 'ww', '', 'schuimen');
INSERT INTO words VALUES (32972, 'spoumek', 'v', '', 'met schuim');
INSERT INTO words VALUES (32973, 'spoumus', 'v', '', 'schuimend');
INSERT INTO words VALUES (32974, 'spouron', 'm', '', 'angst, afgrijzen');
INSERT INTO words VALUES (32975, 'spouronañ', 'ww', '', 'angst aanjagen, terroriseren');
INSERT INTO words VALUES (32976, 'spouronus', 'v', '', 'angstaanjagend, vreselijk');
INSERT INTO words VALUES (32977, 'sprec''henn', 'v', '-ed', 'knol, oud paard ; persoon die niks waard is');
INSERT INTO words VALUES (32978, 'sprint', 'm', '-où', 'sprint, spurt');
INSERT INTO words VALUES (32979, 'sprintañ', 'ww', '', 'spurten');
INSERT INTO words VALUES (32980, 'spufañ', 'ww', '', 'in de war brengen (haar enz.)');
INSERT INTO words VALUES (32981, 'spurj', 'm', '-où', 'purgatie');
INSERT INTO words VALUES (32982, 'spurjadur', 'm', '-ioù', 'het purgeren');
INSERT INTO words VALUES (32983, 'spurjañ', 'ww', '', 'purgeren');
INSERT INTO words VALUES (32984, 'spurjus', 'v', '', 'purgatief');
INSERT INTO words VALUES (32985, 'spurmant', 'm', '-où', 'uiterlijk, schijn; verschijning ; spook ; teken dat men superstitieus opvat als bewijs dat iets op een andere plaats gebeurt');
INSERT INTO words VALUES (32986, 'spurmantañ', 'ww', '', 'merken ; vaag zichtbaar zijn');
INSERT INTO words VALUES (32987, 'stabil', 'v', '', 'stabiel, vast, verzekerd');
INSERT INTO words VALUES (32988, 'stabilaat', 'ww', '', 'stabiel maken/worden ; versterken, verstevigen ; vastmaken');
INSERT INTO words VALUES (32989, 'stabiladur', 'm', '-ioù', 'het stabiel maken, het versterken, het vastmaken');
INSERT INTO words VALUES (32990, 'stabilaer', 'm', '-ioù', 'stabilisator ; fixeerspuit');
INSERT INTO words VALUES (32991, 'stabilaus', 'v', '', 'stabiliserend ; fixerend');
INSERT INTO words VALUES (32992, 'stabilded', 'v', '', 'stabilder m stabiliteit, vastheid');
INSERT INTO words VALUES (32993, 'stabiliañ', 'ww', '', 'vestigen, grondvesten, oprichten');
INSERT INTO words VALUES (32994, 'stad', 'v', '-où', 'staat ; toestand; tevredenheid, trots ; Stad de Staat, het Rijk ');
INSERT INTO words VALUES (32995, 'stad', 'm', '-où', 'stadion (sport)');
INSERT INTO words VALUES (32996, 'stad-den', 'v', '', 'identiteit');
INSERT INTO words VALUES (32997, 'stad-difrae', 'v', '', '(toestand van) urgentie');
INSERT INTO words VALUES (32998, 'stad-diwall', 'v', '', '(toestand van) alarm');
INSERT INTO words VALUES (32999, 'stadel', 'v', '', 'officieel');
INSERT INTO words VALUES (33000, 'stadeladur', 'm', '-ioù', 'het overnemen in staatsbeheer');
INSERT INTO words VALUES (33001, 'stadelañ', 'ww', '', 'in staatsbeheer overnemen');
INSERT INTO words VALUES (33002, 'stadelour', 'm', '-ien', 'voorstander van etatisme');
INSERT INTO words VALUES (33003, 'stadelouriezh', 'v', '', 'etatisme');
INSERT INTO words VALUES (33004, 'stadion', 'm', '-où', 'stadion');
INSERT INTO words VALUES (33005, 'stadour', 'm', '-ien', 'staatsman');
INSERT INTO words VALUES (33006, 'stadouriezh', 'v', '', 'kennis van de staat');
INSERT INTO words VALUES (33007, 'Stadoù-Unanet', 'meerv', '', 'Verenigde Staten');
INSERT INTO words VALUES (33008, 'stad-pobl', 'v', '', 'republiek');
INSERT INTO words VALUES (33009, 'stadrener', 'm', '-ien', 'staatshoofd, regeerder');
INSERT INTO words VALUES (33010, 'stadrenerezh', 'm', '-ioù', 'regering');
INSERT INTO words VALUES (33011, 'stadrenouriezh', 'v', '', 'kennis van het regeren');
INSERT INTO words VALUES (33012, 'stad-seziz', 'v', '', 'staat van beleg');
INSERT INTO words VALUES (33013, 'Stad-warezet', 'v', '', 'protectoraat');
INSERT INTO words VALUES (33014, 'stae', 'm', '', 'stag(touw)');
INSERT INTO words VALUES (33015, 'staen', 'm', '', 'tin');
INSERT INTO words VALUES (33016, 'staenadur', 'm', '-ioù', 'het vertinnen ; het bleek worden');
INSERT INTO words VALUES (33017, 'staenaj', 'm', '', 'tinnen vaatwerk');
INSERT INTO words VALUES (33018, 'staenañ', 'ww', '', 'vertinnen ; verbleken, bleek worden');
INSERT INTO words VALUES (33019, 'staener', 'm', '-ien', 'vertinner');
INSERT INTO words VALUES (33020, 'staenerezh', 'm', '', 'het vertinnen');
INSERT INTO words VALUES (33021, 'staenet', 'verl deelw van', '', 'grauw (gelaatstrekken)');
INSERT INTO words VALUES (33022, 'stag', 'm', '-où', 'middel tot vasthechting, band');
INSERT INTO words VALUES (33023, 'stag', 'v', '', 'vastgemaakt, belendend (ouzh aan)');
INSERT INTO words VALUES (33024, 'stagad', 'm', 'stagidi', 'lid, aanhanger');
INSERT INTO words VALUES (33025, 'stagadenn', 'v', '-où', 'supplement, bijlage');
INSERT INTO words VALUES (33026, 'stagadur', 'm', '-ioù', 'het hechten, het verbinding ; het opleggen, het aanbrengen');
INSERT INTO words VALUES (33027, 'stagañ', 'ww', '', 'vastmaken (ouzh aan), plakken; aaneenhechten ; bijvoegen ; opleggen, aanbrengen ; beginnen (da) ');
INSERT INTO words VALUES (33028, 'stagell', 'v', '-où', 'middel om iets vast te maken, band ; ligament ; tongriem ; voegwoord');
INSERT INTO words VALUES (33029, 'stagellad', 'v', '-où', 'gelid, file');
INSERT INTO words VALUES (33030, 'stagellañ', 'ww', '', 'vastmaken ; in het gelid plaatsen');
INSERT INTO words VALUES (33031, 'stagell-genurzhiañ', 'v', 'stagelloù-kenurzhiañ', 'nevenschikkend voegwoord');
INSERT INTO words VALUES (33032, 'stagell-isurzhiañ', 'v', 'stagelloù-isurzhiañ', 'onderschikkend voegwoord');
INSERT INTO words VALUES (33033, 'stagell-loeroù', 'v', '', 'kousenband');
INSERT INTO words VALUES (33034, 'stagerez', 'v', '-où', 'vrucht van de klit/klis');
INSERT INTO words VALUES (33035, 'stagerezh', 'm', '', 'verbinding ; het vasthechten ; vereniging; aanhechting');
INSERT INTO words VALUES (33036, 'stagidigezh', 'v', '', 'verbinding ; het vasthechten ; vereniging; aanhechting');
INSERT INTO words VALUES (33037, 'stag-ouzh-stag', 'bw', '', 'de ene aan de andere vastgemaakt ; achtereenvolgens');
INSERT INTO words VALUES (33038, 'stagus', 'v', '', 'verbindend, vasthechtend ; besmettelijk');
INSERT INTO words VALUES (33039, 'stal', 'v', '-ioù', 'winkel, magazijn ; vleesbank ; etagère ; markt, contract ');
INSERT INTO words VALUES (33040, 'stalioù', 'meerv', '', 'eetgerei, bestek');
INSERT INTO words VALUES (33041, 'stalabard', 'm', '', 'toerusting, bagage');
INSERT INTO words VALUES (33042, 'stalabarn', 'm', '', 'wanorde ; mengelmoes, verwarde hoop dingen');
INSERT INTO words VALUES (33043, 'stal-adreñv', 'v', '', 'winkelkamer');
INSERT INTO words VALUES (33044, 'stalaf', 'mv', '-ioù', 'luik ; vleugel van een deur');
INSERT INTO words VALUES (33045, 'stalenn', 'v', '-où', 'rek, etagère');
INSERT INTO words VALUES (33046, 'staliad', 'v', '-où', 'inhoud van een winkel, wat op een rek staat ; etalage');
INSERT INTO words VALUES (33047, 'staliadur', 'm', '-ioù', 'het inrichten, het installeren');
INSERT INTO words VALUES (33048, 'staliañ', 'ww', '', 'inrichten, installeren; etaleren ; de tafel dekken ; vestigen');
INSERT INTO words VALUES (33049, 'stalier', 'm', '-ien', 'installateur ; winkelier ; etaleur');
INSERT INTO words VALUES (33050, 'stalierezh', 'm', '', 'het installeren; het etaleren');
INSERT INTO words VALUES (33051, 'staliet', 'v', '', 'verwikkeld, verstrikt, verward');
INSERT INTO words VALUES (33052, 'stalinegezh', 'v', '', 'stalinisme');
INSERT INTO words VALUES (33053, 'stalinour', 'm', '-ien', 'stalinist');
INSERT INTO words VALUES (33054, 'stal-labour', 'v', '', 'werkhuis, atelier');
INSERT INTO words VALUES (33055, 'stal-lod', 'v', '', 'winkel waar souvenirs van een pardon worden verkocht');
INSERT INTO words VALUES (33056, 'stal-vutun', 'v', 'stalioù-butun', 'tabakswinkel');
INSERT INTO words VALUES (33057, 'stal-werzh', 'v', 'stalioù-gwerzh', 'verkoopkantoor');
INSERT INTO words VALUES (33058, 'stambouc''h', 'm', '', 'opzwelling ; volbloedigheid ; pathos ; pleonasme');
INSERT INTO words VALUES (33059, 'stambouc''hadenn', 'v', '-où', 'opzwelling, gezwollenheid, opgeblazenheid, opzetting van de buik');
INSERT INTO words VALUES (33060, 'stambouc''hañ', 'ww', '', '(op)zwellen ; (met iets) weglopen ; volstoppen met voedsel ; langdradig maken');
INSERT INTO words VALUES (33061, 'stambouc''helezh', 'v', '', 'opzwelling, gezwollenheid');
INSERT INTO words VALUES (33062, 'stamm', 'm', '', 'breiwerk, gebreid goed');
INSERT INTO words VALUES (33063, 'stammañ', 'ww', '', 'breien');
INSERT INTO words VALUES (33064, 'stammenn', 'v', '-où', 'trui, stuk gebreid goed');
INSERT INTO words VALUES (33065, 'stammerez', 'v', '-ed', 'breister ; breimachine');
INSERT INTO words VALUES (33066, 'stamouziñ', 'ww', '', 'een afkeer krijgen van');
INSERT INTO words VALUES (33067, 'stamp', 'm', '-où', 'grote stap ');
INSERT INTO words VALUES (33068, 'stampañ', 'ww', '', '(ergens) overheen stappen ; met grote stappen gaan ; flink stoten bij het stappen');
INSERT INTO words VALUES (33069, 'stamper', 'm', '-ien', 'stempelaar');
INSERT INTO words VALUES (33070, 'stamperezh', 'm', '', 'het stempelen');
INSERT INTO words VALUES (33071, 'stampiñ', 'ww', '', 'stempelen');
INSERT INTO words VALUES (33072, 'standard', 'm', '-où', 'standaard, norm, ijkmaat');
INSERT INTO words VALUES (33073, 'standardekaat', 'ww', '', 'standaardiseren');
INSERT INTO words VALUES (33074, 'standardekadur', 'm', '-ioù', 'het standaardiseren');
INSERT INTO words VALUES (33075, 'standilhiñ', 'ww', '', 'hinderen, versperren');
INSERT INTO words VALUES (33076, 'standilhon', 'm', '-où', 'staal, monster');
INSERT INTO words VALUES (33077, 'standilhonañ', 'ww', '', 'staaltjes/monsters maken');
INSERT INTO words VALUES (33078, 'standilhonerezh', 'm', '-ioù', 'het maken van staaltjes/monsters');
INSERT INTO words VALUES (33079, 'standur', 'v', '', 'het hele huishouden');
INSERT INTO words VALUES (33080, 'stank', 'vm', '-où', 'vijver');
INSERT INTO words VALUES (33081, 'stank', 'v', '', 'dicht, gesloten; opeengeperst ; talrijk');
INSERT INTO words VALUES (33082, 'stankaat', 'ww', '', 'verdichten, condenseren ; talrijk zijn/worden');
INSERT INTO words VALUES (33083, 'stankad', 'v', '-où', 'inhoud van een vijver');
INSERT INTO words VALUES (33084, 'stankadur', 'm', '-ioù', 'het stelpen ; het afstoppen ; het condenseren');
INSERT INTO words VALUES (33085, 'stankaer', 'm', '-ioù', 'condensator');
INSERT INTO words VALUES (33086, 'stankañ', 'ww', '', 'afstoppen, afsluiten ; stelpen ; ophouden (te stromen) ; versperren ');
INSERT INTO words VALUES (33087, 'stankaus', 'v', '', '(ver)stoppend, afstoppend ; constiperend');
INSERT INTO words VALUES (33088, 'stankell', 'v', '-où', 'versperring, afsluiting; stuwdam');
INSERT INTO words VALUES (33089, 'stankenn', 'v', '-où', 'vallei');
INSERT INTO words VALUES (33090, 'stankennañ', 'ww', '', 'een vijver vormen');
INSERT INTO words VALUES (33091, 'stanker', 'm', '', 'reservebeurt voor de winnaar in een spel');
INSERT INTO words VALUES (33092, 'stankerezh', 'm', '', 'obstructie');
INSERT INTO words VALUES (33093, 'stankted', 'v', '-ioù', 'dichtheid (bevolking); dikte ; overvloed');
INSERT INTO words VALUES (33094, 'stankter', 'm', '-ioù', 'dichtheid (bevolking); dikte ; overvloed');
INSERT INTO words VALUES (33095, 'stankus', 'v', '', '(ver)stoppend ; constiperend');
INSERT INTO words VALUES (33096, 'stañson', 'm', '-où', 'stut, schoor');
INSERT INTO words VALUES (33097, 'stañsoniñ', 'ww', '', 'stutten, schoren ; ondersteunen, helpen');
INSERT INTO words VALUES (33098, 'staol', 'v', '-ioù', 'stal');
INSERT INTO words VALUES (33099, 'Staol', 'plaatsnaam', '', 'Étables');
INSERT INTO words VALUES (33100, 'staoliad', 'v', '-où', 'inhoud van een stal');
INSERT INTO words VALUES (33101, 'staoliañ', 'ww', '', 'op stal plaatsen');
INSERT INTO words VALUES (33102, 'staon', 'v', '-ioù', 'gehemelte, verhemelte');
INSERT INTO words VALUES (33103, 'staon', 'v', '-ioù', 'voorsteven, boeg');
INSERT INTO words VALUES (33104, 'staon-c''had', 'v', '', 'melkdistel');
INSERT INTO words VALUES (33105, 'staot', 'm', '', 'urine');
INSERT INTO words VALUES (33106, 'staotañ,  staotal', 'ww', '', 'plassen, urineren');
INSERT INTO words VALUES (33107, 'staotigell', 'v', '-où', 'plas urine (fam)');
INSERT INTO words VALUES (33108, 'staotlec''h', 'm', '-ioù', 'urinoir, pisbak');
INSERT INTO words VALUES (33109, 'staotus', 'v', '', 'afscheiding van urine bevorderend');
INSERT INTO words VALUES (33110, 'stardadenn', 'v', '-où', 'het toedrukken ; omknelling');
INSERT INTO words VALUES (33111, 'stardañ', 'ww', '', 'remmen (auto) ; (toe)drukken, (toe)trekken, omknellen');
INSERT INTO words VALUES (33112, 'stard-dorn', 'm', 'stardoù-dorn', 'handdruk');
INSERT INTO words VALUES (33113, 'stardellennet', 'v', '', 'moeilijk sprekend, verlegen om te spreken');
INSERT INTO words VALUES (33114, 'starderez', 'v', '-ioù', 'rem (van voertuig enz.)');
INSERT INTO words VALUES (33115, 'stardigennad', 'v', '-où', 'serie ; gevolg ; tirade');
INSERT INTO words VALUES (33116, 'start', 'v', '', 'vast, taai; rigoereus ; moeilijk, pijnlijk');
INSERT INTO words VALUES (33117, 'start', 'bw', '', 'absoluut ; dringend, met nadruk');
INSERT INTO words VALUES (33118, 'startaat', 'ww', '', 'verstevigen, steviger worden; samentrekken, inkrimpen');
INSERT INTO words VALUES (33119, 'startaus', 'v', '', 'versterkend, verstevigend ; samentrekkend');
INSERT INTO words VALUES (33120, 'started', 'v', '', 'vastheid, soliditeit ; strengheid, stiptheid');
INSERT INTO words VALUES (33121, 'starter', 'm', '', 'vastheid, soliditeit ; strengheid, stiptheid');
INSERT INTO words VALUES (33122, 'statik', 'm', '', 'statica');
INSERT INTO words VALUES (33123, 'statikel', 'v', '', 'statisch');
INSERT INTO words VALUES (33124, 'statistik', 'm', '-où', 'statistiek');
INSERT INTO words VALUES (33125, 'statistikel', 'v', '', 'statistisch');
INSERT INTO words VALUES (33126, 'statistikour', 'm', '-ien', 'statisticus');
INSERT INTO words VALUES (33127, 'statud', 'm', '-où', 'statuut');
INSERT INTO words VALUES (33128, 'statudañ', 'ww', '', 'in een statuut vastleggen');
INSERT INTO words VALUES (33129, 'statudel', 'v', '', 'statutair');
INSERT INTO words VALUES (33130, 'statur', 'v', '', 'omstandigheid, manier van zijn');
INSERT INTO words VALUES (33131, 'stearek', 'v', '', 'stearine-');
INSERT INTO words VALUES (33132, 'stearin', 'm', '', 'stearine');
INSERT INTO words VALUES (33133, 'stec''hell', 'v', '-ed', 'onnozele vrouw');
INSERT INTO words VALUES (33134, 'stec''henn', 'v', '-où', 'greep ongebraakt vlas ; smalle strook (land)');
INSERT INTO words VALUES (33135, 'stec''hennad', 'v', '-où', 'greep ongebraakt vlas ; smalle strook (land)');
INSERT INTO words VALUES (33136, 'stec''hennañ', 'ww', '', 'het vlas in grepen vastnemen om het te braken');
INSERT INTO words VALUES (33137, 'Stefan', 'mansnaam', '', 'Stefaan, Etienne');
INSERT INTO words VALUES (33138, 'stegn', 'v', '', 'stijf, gespannen');
INSERT INTO words VALUES (33139, 'stegnadur', 'm', '-ioù', 'het stijf worden, het opspannen');
INSERT INTO words VALUES (33140, 'stegnadurezh', 'v', '', 'constipatie, verstopping');
INSERT INTO words VALUES (33141, 'stegnañ', 'ww', '', 'stijf staan, (op)gespannen staan ; spannen ; een stijve krijgen ; constiperen ; aanvatten, aanpakken (een karwei)');
INSERT INTO words VALUES (33142, 'stegnus', 'v', '', 'stijf makend, opspannend ; constiperend');
INSERT INTO words VALUES (33143, 'stek', 'm', '', 'kaartspel');
INSERT INTO words VALUES (33144, 'stekiñ', 'ww', '', '(st stok-) stoket stoten, slaan ; aanraken (ouzh iets)');
INSERT INTO words VALUES (33145, 'stel', 'm', '-ioù', 'troonhemel, baldakijn');
INSERT INTO words VALUES (33146, 'stel-gwele', 'm', '', 'baldakijn, hemel van bed');
INSERT INTO words VALUES (33147, 'stellenn', 'v', 'stellennoù,  stelloù', 'zenuw ; spalk');
INSERT INTO words VALUES (33148, 'stellennañ', 'ww', '', 'spalken');
INSERT INTO words VALUES (33149, 'stenneris', 'm', '-où', 'behang(sel)');
INSERT INTO words VALUES (33150, 'stensil', 'm', '-où', 'stencil');
INSERT INTO words VALUES (33151, 'steoñ', 'm', '', 'soort zwart zeewier');
INSERT INTO words VALUES (33152, 'stepenn', 'v', '-où', 'steppe');
INSERT INTO words VALUES (33153, 'ster', 'col', '', 'sterren');
INSERT INTO words VALUES (33154, 'ster', 'm', '-ioù', 'zin, betekenis ; waarde');
INSERT INTO words VALUES (33155, 'ster', 'm', '-où', 'stère');
INSERT INTO words VALUES (33156, 'stêr', 'v', '-ioù', '-i rivier');
INSERT INTO words VALUES (33157, 'sterad', 'm', '-où', 'inhoud van een stère');
INSERT INTO words VALUES (33158, 'stêrdachenn', 'v', '-où', 'stroomgebied van een rivier');
INSERT INTO words VALUES (33159, 'sterdead', 'm', 'sterdeidi', 'ruimtevaarder');
INSERT INTO words VALUES (33160, 'sterdeadurezh', 'v', '', 'ruimtevaart');
INSERT INTO words VALUES (33161, 'stered', 'col', '', 'hemellichamen; sterren');
INSERT INTO words VALUES (33162, 'steredazeuler', 'm', '-ien', 'sterrenaanbidder');
INSERT INTO words VALUES (33163, 'steredazeulerezh', 'm', '', 'sterrendienst');
INSERT INTO words VALUES (33164, 'stered-dared', 'col', '', 'vallende sterren');
INSERT INTO words VALUES (33165, 'steredeg', 'v', '-i', '-où// sterrenbeeld, constellatie');
INSERT INTO words VALUES (33166, 'steredek', 'v', '', 'met sterren');
INSERT INTO words VALUES (33167, 'steredel', 'v', '', 'stellair, van de sterren');
INSERT INTO words VALUES (33168, 'steredenn', 'v', '-où', 'ster ; stervormig voorwerp');
INSERT INTO words VALUES (33169, 'Steredenn-ar-C''hi', 'v', '', 'Sirius, Hondsster');
INSERT INTO words VALUES (33170, 'steredenn ar paotr-saout', 'v', '', 'de ster van de koewachter (= de laatste ster van de Grote Beer)');
INSERT INTO words VALUES (33171, 'steredennata', 'ww', 'steredennataet,  steredennatet', 'fonkelen/flikkeren als de sterren');
INSERT INTO words VALUES (33172, 'steredenn-dared', 'v', '', 'vallende ster');
INSERT INTO words VALUES (33173, 'steredennek', 'v', '', 'met sterren ; stervormig');
INSERT INTO words VALUES (33174, 'steredennerezh', 'm', '', 'het fonkelen/flikkeren van sterren');
INSERT INTO words VALUES (33175, 'steredennig', 'v', '-où', 'sterretje (in drukwerk)');
INSERT INTO words VALUES (33176, 'steredenniñ', 'ww', '', 'met sterren bezaaien/beschilderen, een ster maken (bv. in een ruit); fonkelen, flikkeren');
INSERT INTO words VALUES (33177, 'steredenn-lostek', 'v', '', 'komeet');
INSERT INTO words VALUES (33178, 'steredenn-red', 'v', '', 'planeet');
INSERT INTO words VALUES (33179, 'steredennus', 'v', '', 'fonkelend, flikkerend');
INSERT INTO words VALUES (33180, 'steredheñvel', 'v', '', 'op een ster/sterren lijkend');
INSERT INTO words VALUES (33181, 'steredlec''hier', 'm', '-où', 'astrolabium');
INSERT INTO words VALUES (33182, 'stered-lostek', 'col', '', 'kometen');
INSERT INTO words VALUES (33183, 'stered-mor', 'col', '', 'zeesterren');
INSERT INTO words VALUES (33184, 'steredoniel', 'v', '', 'astronomisch');
INSERT INTO words VALUES (33185, 'steredoniezh', 'v', '', 'astronomie');
INSERT INTO words VALUES (33186, 'steredoniour', 'm', '-ien', 'astronoom');
INSERT INTO words VALUES (33187, 'steredour', 'm', '-ien', 'astroloog');
INSERT INTO words VALUES (33188, 'steredouriezh', 'v', '', 'astrologie');
INSERT INTO words VALUES (33189, 'steredouriezhel', 'v', '', 'astroligisch');
INSERT INTO words VALUES (33190, 'sterenn', 'v', '-où', 'hemellichaam, ster; poolster; noorden');
INSERT INTO words VALUES (33191, 'sterennel', 'v', '', 'sterren-, van de sterren');
INSERT INTO words VALUES (33192, 'stereofonek', 'v', '', 'stereofonisch');
INSERT INTO words VALUES (33193, 'stereofoniezh', 'v', '', 'stereofonie');
INSERT INTO words VALUES (33194, 'stereoskop', 'm', '-où', 'stereoscoop');
INSERT INTO words VALUES (33195, 'stereoskopek', 'v', '', 'stereoscopisch');
INSERT INTO words VALUES (33196, 'stergann', 'm', '', 'sterrenhemel');
INSERT INTO words VALUES (33197, 'stergannek', 'v', '', 'met (veel) sterren');
INSERT INTO words VALUES (33198, 'sterganniñ', 'ww', '', 'flikkeren van de sterren');
INSERT INTO words VALUES (33199, 'stergoumoulenn', 'v', '-où', 'melkwegstelsel, cluster van sterren');
INSERT INTO words VALUES (33200, 'stêriad', 'v', '-où', 'inhoud van een rivier');
INSERT INTO words VALUES (33201, 'stêriañ', 'ww', '', 'bevloeien (een streek, sprekend van een rivier)');
INSERT INTO words VALUES (33202, 'stêriek', 'v', '', 'met veel rivieren');
INSERT INTO words VALUES (33203, 'stern', 'm', '-ioù', 'raam, kader, chassis ; weefgetouw; span ; kamer waar de tafel staat (in een boerderij) ');
INSERT INTO words VALUES (33204, 'sternaj', 'm', '-où', 'tuig van een paard ; hindernis');
INSERT INTO words VALUES (33205, 'sternañ', 'ww', '', 'inlijsten ; zetten van edelstenen ; inspannen ; uitrusten, van een uitrusting voorzien ; voorbereiden');
INSERT INTO words VALUES (33206, 'sternata', 'ww', 'sternataet,  sternatet', 'een kader geven aan ; oprichten');
INSERT INTO words VALUES (33207, 'sternataer', 'm', '-ien', 'man die een kader geeft aan, oprichter');
INSERT INTO words VALUES (33208, 'stern-gwele', 'm', '', 'houten ledikant');
INSERT INTO words VALUES (33209, 'sterniad', 'm', '-où', 'span (paarden, ossen ... ) ; zetting, vatting');
INSERT INTO words VALUES (33210, 'sterniadur', 'm', '-ioù', 'kader, omkedering ; het zetten/vatten (van edelstenen); het geven van een uitrusting');
INSERT INTO words VALUES (33211, 'sterniañ', 'ww', '', 'inlijsten ; zetten van edelstenen ; inspannen ; uitrusten, van een uitrusting voorzien ; voorbereiden');
INSERT INTO words VALUES (33212, 'sterniñ', 'ww', '', 'hinderen, versperren');
INSERT INTO words VALUES (33213, 'sternom', 'm', '-où', 'borstbeen');
INSERT INTO words VALUES (33214, 'steroniel', 'v', '', 'semantisch');
INSERT INTO words VALUES (33215, 'steroniezh', 'v', '', 'semantiek, betekenisleer');
INSERT INTO words VALUES (33216, 'steroniour', 'm', '-ien', 'semanticus');
INSERT INTO words VALUES (33217, 'sterva', 'm', '-où', 'betekenisveld van een woord');
INSERT INTO words VALUES (33218, 'stervenn', 'v', '', 'kwade droes');
INSERT INTO words VALUES (33219, 'stervennek', 'v', '', 'droezig, snotterig');
INSERT INTO words VALUES (33220, 'Sterwen', 'plaatsnaam', '', 'Monterblanc');
INSERT INTO words VALUES (33221, 'stetoskop', 'm', '-où', 'stethoscoop');
INSERT INTO words VALUES (33222, 'stetoskopiezh', 'v', '', 'stethoscopie');
INSERT INTO words VALUES (33223, 'steuc''henn', 'v', '-où', 'stuk hout ; balk');
INSERT INTO words VALUES (33224, 'steud', 'v', '-où', 'rij, rang');
INSERT INTO words VALUES (33225, 'steudad', 'v', '-où', 'rij, aaneenschakeling ; streep, slier ; reeks');
INSERT INTO words VALUES (33226, 'steudadur', 'm', '-ioù', 'het op een rij plaatsen, het richten');
INSERT INTO words VALUES (33227, 'steudad-kerreg', 'v', '', 'rotsbank');
INSERT INTO words VALUES (33228, 'steudad-venezioù', 'v', 'steudadoù-menezioù', 'bergketen');
INSERT INTO words VALUES (33229, 'steudañ', 'ww', '', 'op een rij plaatsen, richten');
INSERT INTO words VALUES (33230, 'steudenn', 'v', '-où', 'pen voor een pengat ; wijzer van een weegschaal');
INSERT INTO words VALUES (33231, 'steudennad', 'v', '-où', 'aaneenschakeling, rij, reeks');
INSERT INTO words VALUES (33232, 'steudennad-koroll', 'v', '', 'farandole');
INSERT INTO words VALUES (33233, 'steudennañ', 'ww', '', 'met een pen aan elkaar zetten');
INSERT INTO words VALUES (33234, 'steuenn', 'zie', '', 'steuñvenn');
INSERT INTO words VALUES (33235, 'steuiñ', 'zie', '', 'steuñviñ');
INSERT INTO words VALUES (33236, 'steuñv', 'm', '-où', 'project, plan');
INSERT INTO words VALUES (33237, 'steuñvailh', 'v', '-où', 'machine om het scheren voor te bereiden');
INSERT INTO words VALUES (33238, 'steuñvaj-avel', 'm', '', 'witte, lichte wolken die wind aankondigen');
INSERT INTO words VALUES (33239, 'steuñvenn', 'v', '-où', 'schering van een stof ; weefsel van het lichaam ; beschikking ; intrige, plot (van een roman enz.)');
INSERT INTO words VALUES (33240, 'steuñver', 'm', '-ien', 'onruststoker ; beramer van een plan');
INSERT INTO words VALUES (33241, 'steuñviñ', 'ww', '', 'de schering leggen, scheren bij het weven; inschieten bij het weven ; aanwakkeren, aanstoken ; een strik zetten ; een plan beramen');
INSERT INTO words VALUES (33242, 'steuñvlec''h', 'm', '-ioù', 'plaats waar het scheren voorbereid wordt');
INSERT INTO words VALUES (33243, 'steuziadenn', 'v', '-où', '(een) uitdoven ; (een) verdwijning');
INSERT INTO words VALUES (33244, 'steuziadur', 'm', '-ioù', 'het uitdoven ; het verdwijnen');
INSERT INTO words VALUES (33245, 'steuziadur-son', 'm', '', 'fading');
INSERT INTO words VALUES (33246, 'steuziañ', 'ww', '', 'uitdoven; verdwijnen');
INSERT INTO words VALUES (33247, 'steuziñ', 'ww', '', 'uitdoven; verdwijnen');
INSERT INTO words VALUES (33248, 'steuzidigezh', 'v', '-ioù', 'uitdoving ; verdwijning');
INSERT INTO words VALUES (33249, 'stev', 'm', '-ioù', '-ien// kurk (van een fles)');
INSERT INTO words VALUES (33250, 'stevell', 'v', '-où', 'voorbehoedmiddel');
INSERT INTO words VALUES (33251, 'steviañ', 'ww', '', '(flessen) kurken');
INSERT INTO words VALUES (33252, 'stibiom', 'm', '', 'antimonium');
INSERT INTO words VALUES (33253, 'stigmatenn', 'v', '-où', 'stempel van een bloem');
INSERT INTO words VALUES (33254, 'stign', 'm', '-où', 'behangsel, gordijn ; tent ; antenne ; valstrik ; hinderlaag');
INSERT INTO words VALUES (33255, 'stignach', 'm', '-où', 'slecht geregelde zaken');
INSERT INTO words VALUES (33256, 'stignadur', 'm', '-ioù', 'voorbereidend werk, voorziening');
INSERT INTO words VALUES (33257, 'stignañ', 'ww', '', 'stijf staan, (op)gespannen staan ; spannen ; een stijve krijgen ; constiperen ; aanvatten, aanpakken (een karwei)');
INSERT INTO words VALUES (33258, 'stilh', 'm', '-où', 'haak onder aan een kar, om de koorden aan vast te maken die een last op zijn plaats moeten houden');
INSERT INTO words VALUES (33259, 'stilhiñ', 'ww', '', 'een last vastsjorren');
INSERT INTO words VALUES (33260, 'stilhon', 'm', '-où', 'slagtand van een wild zwijn');
INSERT INTO words VALUES (33261, 'stiogan', 'm', '-ed', 'pijlinktvis');
INSERT INTO words VALUES (33262, 'stipadenn', 'v', '-ed', 'opgedirkte vrouw');
INSERT INTO words VALUES (33263, 'stipañ', 'ww', '', 'versieren, opdirken ');
INSERT INTO words VALUES (33264, 'stiperezh', 'm', '', 'opschik, toilet');
INSERT INTO words VALUES (33265, 'stir', 'v', '', 'met geweld meegesleurd');
INSERT INTO words VALUES (33266, 'stiral', 'ww', '', 'slepen, meesleuren');
INSERT INTO words VALUES (33267, 'stirenn', 'v', '-où', 'pees ; elastiek(je)');
INSERT INTO words VALUES (33268, 'stirennegezh', 'v', '', 'elasticiteit');
INSERT INTO words VALUES (33269, 'stirennek', 'v', '', 'elastisch, veerkrachtig');
INSERT INTO words VALUES (33270, 'Stiria', 'v', '', 'Stiermarken');
INSERT INTO words VALUES (33271, 'stirlink', 'm', '-où', 'gekletter, gerinkel ');
INSERT INTO words VALUES (33272, 'stirlinkañ', 'ww', '', 'kletteren , rinkelen');
INSERT INTO words VALUES (33273, 'stiv', 'm', '-où', 'tussenschot op een schip');
INSERT INTO words VALUES (33274, 'stiv', 'm', '-où', 'wasplaats, washok');
INSERT INTO words VALUES (33275, 'stivell', 'v', '-ed', 'inktvis');
INSERT INTO words VALUES (33276, 'stivell', 'v', '-où', 'spuitende bron');
INSERT INTO words VALUES (33277, 'stlabez', 'm', '', 'vuilnis ; vlek, smet ; romml, tuig ; wanorde ; vóor een naamwoord : slecht');
INSERT INTO words VALUES (33278, 'stlabezadenn', 'v', '-où', 'bed van op de grond gestrooide dingen ; verspreide dingen');
INSERT INTO words VALUES (33279, 'stlabezañ', 'ww', '', 'vuil maken ; verspreiden, verstrooien');
INSERT INTO words VALUES (33280, 'stlabezenn', 'v', '-ed', 'vuile vrouw, smeerpoets');
INSERT INTO words VALUES (33281, 'stlabezyezh', 'v', '-où', 'brabbeltaal, koeterwaals');
INSERT INTO words VALUES (33282, 'stlabezus', 'v', '', 'vervuilend, vuil makend ; de dingen verspreidend');
INSERT INTO words VALUES (33283, 'stlafad', 'v', '-où', 'oorveeg');
INSERT INTO words VALUES (33284, 'stlafadañ', 'ww', '', 'een oorveeg geven');
INSERT INTO words VALUES (33285, 'stlak', 'm', '-où', 'klap, slag');
INSERT INTO words VALUES (33286, 'stlakadeg', 'v', '-où', 'serie/geheel van klappen ; applaus');
INSERT INTO words VALUES (33287, 'stlakadegañ', 'ww', '', 'applaudisseren');
INSERT INTO words VALUES (33288, 'stlakadenn', 'v', '-où', 'klap, slag');
INSERT INTO words VALUES (33289, 'stlakal', 'ww', '', 'klappen; slaan met de vleugels');
INSERT INTO words VALUES (33290, 'stlakañ', 'ww', '', 'klappen; slaan met de vleugels');
INSERT INTO words VALUES (33291, 'stlakerez', 'v', '-ioù', 'castagnette ; ratel ; klepper');
INSERT INTO words VALUES (33292, 'stlakerezh', 'm', '-ioù', 'het klappen');
INSERT INTO words VALUES (33293, 'stlañ', 'm', '', 'mos aan het oppervlak van water');
INSERT INTO words VALUES (33294, 'stlank', 'm', '-où', 'zolder');
INSERT INTO words VALUES (33295, 'stlañvesk', 'v', '', 'waterweegbree');
INSERT INTO words VALUES (33296, 'stlaoñ', 'col', '', 'kleine zeeaaltjes');
INSERT INTO words VALUES (33297, 'stlap-', 'stam', '', 'van stlepel werpen, lanceren');
INSERT INTO words VALUES (33298, 'stlaperezh', 'm', '-ioù', 'het werpen, het lanceren');
INSERT INTO words VALUES (33299, 'stlej', 'v', '', 'zich voortslepend, kruuipend');
INSERT INTO words VALUES (33300, 'stlejad', 'm', '-où', 'sleep, sliert');
INSERT INTO words VALUES (33301, 'stlejadell', 'v', '-ed', 'oude vrouw die moeizaam loopt');
INSERT INTO words VALUES (33302, 'stlejadenn', 'v', '-ed', 'oude vrouw die moeizaam loopt');
INSERT INTO words VALUES (33303, 'stlejañ', 'ww', '', 'slepen ');
INSERT INTO words VALUES (33304, 'stlejell', 'v', '-où', 'rollend platform ; slede, slee');
INSERT INTO words VALUES (33305, 'stlejenn', 'v', '-ed', 'persoon die zich laat meeslepen');
INSERT INTO words VALUES (33306, 'stlejennad', 'v', '-où', 'sleep, sliert ; nasleep ; reeks');
INSERT INTO words VALUES (33307, 'stlejer', 'm', '-ien', 'sleper, treuzelaar');
INSERT INTO words VALUES (33308, 'stlejer', 'm', '-ioù', 'tractor');
INSERT INTO words VALUES (33309, 'stlejerez', 'v', '-ed', 'tractor ; locomotief');
INSERT INTO words VALUES (33310, 'stlejerezh', 'm', '', 'het slepen, het trekken');
INSERT INTO words VALUES (33311, 'stlejus', 'v', '', 'slepend');
INSERT INTO words VALUES (33312, 'stlejvil', 'm', '-ed', 'reptiel');
INSERT INTO words VALUES (33313, 'stlenn', 'v', '', 'verklaard, openlijk, notoir');
INSERT INTO words VALUES (33314, 'stlenneg', 'v', '', 'informatica');
INSERT INTO words VALUES (33315, 'stlennegour -ien', 'm', '', 'informaticus');
INSERT INTO words VALUES (33316, 'stlennour', 'm', '-ien', 'informaticus');
INSERT INTO words VALUES (33317, 'stlennekaat', 'ww', '', 'informatiseren');
INSERT INTO words VALUES (33318, 'stlepel', 'ww', '(stam stlap-)  stlapet', 'werpen, gooien, lanceren');
INSERT INTO words VALUES (33319, 'stleug', 'm', '-où', 'stijgbeugel ; treeplank ; spanriem');
INSERT INTO words VALUES (33320, 'stleugañ', 'ww', '', 'de voet in de stijgbeugel plaatsen');
INSERT INTO words VALUES (33321, 'stloag', 'm', '', 'loogas');
INSERT INTO words VALUES (33322, 'stlone', 'v', '', 'weegbree');
INSERT INTO words VALUES (33323, 'stobelloù', 'meerv', '', 'stelten (fam voor benen)');
INSERT INTO words VALUES (33324, 'stoc''hañ', 'ww', '', 'versperren met dikke planken/balken');
INSERT INTO words VALUES (33325, 'stoc''henn', 'v', 'stoc''hennoù,  stoc''hinier', 'dikke plank, balk');
INSERT INTO words VALUES (33326, 'stodiiñ', 'ww', '', 'verdoven, versuffen');
INSERT INTO words VALUES (33327, 'stoikegezh', 'v', '', 'stoïcisme');
INSERT INTO words VALUES (33328, 'stoikel', 'v', '', 'stoïcijns');
INSERT INTO words VALUES (33329, 'stoikour', 'm', '-ien', 'stoïcijn');
INSERT INTO words VALUES (33330, 'stok', 'm', '', 'schok, stoot, stomp');
INSERT INTO words VALUES (33331, 'stok', 'v', '', 'aanpalend (ouzh aan), belendend');
INSERT INTO words VALUES (33332, 'stok-', 'stam', '', 'van stekiñ stoten');
INSERT INTO words VALUES (33333, 'stokad', 'm', '-où', 'schok, stoot ; botsing');
INSERT INTO words VALUES (33334, 'stokadenn', 'v', '-où', 'schok, stoot ; botsing');
INSERT INTO words VALUES (33335, 'stokadeg', 'v', '-où', 'meervoudige botsing ; militaire charge');
INSERT INTO words VALUES (33336, 'stokata', 'ww', 'stokataet,  stokatet', 'meerdere keren slaan');
INSERT INTO words VALUES (33337, 'stokell', 'v', '-où', '(karren)spoor');
INSERT INTO words VALUES (33338, 'stoker', 'm', '-ioù', 'vogelknip ; moordhol, speelhol, onveilige plek');
INSERT INTO words VALUES (33339, 'stokerez', 'v', '-ed', 'vogelknip ; rattenval');
INSERT INTO words VALUES (33340, 'stoket', 'verl deelw van', '', 'stekiñ gestoten, geslagen');
INSERT INTO words VALUES (33341, 'stol', 'v', '-ioù', 'stola van een priester');
INSERT INTO words VALUES (33342, 'stoliadur', 'm', '-ioù', 'het uitdrijven van de duivel');
INSERT INTO words VALUES (33343, 'stoliañ', 'ww', '', 'met een stola bedekken ; de duivel uitdrijven');
INSERT INTO words VALUES (33344, 'stolier', 'm', '-ien', 'duiveluitdrijver');
INSERT INTO words VALUES (33345, 'stolikenn', 'v', '-où', 'slip/pand van een kledingstuk ; ruige rand van een coiffe ; oorstuk van een muts');
INSERT INTO words VALUES (33346, 'stolikenn-skoaz', 'v', '', 'epaulet');
INSERT INTO words VALUES (33347, 'stolikez', 'v', '-ioù', 'spanjolet');
INSERT INTO words VALUES (33348, 'stomog', 'm', '-où', 'maag');
INSERT INTO words VALUES (33349, 'stomok', 'm', '-où', 'maag');
INSERT INTO words VALUES (33350, 'stonkañ', 'ww', '', 'stikken bij het zwelgen');
INSERT INTO words VALUES (33351, 'stonn', 'col', '', 'onkruid');
INSERT INTO words VALUES (33352, 'storeenn', 'v', '-où', 'leren riem');
INSERT INTO words VALUES (33353, 'storlok', 'm', '-où', 'lawaai, geklak ; gebabbel, gesnap (fam)');
INSERT INTO words VALUES (33354, 'storlokañ', 'ww', '', 'klappen (sprekend van een dichtslaande deur enz.)');
INSERT INTO words VALUES (33355, 'stirlokus', 'v', '', 'klappend ; lawaaierig');
INSERT INTO words VALUES (33356, 'stou', 'm', '', 'buiging, verbuiging');
INSERT INTO words VALUES (33357, 'stouadenn', 'v', '-où', 'buiging ; revérence');
INSERT INTO words VALUES (33358, 'stouadenniñ', 'ww', '', 'een revérence uitvoeren');
INSERT INTO words VALUES (33359, 'stouadur', 'm', '-ioù', 'het hellen, het schuin zijn');
INSERT INTO words VALUES (33360, 'stoub', 'm', '', 'poetskatoen, werk');
INSERT INTO words VALUES (33361, 'stoubañ', 'ww', '', 'met werk dichtstoppen, breeuwen');
INSERT INTO words VALUES (33362, 'stoubenn', 'v', '-où', 'dons bij planten ; pluksel ; kleine stukjes ; sneeuwvlok');
INSERT INTO words VALUES (33363, 'stoubennek', 'v', '', 'donzig (bv. van perzik)');
INSERT INTO words VALUES (33364, 'stoub-mor', 'm', '', 'kleine alg');
INSERT INTO words VALUES (33365, 'stouet', 'verl deelw van', '', 'stouiñ gebogen ; hellend ');
INSERT INTO words VALUES (33366, 'stouf', 'm', '-où', 'stopsel');
INSERT INTO words VALUES (33367, 'stoufailh', 'm', '-où', 'zweetbad ; droogoven');
INSERT INTO words VALUES (33368, 'stouiñ', 'ww', '', 'schuin plaatsen, doen hellen ; (zich) buigen');
INSERT INTO words VALUES (33369, 'stouk', 'm', '', 'stuc, pleisterkalk');
INSERT INTO words VALUES (33370, 'stoukadur', 'm', '-ioù', 'het bepleisteren met stuc');
INSERT INTO words VALUES (33371, 'stoukañ', 'ww', '', 'bepleisteren met stuc');
INSERT INTO words VALUES (33372, 'stouker', 'm', '-ien', 'stukadoor');
INSERT INTO words VALUES (33373, 'stoupa', 'ww', 'stoupaet,  stoupet', 'poetskatoen zoeken/halen ');
INSERT INTO words VALUES (33374, 'stoupaer', 'm', '-ien', 'voddenraper');
INSERT INTO words VALUES (33375, 'stourm', 'm', '-où', 'strijd, conflict ; verzet');
INSERT INTO words VALUES (33376, 'stourm', 'ww', 'stourmet', 'strijden, zich verzetten, weerstand bieden');
INSERT INTO words VALUES (33377, 'stourmad', 'm', '-où', 'gevecht');
INSERT INTO words VALUES (33378, 'stourmadeg', 'v', '-où', 'gevecht met meerdere vechtenden');
INSERT INTO words VALUES (33379, 'stourmadenn', 'v', '-où', '(een) gevecht');
INSERT INTO words VALUES (33380, 'stourm-bruderezh', 'm', '', 'publiciteitscampagne, reclamecampagne');
INSERT INTO words VALUES (33381, 'stourm-disentidigezh', 'm', '', 'ongehoorzaamheidscampagne');
INSERT INTO words VALUES (33382, 'stourmer', 'm', '-ien', 'strijder, vechter');
INSERT INTO words VALUES (33383, 'stourmerezh', 'm', '', 'het vechten, het strijden');
INSERT INTO words VALUES (33384, 'stourm-naon', 'm', '', 'hongerstaking');
INSERT INTO words VALUES (33385, 'stourmskrid', 'm', '-où', 'schotschrift');
INSERT INTO words VALUES (33386, 'stourmus', 'v', '', 'strijdlustig');
INSERT INTO words VALUES (33387, 'stourmusted', 'v', '', 'strijdlust');
INSERT INTO words VALUES (33388, 'stourmuster', 'm', '', 'strijdlust');
INSERT INTO words VALUES (33389, 'stourmva', 'm', '-où', 'slagveld ; arena voor gevechten');
INSERT INTO words VALUES (33390, 'stouv', 'm', '-où', 'kurk om flessen te kurken');
INSERT INTO words VALUES (33391, 'stouvañ', 'ww', '', 'flessen kurken');
INSERT INTO words VALUES (33392, 'stouvell', 'v', '-où', 'duiker van een vijver');
INSERT INTO words VALUES (33393, 'strabouilh', 'm', '', 'mengsel (van veevoer)');
INSERT INTO words VALUES (33394, 'strabouilhat', 'ww', '', 'kauwen ; verknoeien, verprutsen');
INSERT INTO words VALUES (33395, 'strabouilhenn', 'v', '-où', 'mengsel (van veevoer)');
INSERT INTO words VALUES (33396, 'strabouilhiñ', 'ww', '', 'radeloos/dol maken');
INSERT INTO words VALUES (33397, 'strad', 'm', '-où', 'bodem ; ruim (schip)');
INSERT INTO words VALUES (33398, 'stradadenn', 'v', '-où', 'basis, grondvest, fundament');
INSERT INTO words VALUES (33399, 'stradañ', 'ww', '', 'een bodem/basis geven ; (een schip) doen zinken ; ten onder brengen');
INSERT INTO words VALUES (33400, 'straed', 'v', '-où', 'straat, (nauw) straatje');
INSERT INTO words VALUES (33401, 'straedad', 'v', '-où', 'inhoud van een straat');
INSERT INTO words VALUES (33402, 'straedad', 'm', 'straediz', 'bewoner van een straat');
INSERT INTO words VALUES (33403, 'straed-kerzhet', 'v', '', 'verkeersvrije straat, straat voor voetgangers');
INSERT INTO words VALUES (33404, 'Strael', 'plaatsnaam', '', 'Étrelles');
INSERT INTO words VALUES (33405, 'strafuilh', 'm', '-où', 'herrie, wanorde ; zorg, bezorgdheid');
INSERT INTO words VALUES (33406, 'strafuilhañ', 'ww', '', 'verstoren ; verontrusten');
INSERT INTO words VALUES (33407, 'strafuilher', 'm', '-ien', 'man die wanorde veroorzaakt, herrieschopper ; onruststoker');
INSERT INTO words VALUES (33408, 'strafuilhus', 'v', '', 'verontrustend ; verstorend');
INSERT INTO words VALUES (33409, 'stragon', 'm', '', 'dragon (plant)');
INSERT INTO words VALUES (33410, 'strak', 'm', '-où', 'gekraak');
INSERT INTO words VALUES (33411, 'strak', 'v', '', 'koket, naar de mode');
INSERT INTO words VALUES (33412, 'strakadeg', 'v', '-où', 'meervoudig gekraak');
INSERT INTO words VALUES (33413, 'strakadenn', 'v', '-où', '(een) gekraak');
INSERT INTO words VALUES (33414, 'strakadenner', 'm', '-ioù', 'detonator, slaghoedje');
INSERT INTO words VALUES (33415, 'strakal', 'ww', '', 'kraken, breken; uiteenspringen ; doen klappen');
INSERT INTO words VALUES (33416, 'strakell', 'v', '-ed', 'luidruchtig persoon ; meisje met maniertjes');
INSERT INTO words VALUES (33417, 'strakelliñ', 'ww', '', 'lawaai maken ; babbelen');
INSERT INTO words VALUES (33418, 'strakerez', 'v', '-ed', 'ratel');
INSERT INTO words VALUES (33419, 'strakerezh', 'm', '', 'het kraken');
INSERT INTO words VALUES (33420, 'strakiñ', 'ww', '', 'met slijk vuilmaken ; lichtjes regenen');
INSERT INTO words VALUES (33421, 'strakladur', 'm', '-ioù', 'het bruisen, het tintelen');
INSERT INTO words VALUES (33422, 'straklañ', 'ww', '', 'bruisen, tintelen');
INSERT INTO words VALUES (33423, 'straklus', 'v', '', 'bruisend, tintelend');
INSERT INTO words VALUES (33424, 'strakouer', 'm', '-où', 'rattenval');
INSERT INTO words VALUES (33425, 'strakouilh', 'm', '', 'diarree van schapen');
INSERT INTO words VALUES (33426, 'strakouilhenn', 'v', '-ed', 'losbandige vrouw');
INSERT INTO words VALUES (33427, 'stramm', 'm', '', 'toerusting ; zonder smaak opgedirkte vrouw');
INSERT INTO words VALUES (33428, 'stramm', 'v', '', 'hatelijk, verfoeilijk, afschuwelijk');
INSERT INTO words VALUES (33429, 'stran', 'm', '', 'gebabbel, geklets');
INSERT INTO words VALUES (33430, 'stranañ', 'ww', '', 'babbelen ; trekken, slepen; slenteren, flaneren ; iemand een kwalijke poets bakken (da)');
INSERT INTO words VALUES (33431, 'straniñ', 'ww', '', 'babbelen ; trekken, slepen; slenteren, flaneren ; iemand een kwalijke poets bakken (da)');
INSERT INTO words VALUES (33432, 'stranell', 'v', '-ed', 'losbandige vrouw');
INSERT INTO words VALUES (33433, 'straner', 'm', '-ien', 'babbelaar ; man die kwalijke poetsen bakt ; slenteraar');
INSERT INTO words VALUES (33434, 'stranerezh', 'm', '', 'het babbelen ; het bedriegen ; het slenteren');
INSERT INTO words VALUES (33435, 'straniñ', 'zie', '', 'stranañ');
INSERT INTO words VALUES (33436, 'strañjiñ', 'ww', '', 'stilvallen (sprekend van een kar)');
INSERT INTO words VALUES (33437, 'strañs', 'm', '-où', 'het opkomen van een ziekte');
INSERT INTO words VALUES (33438, 'strañsad', 'm', '-où', 'het opkomen van een ziekte');
INSERT INTO words VALUES (33439, 'strañsad-glav', 'm', '', 'lichte regenbui');
INSERT INTO words VALUES (33440, 'strantal', 'v', '', 'verstrooid, versuft');
INSERT INTO words VALUES (33441, 'strap', 'm', '-où', 'klap, geklap, lawaai');
INSERT INTO words VALUES (33442, 'strap', 'm', '-où', 'valstrik ; houten staak aan de zijkant van karren');
INSERT INTO words VALUES (33443, 'strapad', 'm', '-où', 'het opkomen van een ziekte ; periode van slecht weer');
INSERT INTO words VALUES (33444, 'strapadenn', 'v', '-où', '(een) geklap ; (een) plotseling geluid');
INSERT INTO words VALUES (33445, 'strapañ', 'ww', '', 'klappen ; lawaai maken');
INSERT INTO words VALUES (33446, 'strapenn', 'v', '-où', 'strapinier// haak om dieren aan vast te maken ');
INSERT INTO words VALUES (33447, 'strapennañ', 'ww', '', 'dieren vastmaken aan een haak');
INSERT INTO words VALUES (33448, 'strapus', 'v', '', 'klappend ; lawaaierig, luidruchtig');
INSERT INTO words VALUES (33449, 'strategek', 'v', '', 'strategisch');
INSERT INTO words VALUES (33450, 'strategiezh', 'v', '', 'strategie');
INSERT INTO words VALUES (33451, 'strategour', 'm', '-ien', 'strateeg');
INSERT INTO words VALUES (33452, 'stratosferek', 'v', '', 'stratosferisch');
INSERT INTO words VALUES (33453, 'stratosferenn', 'v', '', 'stratosfeer');
INSERT INTO words VALUES (33454, 'strebot', 'm', '-où', 'misstap, verkeerde stap');
INSERT INTO words VALUES (33455, 'strebotiñ', 'ww', '', 'struikelen');
INSERT INTO words VALUES (33456, 'strebotus', 'v', '', 'wat doet struikelen');
INSERT INTO words VALUES (33457, 'streilh', 'm', '-où', 'steen om een boot aan vast te leggen');
INSERT INTO words VALUES (33458, 'strepedenn', 'v', '-où', 'soort gymnastiekoefening');
INSERT INTO words VALUES (33459, 'strev', 'col', '', 'bladeren (van groenten), loof (aardappelen)');
INSERT INTO words VALUES (33460, 'streviadenn', 'v', '-où', 'genies');
INSERT INTO words VALUES (33461, 'strevial', 'ww', '', 'niezen');
INSERT INTO words VALUES (33462, 'strevius', 'v', '', 'nies-');
INSERT INTO words VALUES (33463, 'strewad', 'm', '-où', 'laag afval op neerhof of weg, om mest van te maken');
INSERT INTO words VALUES (33464, 'strewadur', 'm', '-ioù', 'het rondstrooien, het verspreiden');
INSERT INTO words VALUES (33465, 'strewek', 'v', '', 'rondgestrooid, op natuurlijke wijze verspreid');
INSERT INTO words VALUES (33466, 'strewiñ', 'ww', '', 'bezaaien, bedekken, bestrooien');
INSERT INTO words VALUES (33467, 'stribouilhañ', 'ww', '', 'schudden/bewegen in het water (bv. linnen)');
INSERT INTO words VALUES (33468, 'stribourzh', 'm', '', 'stuurboord');
INSERT INTO words VALUES (33469, 'stribourzhad', 'm', 'stribourzhidi', 'lid van de stuurboordwacht');
INSERT INTO words VALUES (33470, 'striflad', 'm', '-où', 'stortbui, plasregen');
INSERT INTO words VALUES (33471, 'striknin', 'm', '', 'strychnine');
INSERT INTO words VALUES (33472, 'strilh', 'col', '', 'stukjes hout ; stokken om een vracht vast te sjorren');
INSERT INTO words VALUES (33473, 'strilh', 'v', '-où', 'zweep');
INSERT INTO words VALUES (33474, 'strilh', 'm', '-où', 'straaltje (vloeistof, licht)  ; doorsijpeling');
INSERT INTO words VALUES (33475, 'strilhadur', 'm', '-ioù', 'het doorsijpelen ; het druppelen ; het distilleren');
INSERT INTO words VALUES (33476, 'strilhañ', 'ww', '', 'doorsijpelen ; druppelen ; distilleren ; schudden');
INSERT INTO words VALUES (33477, 'strilhenn', 'v', '-où', 'straaltje (vloeistof)');
INSERT INTO words VALUES (33478, 'strilheoul', 'm', '', 'benzine');
INSERT INTO words VALUES (33479, 'strilherezh', 'v', '-ioù', 'distillerie (gebouw)');
INSERT INTO words VALUES (33480, 'strilherezh', 'm', '', 'het distilleren');
INSERT INTO words VALUES (33481, 'strimpenn', 'v', '-où', 'splinter hout');
INSERT INTO words VALUES (33482, 'strimpiñ', 'ww', '', 'begieten, besprenkelen');
INSERT INTO words VALUES (33483, 'strink', 'col', '', 'kristal');
INSERT INTO words VALUES (33484, 'strink', 'm', '-où', 'het opspringen, het opspatten');
INSERT INTO words VALUES (33485, 'strinkad', 'm', '-où', 'straal (water enz.) ; lichtstraal ; stortzee');
INSERT INTO words VALUES (33486, 'strinkadenn', 'v', '-où', 'straal ; modderspat ; douche');
INSERT INTO words VALUES (33487, 'strinkadenn-vor', 'v', 'strinkadennoù-mor', 'stuifregen van de golftoppen');
INSERT INTO words VALUES (33488, 'strinkad-glav', 'm', '', 'lichte regenbui');
INSERT INTO words VALUES (33489, 'strinkadur', 'm', '-ioù', 'het spatten, het spuiten');
INSERT INTO words VALUES (33490, 'strinkañ', 'ww', '', 'spatten, spuiten');
INSERT INTO words VALUES (33491, 'strink-an-deiz', 'm', '', 'dageraad');
INSERT INTO words VALUES (33492, 'strink-deiz', 'm', '', 'dageraad');
INSERT INTO words VALUES (33493, 'strinkek', 'v', '', 'kristalhelder, kristalachtig');
INSERT INTO words VALUES (33494, 'strinkel', 'v', '', 'kristalhelder, kristalachtig');
INSERT INTO words VALUES (33495, 'strinkell', 'v', '-où', 'spuitje ; blaaspijp als proppenschieter');
INSERT INTO words VALUES (33496, 'strinkell', 'v', '-ed', 'lichtzinnige vrouw');
INSERT INTO words VALUES (33497, 'strinkellat', 'ww', '', '(be)spuiten, inspuiten');
INSERT INTO words VALUES (33498, 'strinkellikat', 'ww', '', 'fonkelen , flikkeren');
INSERT INTO words VALUES (33499, 'strinkenn', 'v', '-où', '(een) kristal ; glinstering ');
INSERT INTO words VALUES (33500, 'strinkennadur', 'm', '-ioù', 'het (doen) kristalliseren');
INSERT INTO words VALUES (33501, 'strinkennadus', 'v', '', 'kristalliseerbaar');
INSERT INTO words VALUES (33502, 'strinkennañ', 'ww', '', 'kristalliseren');
INSERT INTO words VALUES (33503, 'strinkennoniel', 'v', '', 'kristallografisch');
INSERT INTO words VALUES (33504, 'strinkennoniezh', 'v', '', 'kristallografie');
INSERT INTO words VALUES (33505, 'strinker', 'm', '-ien', 'man die spuit ; maker/verkoper van kristal');
INSERT INTO words VALUES (33506, 'strinkerez', 'v', '-ed', 'spuitje');
INSERT INTO words VALUES (33507, 'strinkerez-dour', 'v', '', 'kwikstaartje');
INSERT INTO words VALUES (33508, 'strinkerezh', 'v', '-ioù', 'werkplaats voor het kristalliseren');
INSERT INTO words VALUES (33509, 'strinkerezh', 'm', '', 'het kristalliseren');
INSERT INTO words VALUES (33510, 'strinkerezh', 'm', '', 'het spuiten');
INSERT INTO words VALUES (33511, 'strinkheñvel', 'v', '', 'kristalvormig');
INSERT INTO words VALUES (33512, 'strinkus', 'v', '', 'spattend, spuitend');
INSERT INTO words VALUES (33513, 'stripenn', 'v', '-où', 'stripoù// darmen en ingewanden (van slachtvee - F tripes)');
INSERT INTO words VALUES (33514, 'striper', 'm', '-ien', 'verkoper van darmen en ingewangen (tripes)');
INSERT INTO words VALUES (33515, 'striperezh', 'v', '', 'plaats waar tripes worden verkocht');
INSERT INTO words VALUES (33516, 'striperezh', 'm', '', 'het verkopen/bereiden van tripes');
INSERT INTO words VALUES (33517, 'strishaat', 'ww', '', 'nauwer maken, krimpen');
INSERT INTO words VALUES (33518, 'strishadur', 'm', '-ioù', 'het nauwer maken, het doen krimpen');
INSERT INTO words VALUES (33519, 'strishadur-sonioù', 'm', '', 'fusie van twee klinkers tot één diftong');
INSERT INTO words VALUES (33520, 'striv', 'm', '-où', 'inspanning ; twist, onenigheid');
INSERT INTO words VALUES (33521, 'strivadeg', 'v', '-où', 'gezamenlijke inspanning');
INSERT INTO words VALUES (33522, 'strivadenn', 'v', '-où', '(een) inspanning');
INSERT INTO words VALUES (33523, 'strivadus', 'v', '', 'betwistbaar');
INSERT INTO words VALUES (33524, 'strivañ', 'ww', '', 'proberen (da te) ; zich inspannen ; vechten');
INSERT INTO words VALUES (33525, 'strivant', 'v', '', 'actief, handelend, ijverig');
INSERT INTO words VALUES (33526, 'strivata', 'ww', 'strivataet,  strivatet', 'herhaalde inspanningen doen');
INSERT INTO words VALUES (33527, 'strivus', 'v', '', 'inspanningen leverend');
INSERT INTO words VALUES (33528, 'strizh', 'm', '-où', 'engte, nauwe doorgang');
INSERT INTO words VALUES (33529, 'strizh', 'v', '', 'eng ; strikt, streng, formeel ; bepaald (lidwoord)');
INSERT INTO words VALUES (33530, 'strizhadur', 'm', '-ioù', 'het nauwer maken, het doen krimpen ; het samentrekken');
INSERT INTO words VALUES (33531, 'strizhañ', 'ww', '', 'nauwer maken, krimpen ; samentrekken ; omknellen');
INSERT INTO words VALUES (33532, 'strizhded', 'v', '-ioù', 'nauwheid, engte ; striktheid, strengheid');
INSERT INTO words VALUES (33533, 'strizhder', 'm', '-ioù', 'nauwheid, engte ; striktheid, strengheid');
INSERT INTO words VALUES (33534, 'strizh-douar', 'm', '', 'landengte');
INSERT INTO words VALUES (33535, 'strizh-dour', 'm', '', 'smalle afvoer/nauwe doorgang voor water');
INSERT INTO words VALUES (33536, 'strizhenn', 'v', '-où', 'nauwe doorgang');
INSERT INTO words VALUES (33537, 'strizh-gar', 'm', '', 'onderbeen');
INSERT INTO words VALUES (33538, 'strizhkefridiañ', 'ww', '', 'specialiseren');
INSERT INTO words VALUES (33539, 'strizhkefridiour', 'm', '-ien', 'specialist');
INSERT INTO words VALUES (33540, 'strizhkefridiouriezh', 'v', '', 'specialisatie');
INSERT INTO words VALUES (33541, 'strihkredennour', 'm', '-ien', 'fanaticus');
INSERT INTO words VALUES (33542, 'strizhkredennouriezh', 'v', '', 'fanatisme');
INSERT INTO words VALUES (33543, 'strizh-mor', 'm', '', 'zee-engte');
INSERT INTO words VALUES (33544, 'strizhode', 'v', '-où', 'kloof, bergengte');
INSERT INTO words VALUES (33545, 'strizhredenn', 'v', '-où', 'nauwe doortocht');
INSERT INTO words VALUES (33546, 'strizhreizhek', 'v', '', 'systematisch');
INSERT INTO words VALUES (33547, 'strizhsperedet', 'v', '', 'enggeestig');
INSERT INTO words VALUES (33548, 'strizhvroadeler', 'm', '-ien', 'ultranationalist');
INSERT INTO words VALUES (33549, 'strizhvroadelouriezh', 'v', '', 'ultranationalisme');
INSERT INTO words VALUES (33550, 'stroan', 'm', '', 'vuilnis ; snot');
INSERT INTO words VALUES (33551, 'strob', 'm', '-où', 'stuk touw dat aan beide uiteinden gesplitst is');
INSERT INTO words VALUES (33552, 'strobad', 'm', '-où', 'lias, bundeltje ; verbinding ; hindernis');
INSERT INTO words VALUES (33553, 'strobadur', 'm', '-ioù', 'het verbinden ; het hinderen, het versperren');
INSERT INTO words VALUES (33554, 'strobañ', 'ww', '', 'in bundels vastknopen ; hinderen, versperren ; paaien, bepraten ; beheksen, door zwarte kunst verminken');
INSERT INTO words VALUES (33555, 'strobellad', 'v', '-où', 'lias, bundeltje ; aan elkaar gebonden voorwerpen');
INSERT INTO words VALUES (33556, 'strobellañ', 'ww', '', 'hinderen, versperren ; paaien, bepraten');
INSERT INTO words VALUES (33557, 'strobellek', 'v', '', 'moeizaam stappend');
INSERT INTO words VALUES (33558, 'strobelloù', 'meerv', '', 'impedimenten, belemmeringen');
INSERT INTO words VALUES (33559, 'strobet', 'v', '', 'impotent');
INSERT INTO words VALUES (33560, 'strobinell', 'v', '-où', 'betovering, beheksing ; list, bedriegerij ; wervelwind');
INSERT INTO words VALUES (33561, 'strobinellañ', 'ww', '', 'betoveren, beheksen ; bedriegen ; wervelen');
INSERT INTO words VALUES (33562, 'strobineller', 'm', '-ien', 'tovenaar, behekser ; bedrieger');
INSERT INTO words VALUES (33563, 'strobinellerezh', 'm', '', 'het betoveren, het beheksen ; het listig bedriegen');
INSERT INTO words VALUES (33564, 'strobinellus', 'v', '', 'betoverend, beheksen ; bedrieglijk');
INSERT INTO words VALUES (33565, 'strobus', 'v', '', 'belemmerend, versperrend');
INSERT INTO words VALUES (33566, 'strod', 'm', '', 'slijk, vuilnis');
INSERT INTO words VALUES (33567, 'strodañ', 'ww', '', 'met slijk vuil maken');
INSERT INTO words VALUES (33568, 'strodenn', 'v', '', 'slijk');
INSERT INTO words VALUES (33569, 'strodenn', 'v', '-ed', 'smeerpoets ; slet');
INSERT INTO words VALUES (33570, 'strodennek', 'v', '', 'slijkerig');
INSERT INTO words VALUES (33571, 'strog', 'm', '', '(lichaams)vocht');
INSERT INTO words VALUES (33572, 'strogañ', 'ww', '', 'draden appreteren');
INSERT INTO words VALUES (33573, 'strogeal', 'ww', '', 'kuchen om de keel vrij te maken');
INSERT INTO words VALUES (33574, 'strogell', 'v', '-ed', 'oude vrouw die slecht en met tegenzin werkt');
INSERT INTO words VALUES (33575, 'strogellach', 'm', '-où', 'hoop vuilnis');
INSERT INTO words VALUES (33576, 'stroll', 'm', '-où', 'groep, troep ; hoop, stapel ; riem om twee honen aan elkaar vast te maken ; verbinding van twee ossen onder het juk');
INSERT INTO words VALUES (33577, 'strollad', 'm', '-où', 'groep, troep ; partij ; hoop, stapel');
INSERT INTO words VALUES (33578, 'strollad-barn', 'm', '', 'jury');
INSERT INTO words VALUES (33579, 'strolladel', 'v', '', 'collectief');
INSERT INTO words VALUES (33580, 'strolladenn', 'v', '-où', 'groep, troep');
INSERT INTO words VALUES (33581, 'strolladennañ', 'ww', '', 'in groepen samenbrengen');
INSERT INTO words VALUES (33582, 'strollad-enor', 'm', '', 'erelegioen');
INSERT INTO words VALUES (33583, 'strollad-gwask', 'm', '', 'actiegroep');
INSERT INTO words VALUES (33584, 'strollad-kefridi', 'm', '', 'comité, commissie');
INSERT INTO words VALUES (33585, 'strollad-listri', 'm', '', 'vloot');
INSERT INTO words VALUES (33586, 'strollad-ministred', 'm', '', 'ministerie, kabinet');
INSERT INTO words VALUES (33587, 'strollad-ren', 'm', '', 'directiecomité');
INSERT INTO words VALUES (33588, 'strollañ', 'ww', '', 'groeperen, verzamelen ; opeenstapelen');
INSERT INTO words VALUES (33589, 'strollder', 'm', '-ioù', 'collectiviteit ; collectief (Spraakk)');
INSERT INTO words VALUES (33590, 'strollel', 'v', '', 'collectief');
INSERT INTO words VALUES (33591, 'strollerezh', 'm', '-ioù', 'het groeperen, het verzamelen');
INSERT INTO words VALUES (33592, 'stromet', 'v', '', 'gehinderd, belemmerd, versperd');
INSERT INTO words VALUES (33593, 'stron', 'm', '', 'snot, slijm');
INSERT INTO words VALUES (33594, 'stronk', 'm', '', 'vuilnis, drek ; lokaas gemaakt van geplette vis ; deugniet, canaille');
INSERT INTO words VALUES (33595, 'stronkañ', 'ww', '', 'vuil maken');
INSERT INTO words VALUES (33596, 'stroñs', 'm', '-où', 'schok, ruk, schudding ; uiterlijk vertoon');
INSERT INTO words VALUES (33597, 'stroñsad', 'm', '-où', 'schok, stoot, schudding');
INSERT INTO words VALUES (33598, 'stroñsadenn', 'v', '-où', '(een) schok');
INSERT INTO words VALUES (33599, 'stroñsadenniñ', 'ww', '', 'een ruk/rukken geven');
INSERT INTO words VALUES (33600, 'stroñsañ', 'ww', '', 'schudden, schokken');
INSERT INTO words VALUES (33601, 'stroñs-distroñs', 'bw', '', 'hotsend , met horten en stoten');
INSERT INTO words VALUES (33602, 'strontiom', 'm', '', 'strontium');
INSERT INTO words VALUES (33603, 'strop', 'v', '-où', 'sikkel om koren te snijden');
INSERT INTO words VALUES (33604, 'stropad', 'v', '-où', 'haal met de sikkel ; wat in één keer met de sikkel gesneden wordt ; exploot, streek (fam)');
INSERT INTO words VALUES (33605, 'stropañ', 'ww', '', 'snijden met een sikkel ; verkreuken ; krenken');
INSERT INTO words VALUES (33606, 'stropata', 'ww', 'stropataet,  stropatet', '(koren) snijden met grote halen');
INSERT INTO words VALUES (33607, 'strouaj', 'm', '', 'stukjes hout');
INSERT INTO words VALUES (33608, 'strouezh', 'v', '', 'struikgewas');
INSERT INTO words VALUES (33609, 'strouezhañ', 'ww', '', 'struikgewas vormen ; met struikgewas versieren');
INSERT INTO words VALUES (33610, 'strouezheg', 'v', '-i', '-où// kreupelbos, dicht struikgewas ; brousse');
INSERT INTO words VALUES (33611, 'strouezhek', 'v', '', 'met struikgewas');
INSERT INTO words VALUES (33612, 'strouezhus', 'v', '', 'struikgewas vormend');
INSERT INTO words VALUES (33613, 'strouilh', 'm', '-où', 'slijk, modder ; regenweer, mistig weer ; lokaas');
INSERT INTO words VALUES (33614, 'strouilhañ', 'ww', '', 'vuil maken met modder');
INSERT INTO words VALUES (33615, 'strouilhard', 'm', '-ed', 'vuile, vieze man');
INSERT INTO words VALUES (33616, 'strouilhek', 'v', '', 'moddervuil');
INSERT INTO words VALUES (33617, 'strouilhenn', 'v', '-où', 'mist, nevel');
INSERT INTO words VALUES (33618, 'strouilhenn', 'v', '-ed', '-où// smeerpoets ; slet');
INSERT INTO words VALUES (33619, 'strouilhennus', 'v', '', 'mist/nevel brengend');
INSERT INTO words VALUES (33620, 'strouilherez', 'v', '', 'diarree');
INSERT INTO words VALUES (33621, 'strouilhiñ', 'ww', '', 'diarree hebben');
INSERT INTO words VALUES (33622, 'struilh-dour', 'm', 'struilhadoù-dour', 'stortbui');
INSERT INTO words VALUES (33623, 'struilhad-dour', 'm', 'struilhadoù-dour', 'stortbui');
INSERT INTO words VALUES (33624, 'struj', 'col', '', 'jonge scheuten ');
INSERT INTO words VALUES (33625, 'struj', 'm', '', 'vruchtbaarheid ; sliert (kinderen)');
INSERT INTO words VALUES (33626, 'strujek', 'v', '', 'met veel scheuten, vruchtbaar');
INSERT INTO words VALUES (33627, 'strujus', 'v', '', 'vruchtbaar');
INSERT INTO words VALUES (33628, 'strujusaat', 'ww', '', 'vruchtbaar maken/worden');
INSERT INTO words VALUES (33629, 'strujested', 'v', '', 'vruchtbaarheid');
INSERT INTO words VALUES (33630, 'strujuster', 'm', '', 'vruchtbaarheid');
INSERT INTO words VALUES (33631, 'strukturel', 'v', '', 'structureel');
INSERT INTO words VALUES (33632, 'strumiñ', 'ww', '', 'verlammen');
INSERT INTO words VALUES (33633, 'struskañval', 'm', '-ed', 'struisvogel');
INSERT INTO words VALUES (33634, 'stu', 'v', '', 'vruchtbaar (sprekend over de grond)');
INSERT INTO words VALUES (33635, 'stuc''h', 'col', '', 'veren, pluimen');
INSERT INTO words VALUES (33636, 'stuc''hellat', 'ww', '', 'brutaal trekken');
INSERT INTO words VALUES (33637, 'stuc''henn', 'v', '-où', 'schoof, garve ; lichtstraal');
INSERT INTO words VALUES (33638, 'stuc''hennañ', 'ww', '', 'bevederen ; in schoven/garven binden');
INSERT INTO words VALUES (33639, 'stuc''henn-saezh', 'v', '', 'veren van een pijl');
INSERT INTO words VALUES (33640, 'stuc''henn-vara', 'v', 'stuc''hennoù-bara', 'reepje brood om (een ei in) te soppen');
INSERT INTO words VALUES (33641, 'stuc''henn-vlev', 'v', 'stuc''hennoù-blev', 'haarvlecht');
INSERT INTO words VALUES (33642, 'stuc''hiañ', 'ww', '', 'bevederen');
INSERT INTO words VALUES (33643, 'stuc''hiek', 'v', '', 'met veren bedekt');
INSERT INTO words VALUES (33644, 'studi', 'm', '-où', 'studie');
INSERT INTO words VALUES (33645, 'studiadeg', 'v', '-où', 'gezamenlijke studie');
INSERT INTO words VALUES (33646, 'studiadenn', 'v', '-où', '(een) studie');
INSERT INTO words VALUES (33647, 'studiadenniñ', 'ww', '', 'zich aan studie overgeven');
INSERT INTO words VALUES (33648, 'studiañ', 'ww', '', 'studeren ; mediteren ; van plan zijn');
INSERT INTO words VALUES (33649, 'studienn', 'v', '-où', 'geschreven studie');
INSERT INTO words VALUES (33650, 'studier', 'm', '-ien', 'student');
INSERT INTO words VALUES (33651, 'studius', 'v', '', 'leergierig, vlijtig ; studie vereisend');
INSERT INTO words VALUES (33652, 'stuienn', 'v', '-où', 'strontje op het oog');
INSERT INTO words VALUES (33653, 'stultenn', 'v', '-où', 'gril, extravagante wens, fantasie');
INSERT INTO words VALUES (33654, 'stultennañ', 'ww', '', 'grillen hebben ; zich extravagant gedragen');
INSERT INTO words VALUES (33655, 'stultennus', 'v', '', 'grillig, extravagant, vol kuren');
INSERT INTO words VALUES (33656, 'stumm', 'm', '-où', 'vorm ; aspect, uitzicht ; stijl');
INSERT INTO words VALUES (33657, 'stumm', 'v', '', 'klein, smal, eng');
INSERT INTO words VALUES (33658, 'stummad', 'm', '-où', 'vorm, manier');
INSERT INTO words VALUES (33659, 'stummadur', 'm', '', 'het vormen, het opleiden ; morfologie');
INSERT INTO words VALUES (33660, 'stummañ', 'ww', '', '(zich) vormen, vormgeven ; hellen, schuin zijn');
INSERT INTO words VALUES (33661, 'stummder', 'm', '', 'kleinheid, geringheid');
INSERT INTO words VALUES (33662, 'stummer', 'm', '-ien', 'vormer, vormgever');
INSERT INTO words VALUES (33663, 'stummerezh', 'm', '', 'het vormen, het vormgeven');
INSERT INTO words VALUES (33664, 'stummidigezh', 'v', '', 'het vormen, het vormgeven');
INSERT INTO words VALUES (33665, 'stumm-lavar', 'm', '', 'accent bij het spreken');
INSERT INTO words VALUES (33666, 'stumm-skrivañ', 'm', '', 'schrijfstijl');
INSERT INTO words VALUES (33667, 'stunañ', 'ww', '', 'ruïneren (met spelen), aan lager wal geraken');
INSERT INTO words VALUES (33668, 'stuntellañ', 'ww', '', 'ruïneren (met spelen), aan lager wal geraken');
INSERT INTO words VALUES (33669, 'stur', 'm', '-ioù', 'roer; stuur ; stelregel ');
INSERT INTO words VALUES (33670, 'sturdresadenn', 'v', '-où', 'motief van een tekening');
INSERT INTO words VALUES (33671, 'sturiadus', 'v', '', 'bestuurbaar');
INSERT INTO words VALUES (33672, 'sturiañ', 'ww', '', 'een schip besturen ; besturen, leiden');
INSERT INTO words VALUES (33673, 'sturienn', 'v', '-où', 'spreuk, devies');
INSERT INTO words VALUES (33674, 'sturier', 'm', '-ien', 'bestuurder, piloot ; directeur');
INSERT INTO words VALUES (33675, 'sturierezh', 'm', '', 'het (be)sturen');
INSERT INTO words VALUES (33676, 'sturj', 'm', '-ed', 'steur');
INSERT INTO words VALUES (33677, 'sturlevr', 'm', '-ioù', 'reisgids (boek)');
INSERT INTO words VALUES (33678, 'sturreolenn', 'v', '-où', 'stelregel ; formule');
INSERT INTO words VALUES (33679, 'sturva', 'm', '-où', 'directorium, raad van beheer');
INSERT INTO words VALUES (33680, 'sturyezhoniezh', 'v', '', 'toegepaste taalwetenschap');
INSERT INTO words VALUES (33681, 'stuz', 'm', '-ioù', 'staat, toestand, manier van zijn; wisselbouw ');
INSERT INTO words VALUES (33682, 'stuziañ', 'ww', '', 'conditioneren, in de vereiste toestand brengen');
INSERT INTO words VALUES (33683, 'su', 'm', '', 'zuiden');
INSERT INTO words VALUES (33684, 'Suafrika', 'v', '', 'Zuid-Afrika');
INSERT INTO words VALUES (33685, 'Suamerika', 'v', '', 'Zuid-Amerika');
INSERT INTO words VALUES (33686, 'subjonktiv', 'm', '-où', 'conjunctief (Spraakk)');
INSERT INTO words VALUES (33687, 'sublimadur', 'm', '-ioù', 'het sublimeren');
INSERT INTO words VALUES (33688, 'sublimañ', 'ww', '', 'sublimeren');
INSERT INTO words VALUES (33689, 'suc''hellat', 'ww', '', 'snuiven, snuffelen');
INSERT INTO words VALUES (33690, 'Sudet', 'm', '-ed', 'Sudeet');
INSERT INTO words VALUES (33691, 'sufrajetez', 'v', '-ed', 'suffragette');
INSERT INTO words VALUES (33692, 'sug,  sugell', 'v', '-où', 'trekriem voor een gespan');
INSERT INTO words VALUES (33693, 'suiad', 'm', '-où', 'oppervlakte waar een geketend dier kan grazen');
INSERT INTO words VALUES (33694, 'suiañ', 'ww', '', 'een dier aan de ketting leggen');
INSERT INTO words VALUES (33695, 'suienn', 'v', '-ed', 'goudbrasem');
INSERT INTO words VALUES (33696, 'suilh', 'm', '', 'schroeilucht');
INSERT INTO words VALUES (33697, 'suilh', 'v', '', 'verschroeid');
INSERT INTO words VALUES (33698, 'suilhañ', 'ww', '', 'schroeien ; aan de buitenkant braden ; aan oppervlak verschroeien ; flamberen ; bronzen (de huid)');
INSERT INTO words VALUES (33699, 'suilhus', 'v', '', '(ver)schroeiend');
INSERT INTO words VALUES (33700, 'suiñ', 'ww', '', 'naar het zuiden draaien (wind)');
INSERT INTO words VALUES (33701, 'Suis', 'v', '', 'Zwitserland');
INSERT INTO words VALUES (33702, 'Suis', 'm', '-ed', 'Zwitser');
INSERT INTO words VALUES (33703, 'suj', 'm', '-où', 'juk');
INSERT INTO words VALUES (33704, 'sujad', 'm', '', 'sujidi onderdaan');
INSERT INTO words VALUES (33705, 'sujañ', 'ww', '', 'het juk opleggen ; onderwerpen ; dwingen ; temmen ; gehoorzamen (da aan)');
INSERT INTO words VALUES (33706, 'sujed', 'm', '-ed', 'onderdaan');
INSERT INTO words VALUES (33707, 'sujete', 'v', '', 'onderworpenheid, onderdanigheid ; geheel van de onderdanen');
INSERT INTO words VALUES (33708, 'sujidigezh', 'v', '', 'onderwerping');
INSERT INTO words VALUES (33709, 'sukantin', 'm', '', 'kandijsuiker; zuurstok');
INSERT INTO words VALUES (33710, 'sukr', 'm', '-où', 'suiker');
INSERT INTO words VALUES (33711, 'sukraj', 'm', '', 'suikergoed');
INSERT INTO words VALUES (33712, 'sukrañ', 'ww', '', 'suikeren, zoeten');
INSERT INTO words VALUES (33713, 'sukr-dev', 'm', '', 'gebrande suiker');
INSERT INTO words VALUES (33714, 'sukrerezh', 'v', '-ioù', 'suikerfabriek');
INSERT INTO words VALUES (33715, 'sukrin', 'col', '', 'meloenen');
INSERT INTO words VALUES (33716, 'sukub', 'm', '-ed', 'vrouwelijke demon');
INSERT INTO words VALUES (33717, 'Sul', 'm', '-ioù', 'zondag');
INSERT INTO words VALUES (33718, 'sulbedenn', 'v', '-où', 'vervloeking, verwensing');
INSERT INTO words VALUES (33719, 'sulbedenniñ', 'ww', '', 'vervloekingen uitspreken');
INSERT INTO words VALUES (33720, 'Sul-Bleunioù', 'm', '', 'Palmzondag');
INSERT INTO words VALUES (33721, 'Sul-Fask', 'm', '', 'Paaszondag');
INSERT INTO words VALUES (33722, 'sulfat', 'm', '-où', 'sulfaat');
INSERT INTO words VALUES (33723, 'sulfhidrek', 'v', '', 'met zwavelwaterstof');
INSERT INTO words VALUES (33724, 'sulfidenn', 'v', '-où', 'sulfide');
INSERT INTO words VALUES (33725, 'sulfit', 'm', '-où', 'zwaveligzuur zout');
INSERT INTO words VALUES (33726, 'sulfur', 'm', '', 'zwavel');
INSERT INTO words VALUES (33727, 'sulfurek', 'v', '', 'zwaveligzuur');
INSERT INTO words VALUES (33728, 'sulfurus', 'v', '', 'zwavelachtig');
INSERT INTO words VALUES (33729, 'Sul-Gwenn', 'm', '', 'Pinksterzondag');
INSERT INTO words VALUES (33730, 'suliad', 'm', '-où', 'tijd(verdrijf) van een zondag');
INSERT INTO words VALUES (33731, 'sulieg', 'm', '', 'zondagskleren');
INSERT INTO words VALUES (33732, 'suliek', 'v', '', 'van de zondag, zondags-');
INSERT INTO words VALUES (33733, 'Sulnieg', 'plaatsnaam', '', 'Sulniac');
INSERT INTO words VALUES (33734, 'sul-ouel-pemdez', 'bw', '', 'elke dag, zelfs op zon- en feestdagen');
INSERT INTO words VALUES (33735, 'sultan', 'm', '-ed', 'sultan');
INSERT INTO words VALUES (33736, 'sultanelezh', 'v', '-ioù', 'sultanaat');
INSERT INTO words VALUES (33737, 'sultaniezh', 'v', '-où', 'sultanaat');
INSERT INTO words VALUES (33738, 'sulugenn', 'v', '-où', 'brood dat onder de as gebakken is');
INSERT INTO words VALUES (33739, 'sulvezh', 'm', '-ioù', 'duur van de zondag');
INSERT INTO words VALUES (33740, 'sulvezhiad', 'm', '-où', 'het gebruik van de zondag');
INSERT INTO words VALUES (33741, 'sulvezhiennoù', 'meerv', '', 'bepaalde zondagen');
INSERT INTO words VALUES (33742, 'Sumatra', 'v', '', 'Sumatra');
INSERT INTO words VALUES (33743, 'sun', 'm', '-où', 'sap ; het zuigen');
INSERT INTO words VALUES (33744, 'Sun', 'v', '', 'Sein (eiland)');
INSERT INTO words VALUES (33745, 'sunad', 'm', '-où', 'het zuigen');
INSERT INTO words VALUES (33746, 'sunadenn', 'v', '-où', 'het zuigen');
INSERT INTO words VALUES (33747, 'sunañ', 'ww', '', 'zuigen, opzuigen, inzuigen (bv. lucht)');
INSERT INTO words VALUES (33748, 'sun-buhez', 'v', '', 'parasitisch');
INSERT INTO words VALUES (33749, 'sunek', 'v', '', 'sappig');
INSERT INTO words VALUES (33750, 'suner', 'm', '-ioù', 'zuiger');
INSERT INTO words VALUES (33751, 'sunerez', 'v', '-ioù', 'stofzuiger');
INSERT INTO words VALUES (33752, 'sunerezh', 'm', '', 'het zuigen');
INSERT INTO words VALUES (33753, 'suner-gwad', 'm', 'sunerien-wad', 'bloedzuiger ; vampier');
INSERT INTO words VALUES (33754, 'suner-poultr', 'm', 'sunerioù-poultr', 'stofzuiger');
INSERT INTO words VALUES (33755, 'sun-gad', 'm', '', 'sap van kamperfoeliebloemen');
INSERT INTO words VALUES (33756, 'superfosfat', 'm', '-où', 'superfosfaat');
INSERT INTO words VALUES (33757, 'superior', 'm', '-ed', 'superior');
INSERT INTO words VALUES (33758, 'supet', 'v', '', 'aan lager wal');
INSERT INTO words VALUES (33759, 'sur', 'bn/bw', '', 'zeker');
INSERT INTO words VALUES (33760, 'sur', 'v', '', 'zuur');
INSERT INTO words VALUES (33761, 'suraat', 'ww', '', 'verzekeren ; zeker maken/worden');
INSERT INTO words VALUES (33762, 'suraval', 'm', '-où', 'citroen');
INSERT INTO words VALUES (33763, 'suravalenn', 'v', '-ed', 'citroenboom');
INSERT INTO words VALUES (33764, 'surentez', 'v', '', 'zekerheid; veiligheid ; verzekering');
INSERT INTO words VALUES (33765, 'surjian', 'm', '-ed', 'chirurg');
INSERT INTO words VALUES (33766, 'surjianerezh', 'm', '', 'chirurgie');
INSERT INTO words VALUES (33767, 'surjianerezhel', 'v', '', 'chirurgicaal');
INSERT INTO words VALUES (33768, 'suroni', 'v', '', 'zuurheid');
INSERT INTO words VALUES (33769, 'Surzhur', 'plaatsnaam', '', 'Surzur');
INSERT INTO words VALUES (33770, 'sutadeg', 'v', '-où', 'geheel van fluitsignalen, fluitconcert');
INSERT INTO words VALUES (33771, 'sutadenn', 'v', '-où', '(een) gefluit');
INSERT INTO words VALUES (33772, 'sutal', 'ww', '', 'fluiten');
INSERT INTO words VALUES (33773, 'sutell', 'v', '-où', 'fluit ; hals van een fles ; tuit van een kan ; mondstuk van een blaasinstrument');
INSERT INTO words VALUES (33774, 'sutelladeg', 'v', '-où', 'geheel van fluitsignalen/fluitstoten');
INSERT INTO words VALUES (33775, 'sutelladenn', 'v', '-où', '(een) fluitstoot');
INSERT INTO words VALUES (33776, 'sutellañ', 'ww', '', 'fluiten');
INSERT INTO words VALUES (33777, 'sutell-evnetaer', 'v', '', 'lokfluitje');
INSERT INTO words VALUES (33778, 'sutell-gorz', 'v', 'sutelloù-korz', 'schalmei, herdersfluit');
INSERT INTO words VALUES (33779, 'suterezh', 'm', '', 'het fluiten');
INSERT INTO words VALUES (33780, 'suward', 'm', '-ed', 'boswachter');
INSERT INTO words VALUES (33781, 'Suzig', 'vrouwennaam', '', 'Suzanna');
INSERT INTO words VALUES (33782, 'suzon', 'm', '-ed', 'lamprei (vis)');
INSERT INTO words VALUES (33783, 'Svedad', 'm', '', 'Svediz Zweed');
INSERT INTO words VALUES (33784, 'svedeg', 'm', '', 'Zweeds (taal)');
INSERT INTO words VALUES (33785, 'Sveden', 'v', '', 'Zweden');
INSERT INTO words VALUES (33786, 'swahileg', 'm', '', 'Swahili (taal)');
INSERT INTO words VALUES (33787, 'soulennek', 'bn', '', 'met halmen/stoppels');
INSERT INTO words VALUES (33788, 'sak', 'm', '-où', 'schok, schudding');
INSERT INTO words VALUES (33789, 'sakad', 'm', '-où', 'schok, schudding');
INSERT INTO words VALUES (33790, 'souz', 'mv', '-où', 'het teruglopen, achteruitgang');
INSERT INTO words VALUES (33791, '''ta', 'zie', '', 'eta dus');
INSERT INTO words VALUES (33792, 'tabac''h', 'm', '', 'kabaal');
INSERT INTO words VALUES (33793, 'tabac''hañ', 'ww', '', 'kabaal maken');
INSERT INTO words VALUES (33794, 'tabac''her', 'm', '-ien', 'lawaaimaker');
INSERT INTO words VALUES (33795, 'tabarlank', 'm', '-où', 'baldakijn (voor de processie)');
INSERT INTO words VALUES (33796, 'tabernakl', 'm', '-où', 'tabernakel');
INSERT INTO words VALUES (33797, 'tabezerezh', 'm', '-ioù', 'het maken van tapijtwerk');
INSERT INTO words VALUES (33798, 'tablez', 'm', '-ioù', 'speeltafel ; dambord ; schaakbord ; speelhuis');
INSERT INTO words VALUES (33799, 'tablezenn', 'v', '-où', 'tablet, gedenkplaat');
INSERT INTO words VALUES (33800, 'tablezer', 'm', '-ien', 'man die speelhuis openhoudt ; griffier');
INSERT INTO words VALUES (33801, 'tabonenn', 'v', 'taboned', 'horzel');
INSERT INTO words VALUES (33802, 'taboulin', 'vm', '-où', 'trommel,meerv slagwerk ; trommelvlies ; trommel van een revolver ');
INSERT INTO words VALUES (33803, 'taboulinadeg', 'v', '-où', 'gezamenlijk tromgeroffel');
INSERT INTO words VALUES (33804, 'taboulinadenn', 'v', '-où', 'tromgeroffel');
INSERT INTO words VALUES (33805, 'taboulinañ', 'ww', '', 'op de trommel slaan');
INSERT INTO words VALUES (33806, 'tabouliner', 'm', '-ien', 'trommelaar');
INSERT INTO words VALUES (33807, 'tabut', 'm', '-où', 'twist, onenigheid');
INSERT INTO words VALUES (33808, 'tabutal', 'ww', '', 'twisten ; kabaal maken');
INSERT INTO words VALUES (33809, 'tabuter', 'm', '-ien', 'man die twist, twistzoeker');
INSERT INTO words VALUES (33810, 'tabuterezh', 'm', '', 'het twisten, het ruziemaken');
INSERT INTO words VALUES (33811, 'tach', 'm', '-où', 'spijker');
INSERT INTO words VALUES (33812, 'tachad', 'm', '-où', 'moment ; ruimte, zone ; portie ; terrein');
INSERT INTO words VALUES (33813, 'tachañ', 'ww', '', 'spijkeren, met spijkers versieren');
INSERT INTO words VALUES (33814, 'tachenn', 'v', '-où', 'terrein; stuk ; domein (fig).');
INSERT INTO words VALUES (33815, 'tachennad', 'v', '-où', 'oppervlakte/inhoud van een terrein ; zone ; territorium');
INSERT INTO words VALUES (33816, 'tachennadel', 'v', '', 'territoriaal');
INSERT INTO words VALUES (33817, 'tachenn-c''hoari', 'v', '', 'speelterrein');
INSERT INTO words VALUES (33818, 'tachenn-gampiñ', 'v', 'tachennoù-kampiñ', 'camping, kampeerterrein');
INSERT INTO words VALUES (33819, 'tachenn-nij', 'v', '', 'vliegveld');
INSERT INTO words VALUES (33820, 'tachenn-nijal', 'v', '', 'vliegveld');
INSERT INTO words VALUES (33821, 'tacher', 'm', '-ien', 'spijkermaker');
INSERT INTO words VALUES (33822, 'tacherezh', 'v', '-ioù', 'spijkermakerij (gebouw)');
INSERT INTO words VALUES (33823, 'tacherezh', 'm', '', 'het maken/verkopen van spijkers, het spijkeren');
INSERT INTO words VALUES (33824, 'tach-jenofl', 'm', '', 'kruidnagel');
INSERT INTO words VALUES (33825, 'tachoù', 'meerv', '', 'basis, voeten');
INSERT INTO words VALUES (33826, 'tad', 'm', '-où', 'vader');
INSERT INTO words VALUES (33827, 'tadeg', 'm', '-ed', 'schoonvader');
INSERT INTO words VALUES (33828, 'tadel', 'v', '', 'vaderlijk, vader-');
INSERT INTO words VALUES (33829, 'tadelezh', 'v', '', 'vaderschap');
INSERT INTO words VALUES (33830, 'tadig', 'm', '', 'papa , vadertje');
INSERT INTO words VALUES (33831, 'tad-kaer', 'm', 'tadoù-kaer', 'schoonvader');
INSERT INTO words VALUES (33832, 'tad-kozh', 'm', 'tadoù-kozh', 'grootvader');
INSERT INTO words VALUES (33833, 'tad-kuñv', 'm', 'tadoù-kuñv', 'overgrootvader');
INSERT INTO words VALUES (33834, 'tad-mager', 'm', 'tadoù-mager', 'voedstervader');
INSERT INTO words VALUES (33835, 'tadrenerezh', 'm', '', 'paternalisme');
INSERT INTO words VALUES (33836, 'tad-segal', 'm', '', 'moederkoren bij rogge, roggebrand');
INSERT INTO words VALUES (33837, 'tad-you', 'm', '', 'betovergrootvader');
INSERT INTO words VALUES (33838, 'taer', 'v', '', 'geweldig, gewelddadig; heftig, driftig ; levendig ; stoutmoedig');
INSERT INTO words VALUES (33839, 'taeraat', 'ww', '', 'stoutmoedig maken, zich verstouten ; gewelddadig zijn/maken');
INSERT INTO words VALUES (33840, 'taerded', 'v', '-ioù', 'geweld, gewelddadigheid ; drift, heftigheid ; levendigheid ; stoutmoedigheid');
INSERT INTO words VALUES (33841, 'taerder', 'm', '-ioù', 'geweld, gewelddadigheid ; drift, heftigheid ; levendigheid ; stoutmoedigheid');
INSERT INTO words VALUES (33842, 'taerijenn', 'v', '', 'heftigheid, drift, woede');
INSERT INTO words VALUES (33843, 'taeriñ', 'ww', '', 'heftig/driftig zijn, kwaad worden ; zich verontwaardigen');
INSERT INTO words VALUES (33844, 'taeroni', 'v', '', 'woede ; verontwaardiging');
INSERT INTO words VALUES (33845, 'taerus', 'v', '', 'prikkelbaar ; snel verontwaardigd');
INSERT INTO words VALUES (33846, 'taf', 'm', '-où', 'stopsel, kurk van fles');
INSERT INTO words VALUES (33847, 'tafañ', 'ww', '', 'van een stopsel voorzien');
INSERT INTO words VALUES (33848, 'tafarachoù', 'meerv', '', 'lawaai, kabaal');
INSERT INTO words VALUES (33849, 'taftas', 'm', '-où', 'taf');
INSERT INTO words VALUES (33850, 'tag', 'm', '', 'wurging ; twist, ruzie');
INSERT INTO words VALUES (33851, 'tag', 'v', '', 'moeilijk om in te zwelgen (sprekend van fruit)');
INSERT INTO words VALUES (33852, 'tagadenn', 'v', '-où', 'aanval ; wurging');
INSERT INTO words VALUES (33853, 'tagañ', 'ww', '', 'aanvallen ; wurgen, verstikken ; stikken, smoren ; verslinden');
INSERT INTO words VALUES (33854, 'tagell', 'v', '-où', 'valstrik ; kraag ; plaats waar twee stromingen samenkomen ; met wier bedekte golf');
INSERT INTO words VALUES (33855, 'tagellañ', 'ww', '', 'valstrikken uitzetten');
INSERT INTO words VALUES (33856, 'tagellus', 'v', '', 'vol valstrikken ; plaagziek');
INSERT INTO words VALUES (33857, 'tagennañ', 'ww', '', 'zich overschreeuwen, zich hees schreeuwen');
INSERT INTO words VALUES (33858, 'tager', 'm', '-ien', 'aanvaller ; wurger');
INSERT INTO words VALUES (33859, 'tagerezh', 'm', '', 'het aanvallen ; het wurgen');
INSERT INTO words VALUES (33860, 'tagn', 'm', '', 'mot (in stoffen)');
INSERT INTO words VALUES (33861, 'tagn', 'v', '', 'gierig');
INSERT INTO words VALUES (33862, 'tagnous', 'v', '', 'zeerhoofdig ; knorrig');
INSERT INTO words VALUES (33863, 'tagnousaat', 'ww', '', 'knorrig worden/zijn');
INSERT INTO words VALUES (33864, 'tagnouz', 'm', '-ien', 'lijder aan hoofdzeer ; knorrepot ; vrek');
INSERT INTO words VALUES (33865, 'tagnouzal', 'ww', '', 'knorrig zijn');
INSERT INTO words VALUES (33866, 'tagnouzell', 'v', '-ed', 'lijderes aan hoofdzeer');
INSERT INTO words VALUES (33867, 'tagnus', 'v', '', 'zeerhoofdig');
INSERT INTO words VALUES (33868, 'tagos', 'm', '-où', 'uitwas');
INSERT INTO words VALUES (33869, 'tagos', 'v', '', 'gedrongen, kort en dik');
INSERT INTO words VALUES (33870, 'tagosek', 'v', '', 'gedrongen, kort en dik');
INSERT INTO words VALUES (33871, 'tagosenn', 'v', '-où', 'geknotte boom');
INSERT INTO words VALUES (33872, 'tagosennek', 'v', '', 'geknot (boom)');
INSERT INTO words VALUES (33873, 'tagosenniñ', 'ww', '', '(een boom) knotten');
INSERT INTO words VALUES (33874, 'tagus', 'v', '', 'aanvallend, offensief ; verstikkend ; wrang van smaak, bijtend');
INSERT INTO words VALUES (33875, 'tagusadur', 'm', '', 'wrangheid (van smaak)');
INSERT INTO words VALUES (33876, 'tailh', 'v', '-où', 'manier ; uiterlijk ; statuur, gestalte ; het snoeien (van bomen)');
INSERT INTO words VALUES (33877, 'tailhañ', 'ww', '', 'snoeien ; meten ; rantsoeneren ; namaken ; belastingen heffen');
INSERT INTO words VALUES (33878, 'tailhanter', 'm', '-ien', 'ontvanger (ambtenaar)');
INSERT INTO words VALUES (33879, 'tailhenn', 'v', '-où', 'snee ; kerfstok');
INSERT INTO words VALUES (33880, 'tailher', 'm', '-ien', 'kleermaker ; diamantslijper ; steenhouwer');
INSERT INTO words VALUES (33881, 'tailheris', 'm', '-où', 'hakhout, kreupelhout');
INSERT INTO words VALUES (33882, 'tailhoù', 'meerv', '', 'belastingen ; grimassen, fratsen');
INSERT INTO words VALUES (33883, 'tailhouer', 'm', '-où', 'doos met deksel voor de boter');
INSERT INTO words VALUES (33884, 'Tajo', 'v', '', 'Taag (rivier)');
INSERT INTO words VALUES (33885, 'takad', 'm', '-où', 'samenkomst, bende ; blok huizen ; slag ; hoeveelheid ; zone,terrein ; slok');
INSERT INTO words VALUES (33886, 'takadenn', 'v', '-où', 'druppel');
INSERT INTO words VALUES (33887, 'takeneat', 'ww', '', 'herkauwen');
INSERT INTO words VALUES (33888, 'takeneerezh', 'm', '', 'het herkauwen');
INSERT INTO words VALUES (33889, 'takeneüs', 'v', '', 'herkauwend');
INSERT INTO words VALUES (33890, 'takenn', 'v', '-où', 'druppel ; nietigheid, greintje, bagatel');
INSERT INTO words VALUES (33891, 'takenn', 'bw', '', 'geen steek, absoluut niets');
INSERT INTO words VALUES (33892, 'takennerez', 'v', '-ed', 'druppelteller');
INSERT INTO words VALUES (33893, 'takenniñ', 'ww', '', 'druipen, lekken');
INSERT INTO words VALUES (33894, 'takezenn', 'v', '', 'de laatste pannenkoek ; het laatste kind ; stommerik');
INSERT INTO words VALUES (33895, 'takon', 'm', '-où', 'stuk (om in een kledingstuk te zetten)');
INSERT INTO words VALUES (33896, 'takonañ', 'ww', '', 'een stuk zetten in, oplappen, verstellen');
INSERT INTO words VALUES (33897, 'takoner', 'm', '-ien', 'versteller ; uitdrager ; schoenlapper');
INSERT INTO words VALUES (33898, 'takonerezh', 'v', '-ioù', 'winkel van een uitdrager');
INSERT INTO words VALUES (33899, 'takonerezh', 'm', '', 'het uitdragen');
INSERT INTO words VALUES (33900, 'taksi', 'm', '-où', 'taxi');
INSERT INTO words VALUES (33901, 'taksimetr', 'm', '-où', 'taximeter');
INSERT INTO words VALUES (33902, 'tal', 'm', '-ioù', 'voorhoofd, voorgevel; bodem van een ton; hoofdeind van een bed ; wand van een kar ');
INSERT INTO words VALUES (33903, 'talabao', 'm', '', 'kabaal, lawaai');
INSERT INTO words VALUES (33904, 'talad', 'm', '-où', 'stoot met het voorhoofd');
INSERT INTO words VALUES (33905, 'talad-moger', 'm', '', 'middenwal tussen twee bastions');
INSERT INTO words VALUES (33906, 'taladur', 'v', '', 'dissel (gereedschap, soort van bijl)talañ ww van een bodem voorzien ; het hoofd bieden (ouzh aan), weerstaan');
INSERT INTO words VALUES (33907, 'talant', 'm', '-où', 'talent (gewicht en geldsom bij de oude Grieken)');
INSERT INTO words VALUES (33908, 'talar', 'm', '-où', 'zwikboor');
INSERT INTO words VALUES (33909, 'talar', 'm', '-où', 'laatste voor aan het eind van een akker ');
INSERT INTO words VALUES (33910, 'Talar-Breizh', 'plaatsnaam', '', 'Sillon de Bretagne');
INSERT INTO words VALUES (33911, 'talarañ', 'ww', '', 'doorboren met een zwikboor');
INSERT INTO words VALUES (33912, 'talarat', 'ww', '', 'voltooien');
INSERT INTO words VALUES (33913, 'talareg', 'm', '-ed', 'zandaal ; smelt');
INSERT INTO words VALUES (33914, 'talarek', 'v', '', 'doordringend (blik)');
INSERT INTO words VALUES (33915, 'talar-tro', 'm', '', 'omslagboor');
INSERT INTO words VALUES (33916, 'talbenn', 'm', '-où', 'voorgevel, façade ; front ; fronton ; puntgevel ; sluitstuk aan de achterkant van een stortkar ; titel van een werk, titelblad');
INSERT INTO words VALUES (33917, 'talbod', 'col', '', 'engelwortel');
INSERT INTO words VALUES (33918, 'Talbont', 'plaatsnaam', '', 'Taupont');
INSERT INTO words VALUES (33919, 'taled', 'm', '-où', 'hoofdband, diadeem');
INSERT INTO words VALUES (33920, 'taledenn', 'v', '-où', 'hoofdband, diadeem');
INSERT INTO words VALUES (33921, 'taleg', 'm', '-ed', 'goudbrasem');
INSERT INTO words VALUES (33922, 'talek', 'v', '', 'met hoog voorhoofd');
INSERT INTO words VALUES (33923, 'talekon', 'm', '-où', 'kruis, achterdeel (van dieren) ; achterste, achterwerk (fam)');
INSERT INTO words VALUES (33924, 'Talenzeg', 'plaatsnaam', '', 'Talensac');
INSERT INTO words VALUES (33925, 'talfas', 'm', '-où', 'breed gezicht, tronie ; het oplappen, het verstellen');
INSERT INTO words VALUES (33926, 'talfasat', 'ww', '', 'oplappen, verstellen ; oppervlakkig (iets) doen');
INSERT INTO words VALUES (33927, 'talfasek', 'v', '', 'met een breed gezicht');
INSERT INTO words VALUES (33928, 'talfaset-ruz', 'v', '', 'met een rood gezicht');
INSERT INTO words VALUES (33929, 'talgab', 'm', '-où', 'nok van een strodak');
INSERT INTO words VALUES (33930, 'talgen', 'm', '-où', 'hoofdband, diadeem');
INSERT INTO words VALUES (33931, 'tal-ha-tal', 'bw', '', 'dicht (gant bij)');
INSERT INTO words VALUES (33932, 'talier', 'm', '-où', 'kruis, achterdeel (van dieren) ; stuit(been)');
INSERT INTO words VALUES (33933, 'talinkañ', 'ww', '', 'een lijn voorzien van een vishaak');
INSERT INTO words VALUES (33934, 'talk', 'm', '', 'talksteen');
INSERT INTO words VALUES (33935, 'talkad', 'm', '-où', 'wat men in éen keer drinkt');
INSERT INTO words VALUES (33936, 'talkek', 'v', '', 'talk-');
INSERT INTO words VALUES (33937, 'talliom', 'm', '', 'thallium');
INSERT INTO words VALUES (33938, 'talm', 'v', '-où', 'slinger, katapult');
INSERT INTO words VALUES (33939, 'talmad', 'v', '-où', '''schot'' met een slinger');
INSERT INTO words VALUES (33940, 'talmañ', 'ww', '', 'slingeren met een slinger ; slaan (ook van de pols) ; met scheuten pijn doen ; luiden (sprekend van een klok)');
INSERT INTO words VALUES (33941, 'talmer', 'm', '-ien', 'slingeraar');
INSERT INTO words VALUES (33942, 'talmerezh', 'm', '-ioù', 'frequentie (elektr. enz.)');
INSERT INTO words VALUES (33943, 'talmeta', 'ww', 'talmetaet,  talmetet', 'tasten');
INSERT INTO words VALUES (33944, 'talmiñ', 'ww', '', 'slingeren met een slinger ; slaan (ook van de pols) ; met scheuten pijn doen ; luiden (sprekend van een klok)');
INSERT INTO words VALUES (33945, 'Talmud', 'm', '', 'talmoed');
INSERT INTO words VALUES (33946, 'talmudek', 'v', '', 'talmoedisch');
INSERT INTO words VALUES (33947, 'talmudour', 'm', '-ien', 'talmoedist');
INSERT INTO words VALUES (33948, 'tal-ouzh-tal', 'bw', '', 'tegenover');
INSERT INTO words VALUES (33949, 'talpenn', 'v', '-où', 'achterdeel van een dier');
INSERT INTO words VALUES (33950, 'talpiñ', 'ww', '', 'kreperen (sprekend van een dier)');
INSERT INTO words VALUES (33951, 'talsoc''h', 'v', '', 'afgestompt');
INSERT INTO words VALUES (33952, 'talsoc''hañ', 'ww', '', 'afstompen, verslappen');
INSERT INTO words VALUES (33953, 'taltouin', 'm', '-ed', 'misgeboorte, onvoldragen vrucht');
INSERT INTO words VALUES (33954, 'taltous', 'v', '', 'plat(neuzig) ; afgestompt');
INSERT INTO words VALUES (33955, 'taltouzañ', 'ww', '', 'afstompen');
INSERT INTO words VALUES (33956, 'taluad', 'm', '-où', 'tijdsspanne');
INSERT INTO words VALUES (33957, 'talvezout', 'ww', '', 'waard zijn; dienen (da als); betaald zetten');
INSERT INTO words VALUES (33958, 'talvout', 'ww', '', 'waard zijn; dienen (da als); betaald zetten ');
INSERT INTO words VALUES (33959, 'talvoud', 'm', '-où', 'waarde');
INSERT INTO words VALUES (33960, 'talvoudegezh', 'v', '-ioù', 'waarde; validitait ; nut, belang; betekenis ; voordeel ');
INSERT INTO words VALUES (33961, 'talvoudek', 'v', '', 'waardevol ; nuttig');
INSERT INTO words VALUES (33962, 'talvoudekaat', 'ww', '', 'productief maken ; wwarde geven/krijgen ; valoriseren');
INSERT INTO words VALUES (33963, 'talvoudenn', 'v', '-où', 'bon, titel, certificaat');
INSERT INTO words VALUES (33964, 'talvoudus', 'v', '', 'waardevol ; nuttig');
INSERT INTO words VALUES (33965, 'talvout', 'zie', '', 'talvezout');
INSERT INTO words VALUES (33966, 'tamall', 'm', '-où', 'blaam, verwijt ; beschuldiging');
INSERT INTO words VALUES (33967, 'tamall', 'ww', 'tamallet', 'een blaam geven, verwijten ; beschuldigen');
INSERT INTO words VALUES (33968, 'tamallad', 'm', 'tamallidi', 'beschuldige, betichte');
INSERT INTO words VALUES (33969, 'tamalladenn', 'v', '-où', '(een) blaam, (een) verwijt ; (een) beschuldiging');
INSERT INTO words VALUES (33970, 'tamalladur', 'm', '-ioù', 'het verwijten ; het beschuldigen');
INSERT INTO words VALUES (33971, 'tamalladus', 'v', '', 'laakbaar, afkeurenswaardig');
INSERT INTO words VALUES (33972, 'tamaller', 'm', '-ien', 'aanklager');
INSERT INTO words VALUES (33973, 'tamallerezh', 'm', '-ioù', 'blaam, verwijt ; beschuldiging');
INSERT INTO words VALUES (33974, 'tamallidigezh', 'v', '-ioù', 'blaam, verwijt ; beschuldiging');
INSERT INTO words VALUES (33975, 'tamallout', 'ww', '', 'verwijten, beschuldigen');
INSERT INTO words VALUES (33976, 'tamallus', 'v', '', 'snel een blaam gevend');
INSERT INTO words VALUES (33977, 'tamariskl', 'col', '', 'tamarisk (struik)');
INSERT INTO words VALUES (33978, 'tamm', 'm', '-où', 'stuk ; deel, fragment; fig een stuk voedsel');
INSERT INTO words VALUES (33979, 'tamm', 'bw', '', 'geen ; helemaal niet');
INSERT INTO words VALUES (33980, 'tammañ', 'ww', 'tammet', 'in stukken delen/snijden');
INSERT INTO words VALUES (33981, 'tammata', 'ww', 'tammataet, tammatet', 'in stukken delen/snijden');
INSERT INTO words VALUES (33982, 'tamm-ha-tamm', 'bw', '', 'beetje bij beetje, langzamerhand');
INSERT INTO words VALUES (33983, 'tamm-pe-damm', 'bw', '', 'min of meer');
INSERT INTO words VALUES (33984, 'tamolodet', 'v', '', 'ineengedoken, opgerold');
INSERT INTO words VALUES (33985, 'tamouez', 'm', '-où', 'zeef');
INSERT INTO words VALUES (33986, 'tamouezad', 'm', '-où', 'inhoud van een zeef');
INSERT INTO words VALUES (33987, 'tamouezaer', 'm', '-ien', 'producent van zeven');
INSERT INTO words VALUES (33988, 'tamouezat', 'ww', '', 'zeven, ziften');
INSERT INTO words VALUES (33989, 'tamouezer', 'm', '-ien', 'man die zeeft/zift');
INSERT INTO words VALUES (33990, 'tamponnus', 'v', '', 'snel ongerust, geneigd tot zelfkwelling');
INSERT INTO words VALUES (33991, 'tan', 'm', '-ioù', 'vuur');
INSERT INTO words VALUES (33992, 'tanailhañ', 'ww', '', 'ontsteken (van een wonde) ; uitdrogen ; vermoeien');
INSERT INTO words VALUES (33993, 'tanañ', 'ww', '', 'in brand steken');
INSERT INTO words VALUES (33994, 'tan-arvest', 'm', '-où', 'vuurwerk');
INSERT INTO words VALUES (33995, 'tanarvestour', 'm', '-ien', 'vuurwerkmaker');
INSERT INTO words VALUES (33996, 'tanarvestouriezh', 'v', '', 'pyrotechniek');
INSERT INTO words VALUES (33997, 'tanav', 'v', '', 'dun ; tenger ; vloeiend ; dun gezaaid, dun beplant ; zeldzaam ; leeg (geest)');
INSERT INTO words VALUES (33998, 'tanavaat', 'ww', '', 'verdunnen ; vloeibaar worden ; zeldzaam worden ; zich beperken, bezuinigen');
INSERT INTO words VALUES (33999, 'tanavded', 'v', '', 'dunheid, tengerheid ; vloeibaarheid ; zeldzaamheid');
INSERT INTO words VALUES (34000, 'tanavder', 'm', '', 'dunheid, tengerheid ; vloeibaarheid ; zeldzaamheid');
INSERT INTO words VALUES (34001, 'tanavenn', 'v', '-où', 'verdund deel van een stof');
INSERT INTO words VALUES (34002, 'tanc''houzañvus', 'v', '', 'vuur weerstaand, vuurvast, refractair');
INSERT INTO words VALUES (34003, 'tandaman', 'm', '-où', 'coiffe van zwarte stof');
INSERT INTO words VALUES (34004, 'tane', 'm', '', 'scharlaken, rode kleur');
INSERT INTO words VALUES (34005, 'taneal', 'ww', '', 'na-apen');
INSERT INTO words VALUES (34006, 'tanek', 'v', '', 'door vuur gevormd, vuur-');
INSERT INTO words VALUES (34007, 'taner', 'm', '-ien', 'brandstichter');
INSERT INTO words VALUES (34008, 'tanflamm', 'm', '', 'fel vuur (met vlammen)');
INSERT INTO words VALUES (34009, 'tanflamm', 'v', '', 'vurig');
INSERT INTO words VALUES (34010, 'tanflammañ', 'ww', '', '(doen) ontvlammen ; brandstichten ; vlammen, vlammen schieten');
INSERT INTO words VALUES (34011, 'tan-foeltr', 'm', '', 'bliksem');
INSERT INTO words VALUES (34012, 'tan-foeltr!', 'uitr', '', 'verduiveld !');
INSERT INTO words VALUES (34013, 'tanfoeltrañ', 'ww', '', 'verwoesten, vernietigen, verpletteren ; werpen, lanceren ; een oplawaai geven');
INSERT INTO words VALUES (34014, 'tan-foll', 'm', '', 'dwaallicht');
INSERT INTO words VALUES (34015, 'tangarr', 'm', 'tangirri', 'auto(mobiel)');
INSERT INTO words VALUES (34016, 'tangarrdi', 'm', '-où', 'garage');
INSERT INTO words VALUES (34017, 'tangarrdiour', 'm', '-ien', 'garagehouder');
INSERT INTO words VALUES (34018, 'tangarrer', 'm', '-ien', 'automobilist');
INSERT INTO words VALUES (34019, 'tangarrerezh', 'm', '', 'automobilisme, automobielsport');
INSERT INTO words VALUES (34020, 'tango', 'm', '-ioù', 'tango');
INSERT INTO words VALUES (34021, 'tan-gwall', 'm', 'tanioù-gwall', 'brand');
INSERT INTO words VALUES (34022, 'tangwall', 'm', 'tangwalloù', 'brand');
INSERT INTO words VALUES (34023, 'tangwallañ', 'ww', '', 'in brand steken, verbranden');
INSERT INTO words VALUES (34024, 'tangwaller', 'm', '-ien', 'brandstichter');
INSERT INTO words VALUES (34025, 'tan-gward', 'm', '', 'wachtvuur');
INSERT INTO words VALUES (34026, 'tanharz', 'm', '-où', 'vonkenvanger, vonkenscherm');
INSERT INTO words VALUES (34027, 'tanidigezh', 'v', '-ioù', 'brand');
INSERT INTO words VALUES (34028, 'tanijenn', 'v', '-où', 'ontsteking ; ontvlamming ; brandwonde ; geestdrift');
INSERT INTO words VALUES (34029, 'tanijennañ', 'ww', '', 'ontvlammen, vlam vatten');
INSERT INTO words VALUES (34030, 'Tanjer', 'plaatsnaam', '', 'Tanger');
INSERT INTO words VALUES (34031, 'tank', 'm', '-où', 'tank');
INSERT INTO words VALUES (34032, 'tankeal', 'ww', '', 'trappelen, stampvoeten');
INSERT INTO words VALUES (34033, 'tan-kurun', 'm', '', 'bliksem');
INSERT INTO words VALUES (34034, 'tanlec''h', 'm', '-ioù', 'vuurbaak ; vuur aan een kust');
INSERT INTO words VALUES (34035, 'tan-losk', 'm', '', 'huiduitslag in het gezicht');
INSERT INTO words VALUES (34036, 'tann', 'col', '', 'eiken');
INSERT INTO words VALUES (34037, 'tan-noz', 'm', '', 'dwaallicht');
INSERT INTO words VALUES (34038, 'tannwez', 'col', '', 'eiken');
INSERT INTO words VALUES (34039, 'tan-red', 'm', '', 'dwaallicht');
INSERT INTO words VALUES (34040, 'tan-sant-Marsel', 'm', '', 'gangreen');
INSERT INTO words VALUES (34041, 'tantad', 'm', '-où', 'groot vuur, vreugdevuur');
INSERT INTO words VALUES (34042, 'tantez', 'm', '-ioù', 'groot vuur, vreugdevuur');
INSERT INTO words VALUES (34043, 'tan-taran', 'm', '', 'bliksem');
INSERT INTO words VALUES (34044, 'tanus', 'v', '', 'brand-, brandstichtend ; verwarmend');
INSERT INTO words VALUES (34045, 'tañva', 'm', '', 'smaak');
INSERT INTO words VALUES (34046, 'tañva', 'ww', 'tañvaet', 'proeven, smaken');
INSERT INTO words VALUES (34047, 'tañvadenn', 'v', '-où', 'voorsmaak');
INSERT INTO words VALUES (34048, 'tanvenez', 'm', '-ioù', 'vuurberg, vulkaan');
INSERT INTO words VALUES (34049, 'tanveneziek', 'v', '', 'vulkanisch');
INSERT INTO words VALUES (34050, 'tañvouesa', 'ww', 'tañvouesaet,  tañvoueset', '(aren) lezen, sprokkelen');
INSERT INTO words VALUES (34051, 'tañvouesaer', 'm', '-ien', 'arenlezer');
INSERT INTO words VALUES (34052, 'tañvouezenn', 'v', '-où', 'tañvouezad// aar');
INSERT INTO words VALUES (34053, 'tañvouezennañ', 'ww', '', 'aren vormen ; aren lezen');
INSERT INTO words VALUES (34054, 'tañvouezenner', 'm', '-ien', 'arenlezer');
INSERT INTO words VALUES (34055, 'taoc''h', 'm', '', 'mos op rotswanden');
INSERT INTO words VALUES (34056, 'taoegezh', 'v', '', 'taoïsme');
INSERT INTO words VALUES (34057, 'taol', 'v', '-ioù', 'tafel');
INSERT INTO words VALUES (34058, 'taol', 'm', '-ioù', 'slag; keer, gelegenheid ; partijtje ; toegang ; scheut, loot ; zwerm ; school (vissen) ');
INSERT INTO words VALUES (34059, 'taol', 'stam', '', 'van teurel werpen');
INSERT INTO words VALUES (34060, 'taolad', 'm', '-où', 'slag ; periode, fase ; keer ; toegang ; scheut, loot');
INSERT INTO words VALUES (34061, 'taoladenn', 'v', '-où', 'slag ; scheut, loot');
INSERT INTO words VALUES (34062, 'taoladur', 'm', '-ioù', 'geheel van scheuten/loten ; het ruien van vogels');
INSERT INTO words VALUES (34063, 'taolaj', 'col', '', 'wilde scheuten, nutteloze twijgen');
INSERT INTO words VALUES (34064, 'taol-ampartiz', 'm', '', 'behendige zet');
INSERT INTO words VALUES (34065, 'taol-amzer', 'm', '', 'onweer, storm');
INSERT INTO words VALUES (34066, 'taol-arnev', 'm', '', 'onweer, storm');
INSERT INTO words VALUES (34067, 'taol-arnod', 'm', '', 'eerste proef, proefstuk');
INSERT INTO words VALUES (34068, 'taol-arnodiñ', 'm', '', 'eerste proef, proefstuk');
INSERT INTO words VALUES (34069, 'taol-avel', 'm', '', 'windstoot');
INSERT INTO words VALUES (34070, 'taol-bask', 'm', '', 'taolioù-pask communiebank');
INSERT INTO words VALUES (34071, 'taol-bleuk', 'm', '', 'vuistslag');
INSERT INTO words VALUES (34072, 'taol-bourd', 'm', '', 'grap, poets ; boerenbedrog');
INSERT INTO words VALUES (34073, 'taol-bount', 'm', '', 'duw');
INSERT INTO words VALUES (34074, 'taol-brezel', 'm', '', 'vijandige daad');
INSERT INTO words VALUES (34075, 'taol-bro', 'm', '', 'kanton');
INSERT INTO words VALUES (34076, 'taol-chañs', 'm', '', 'kans ; gelukkig toeval');
INSERT INTO words VALUES (34077, 'taol-c''hoarzh', 'm', '', 'schaterlach');
INSERT INTO words VALUES (34078, 'taol-degouezh', 'm', '', 'gelukstreffer, toeval');
INSERT INTO words VALUES (34079, 'taol-dispac''h', 'm', '', 'revolte, muiterij');
INSERT INTO words VALUES (34080, 'taol-droug', 'm', '', 'aanval van een ziekte');
INSERT INTO words VALUES (34081, 'Taole', 'plaatsnaam', '', 'Taulé');
INSERT INTO words VALUES (34082, 'taol-emwalc''hiñ', 'm', '', 'kaptafel, toilettafel');
INSERT INTO words VALUES (34083, 'taolenn', 'v', '-où', '(inhouds)tafel, plaat, plaquette ; schilderij ; (wegen)kaart');
INSERT INTO words VALUES (34084, 'taolennad', 'v', '-où', 'inhoud van een tafel/schilderij ; landschap');
INSERT INTO words VALUES (34085, 'taolennadur', 'm', '-ioù', 'het uitbeelden, het beschrijven');
INSERT INTO words VALUES (34086, 'taolennaoueg', 'v', '-où', 'verzameling schilderijen');
INSERT INTO words VALUES (34087, 'taolenn-eñvor', 'v', '', 'gedenkplaat');
INSERT INTO words VALUES (34088, 'taol-feurioù', 'v', '', 'barema');
INSERT INTO words VALUES (34089, 'taolenniñ', 'ww', '', 'een schilderij maken (van) ; beschrijven ; uitbeelden');
INSERT INTO words VALUES (34090, 'taolenn-jediñ', 'v', '', 'telraam');
INSERT INTO words VALUES (34091, 'taolenn-lieskementiñ', 'v', '', 'tafel van vermenigvuldiging');
INSERT INTO words VALUES (34092, 'taolenn-zu', 'v', 'taolennoù-du', 'schoolbord');
INSERT INTO words VALUES (34093, 'taol-skeudenn', 'v', '', 'plaat in een geïllustreerd boek');
INSERT INTO words VALUES (34094, 'taoler', 'm', '-ien', 'man die werpt/lanceert');
INSERT INTO words VALUES (34095, 'taolerez', 'v', '-ed', 'toestel om te werpen/lanceren');
INSERT INTO words VALUES (34096, 'taolerez-daredoù', 'v', '', 'blijde, ballista');
INSERT INTO words VALUES (34097, 'taolerez-vein', 'v', '', 'katapult');
INSERT INTO words VALUES (34098, 'taol-esa', 'm', '', 'eerste proeve, proefstuk');
INSERT INTO words VALUES (34099, 'taolet', 'verl deelw van', '', 'teurel werpen');
INSERT INTO words VALUES (34100, 'taol-flemm', 'm', '', 'pointe, spits antwoord/gezegde');
INSERT INTO words VALUES (34101, 'taol-flip', 'm', '', 'zweepslag');
INSERT INTO words VALUES (34102, 'taol-freuz', 'm', '', 'politieke wanorde');
INSERT INTO words VALUES (34103, 'taol-gont', 'v', 'taolioù-kont', 'toonbank');
INSERT INTO words VALUES (34104, 'taol-gwad', 'm', '', 'beroerte');
INSERT INTO words VALUES (34105, 'taol-gwidre', 'm', '', '(krijgs)list');
INSERT INTO words VALUES (34106, 'taol-ha-taol', 'bw', '', 'van tijd tot tijd');
INSERT INTO words VALUES (34107, 'taol-heol', 'm', '', 'zonnesteek ; zonnebrand');
INSERT INTO words VALUES (34108, 'taoliad', 'v', '-où', 'een tafel vol, gezelschap rond de tafel');
INSERT INTO words VALUES (34109, 'taolidigezh', 'v', '-ioù', 'het lanceren, het werpen');
INSERT INTO words VALUES (34110, 'taol-kaer', 'm', '', 'exploot, dappere daad');
INSERT INTO words VALUES (34111, 'taol-kefridi', 'm', '', 'zending, missie ; commissie');
INSERT INTO words VALUES (34112, 'taol-lagad', 'm', '', 'oogopslag ; spektakel, schouwspel');
INSERT INTO words VALUES (34113, 'taol-lonk', 'm', '', 'teug');
INSERT INTO words VALUES (34114, 'taol-micher', 'm', '', 'meesterstuk, proefstuk');
INSERT INTO words VALUES (34115, 'taol-mouezh', 'm', '', 'klemtoon');
INSERT INTO words VALUES (34116, 'taol-nerzh', 'm', '', 'krachttoer');
INSERT INTO words VALUES (34117, 'taol-noz', 'v', '', 'nachttafeltje, nachtkastje');
INSERT INTO words VALUES (34118, 'taolpenn', 'm', '-où', 'stengel');
INSERT INTO words VALUES (34119, 'taol-red', 'm', '', 'gelopen afstand ');
INSERT INTO words VALUES (34120, 'taol-reveulzi', 'm', '', 'staatsgreep, revolutie');
INSERT INTO words VALUES (34121, 'taol-rost', 'm', '', 'het even laten braden');
INSERT INTO words VALUES (34122, 'taol-ruz', 'm', '', 'meesterlijke zet ; uitstekende koop');
INSERT INTO words VALUES (34123, 'taol-sakr', 'v', '', 'communiebank');
INSERT INTO words VALUES (34124, 'taol-santel', 'v', '', 'communiebank');
INSERT INTO words VALUES (34125, 'taol-sav', 'm', '', 'hoger bod, opbod');
INSERT INTO words VALUES (34126, 'taol-sell', 'm', '', 'oogopslag');
INSERT INTO words VALUES (34127, 'taol-skarzh', 'm', '', 'het beentje lichten ; politieke zuivering');
INSERT INTO words VALUES (34128, 'taol-skoaz', 'm', '', 'stoot met de schouder ; hulp');
INSERT INTO words VALUES (34129, 'taol-strap', 'm', '', 'krachttoer ; oproer');
INSERT INTO words VALUES (34130, 'taol-tourt', 'm', '', 'stoot met de stormram');
INSERT INTO words VALUES (34131, 'taol-troad', 'm', '', 'stamp');
INSERT INTO words VALUES (34132, 'taolva', 'm', '-où', 'lanceerbasistaol-vaen');
INSERT INTO words VALUES (34133, 'taolva', 'v', '', 'taolioù-maen dolmen');
INSERT INTO words VALUES (34134, 'taol-yud', 'm', '', 'daad van trouweloosheid');
INSERT INTO words VALUES (34135, 'taoour', 'm', '-ien', 'taoïst');
INSERT INTO words VALUES (34136, 'taos', 'm', '-où', 'belasting, taks ');
INSERT INTO words VALUES (34137, 'taosadur', 'm', '-ioù', 'het heffen van belasting');
INSERT INTO words VALUES (34138, 'taosañ', 'ww', '', 'belasting heffen');
INSERT INTO words VALUES (34139, 'taotologek', 'v', '', 'tautologisch');
INSERT INTO words VALUES (34140, 'taotologienn', 'v', '-où', 'tautologie');
INSERT INTO words VALUES (34141, 'taouarc''h', 'col', '', 'turf');
INSERT INTO words VALUES (34142, 'taouarc''ha', 'ww', 'taouarc''haet,  taouarc''het', 'plakken turf uitsteken');
INSERT INTO words VALUES (34143, 'taouarc''heg', 'v', '-i', '-où// veenderij');
INSERT INTO words VALUES (34144, 'taouarc''hek', 'v', '', 'veenachtig, turfachtig');
INSERT INTO words VALUES (34145, 'taouledet', 'v', '', 'beurs');
INSERT INTO words VALUES (34146, 'taouliñ', 'ww', '', 'beurs worden ; verslijten (van kledingstuk)');
INSERT INTO words VALUES (34147, 'taouz', 'col', '', 'steeneiken');
INSERT INTO words VALUES (34148, 'tap', 'v', '', 'gevangen, gepakt ; betrapt');
INSERT INTO words VALUES (34149, 'tapad', 'm', '-où', 'druppel');
INSERT INTO words VALUES (34150, 'tapadenn', 'v', '-où', '(val)strik');
INSERT INTO words VALUES (34151, 'tapeledenn', 'v', '-où', 'bovenstuk van een schort');
INSERT INTO words VALUES (34152, 'tapenn', 'v', '-où', 'druppel');
INSERT INTO words VALUES (34153, 'tapenniñ', 'ww', '', 'leegdruppelen, druipen, lekken');
INSERT INTO words VALUES (34154, 'tapioka', 'm', '', 'tapioca');
INSERT INTO words VALUES (34155, 'tapir', 'm', '-ed', 'tapir');
INSERT INTO words VALUES (34156, 'tapout', 'ww', '', 'nemen, grijpen, vangen');
INSERT INTO words VALUES (34157, 'tarabazh', 'v', 'tarabizhier', 'klepper vroeger gebruikt in de kloosters om de geestelijken wakker te maken');
INSERT INTO words VALUES (34158, 'tarabazhiñ', 'ww', '', 'onophoudelijk last bezorgen');
INSERT INTO words VALUES (34159, 'taran', 'm', '', 'donder');
INSERT INTO words VALUES (34160, 'taran', 'm', '-ed', 'dwaallicht');
INSERT INTO words VALUES (34161, 'taranad', 'm', '-où', 'donderslag');
INSERT INTO words VALUES (34162, 'taraniñ', 'ww', '', 'donderen ; lawaai maken');
INSERT INTO words VALUES (34163, 'taranoù', 'meerv', '', 'waterval(len)');
INSERT INTO words VALUES (34164, 'taras', 'm', '-où', 'laag vuil ; laag modder');
INSERT INTO words VALUES (34165, 'tarasennet', 'v', '', 'bevuild, bedekt met modder');
INSERT INTO words VALUES (34166, 'tarasiñ', 'ww', '', 'vuil maken');
INSERT INTO words VALUES (34167, 'tarasour', 'm', '-ien', 'onbekwame arbeider');
INSERT INTO words VALUES (34168, 'tarav', 'm', '-ioù', 'wrijving, het wrijven; het (af)schuren');
INSERT INTO words VALUES (34169, 'taravadur', 'm', '-ioù', 'wrijving, het wrijven; het (af)schuren');
INSERT INTO words VALUES (34170, 'taravat', 'ww', '', 'wrijven, (af)schuren');
INSERT INTO words VALUES (34171, 'taraver', 'm', '-ioù', 'wrijflap, wrijfborstel');
INSERT INTO words VALUES (34172, 'taraz', 'm', '', 'risico');
INSERT INTO words VALUES (34173, 'tarch', 'm', '-où', 'vlek');
INSERT INTO words VALUES (34174, 'tarchelad', 'm', '-où', 'mosterdpap, sinapisme');
INSERT INTO words VALUES (34175, 'tarc''hwezhañ', 'ww', '', 'aarzelen, weifelen');
INSERT INTO words VALUES (34176, 'tarc''hwezherezh', 'v', '', 'het aarzelen, het twijfelen');
INSERT INTO words VALUES (34177, 'taread', 'm', '-où', 'deel, gedeelte');
INSERT INTO words VALUES (34178, 'tarentellenn', 'v', '-où', 'tarantella');
INSERT INTO words VALUES (34179, 'tarentolenn', 'v', '-ed', 'tarentula (insect)');
INSERT INTO words VALUES (34180, 'targazh', 'm', 'targizhier', 'kater');
INSERT INTO words VALUES (34181, 'targos', 'm', '-ioù', 'afgeknotte boom, knotwilg');
INSERT INTO words VALUES (34182, 'tariell', 'v', '-où', 'lanterfanterij ; vertelling');
INSERT INTO words VALUES (34183, 'tarin', 'm', '-ed', 'mannetjesvogel ; belangrijk man (fam) ; weinig toeschietelijk man');
INSERT INTO words VALUES (34184, 'tarinenn', 'v', '', 'belangrijk persoon of ding (fam)');
INSERT INTO words VALUES (34185, 'tarkad', 'm', '-où', 'oorveeg');
INSERT INTO words VALUES (34186, 'tarlask', 'col', '', 'teken (soort luizen)');
INSERT INTO words VALUES (34187, 'tarlaskat', 'ww', '', 'zich wentelend krabben');
INSERT INTO words VALUES (34188, 'tarlipat', 'ww', '', 'traag drinken, lebberen');
INSERT INTO words VALUES (34189, 'tarner', 'm', '-où', 'bordendoek, wrijfdoek');
INSERT INTO words VALUES (34190, 'tarod', 'm', '-où', 'tarok');
INSERT INTO words VALUES (34191, 'tarrag', 'col', '', 'teken (soort luizen)');
INSERT INTO words VALUES (34192, 'tarroz', 'm', '-ioù', 'steile helling');
INSERT INTO words VALUES (34193, 'tarskej', 'm', '-où', 'autopsie');
INSERT INTO words VALUES (34194, 'tartez', 'col', '', 'taarten');
INSERT INTO words VALUES (34195, 'tartrek', 'v', '', 'wijnsteenzuur- , met tratraat');
INSERT INTO words VALUES (34196, 'tartouz', 'm', '-ed', 'mijt (in kaas enz.) ; knorrepot, izegrim');
INSERT INTO words VALUES (34197, 'tartouzañ', 'ww', '', 'door mijten aangetast zijn');
INSERT INTO words VALUES (34198, 'tartrat', 'm', '-où', 'tartraat');
INSERT INTO words VALUES (34199, 'tarv', 'm', 'tirvi', 'stier');
INSERT INTO words VALUES (34200, 'tarva', 'ww', 'tarvaet,  tarvet', 'de stier nodig hebben (sprekend van een koe)');
INSERT INTO words VALUES (34201, 'tarval', 'm', '-ioù', 'drevel');
INSERT INTO words VALUES (34202, 'tarvañ', 'ww', '', 'saboteren ; verknoeien');
INSERT INTO words VALUES (34203, 'tarver', 'm', '-ien', 'saboteur');
INSERT INTO words VALUES (34204, 'tarverezh', 'm', '-ioù', 'het saboteren, sabotage');
INSERT INTO words VALUES (34205, 'tarvhed', 'm', '-où', 'tweede zwerm');
INSERT INTO words VALUES (34206, 'tarvhedad', 'm', '-où', 'inhoud van een tweede zwerm');
INSERT INTO words VALUES (34207, 'tarvken', 'm', '-où', 'stierenhuid');
INSERT INTO words VALUES (34208, 'tarvoal', 'v', '', 'half kaal');
INSERT INTO words VALUES (34209, 'tarzh', 'm', '-ioù', 'knal, ontploffing, uitbarsting ; kanonschot ; donderslag ; barst, spleet ; het ontluiken ; menigte ; branding (golven)');
INSERT INTO words VALUES (34210, 'tarzhad', 'm', '-où', 'ontploffing, uitbarsting ; barst');
INSERT INTO words VALUES (34211, 'tarzhad-dour', 'm', '', 'hevige stortregen');
INSERT INTO words VALUES (34212, 'tarzhadeg', 'v', '-où', 'reeks/geheel van uitbarstingen/ontploffingen');
INSERT INTO words VALUES (34213, 'tarzhadenn', 'v', '-où', '(een) uitbarsting ; (een) ontploffing');
INSERT INTO words VALUES (34214, 'tarzhañ', 'ww', '', 'knallen, ontploffen; (uit)barsten ; dagen, aanbreken (dageraad) ; breken (golven)');
INSERT INTO words VALUES (34215, 'tarzh-an-deiz', 'm', '', 'dageraad');
INSERT INTO words VALUES (34216, 'tarzh-avel', 'm', '', 'windstoot');
INSERT INTO words VALUES (34217, 'tarzhdigor', 'v', '', 'op een kier');
INSERT INTO words VALUES (34218, 'tarzheg', 'm', '', 'soort zeewier');
INSERT INTO words VALUES (34219, 'tarzhell', 'v', '-où', 'schietgat ; slechte keuken');
INSERT INTO words VALUES (34220, 'tarzhellañ', 'ww', '', 'van schietgaten voorzien');
INSERT INTO words VALUES (34221, 'tarzhellat', 'ww', '', 'slecht koken');
INSERT INTO words VALUES (34222, 'tarzhellek', 'v', '', 'voorzien van schietgaten');
INSERT INTO words VALUES (34223, 'tarzheller', 'm', '-ien', 'slechte kok ; man die zich moeit met vrouwenzaken');
INSERT INTO words VALUES (34224, 'tarzhell-gav', 'v', '', 'tarzhelloù-kav keldergat, kelderraam');
INSERT INTO words VALUES (34225, 'tarzher', 'm', '-ien', 'man die een uitbarsting veroorzaakt');
INSERT INTO words VALUES (34226, 'tarzher', 'm', '-ioù', 'detonator, slaghoedje');
INSERT INTO words VALUES (34227, 'tarzherez', 'v', '-ed', 'mijn (springtuig)');
INSERT INTO words VALUES (34228, 'tarzherezh', 'm', '-ioù', 'het uitbarsten, het ontploffen');
INSERT INTO words VALUES (34229, 'tarzherezh-dent', 'm', '', 'tandengeknars');
INSERT INTO words VALUES (34230, 'tarzherez-neuñv', 'v', '', 'drijvende mijn (springtuig)');
INSERT INTO words VALUES (34231, 'tarzherez-vann', 'v', '', 'tarzherezed-bann torpedo');
INSERT INTO words VALUES (34232, 'tarzheris', 'm', '-où', 'het inslaan, het indrijven ; barst, spleet');
INSERT INTO words VALUES (34233, 'tarzher-kraoñ', 'm', 'tarzherioù-kraoñ', 'notenkraker');
INSERT INTO words VALUES (34234, 'tarzh-kalon', 'm', '', 'verdriet, verscheurdheid');
INSERT INTO words VALUES (34235, 'tarzhkalonus', 'v', '', 'bedroevend, verscheurend');
INSERT INTO words VALUES (34236, 'tarzhigell', 'v', '-ed', 'opvliegende vrouw');
INSERT INTO words VALUES (34237, 'tarzh-kof', 'm', '', 'hernia, breuk');
INSERT INTO words VALUES (34238, 'tarzhkofek', 'v', '', 'lijdend aan een breuk');
INSERT INTO words VALUES (34239, 'tarzh-kurun', 'm', 'tarzhioù-kurun', 'donderslag');
INSERT INTO words VALUES (34240, 'tarzh-maen', 'm', '', 'steenscherf');
INSERT INTO words VALUES (34241, 'tarzh-mor', 'm', '', 'golf, baar');
INSERT INTO words VALUES (34242, 'tarzh-sklerenn', 'm', '', 'het kruien van het ijs');
INSERT INTO words VALUES (34243, 'tarzh-tan', 'm', '', 'voetzoeker');
INSERT INTO words VALUES (34244, 'tarzhus', 'v', '', 'ontplofbaar');
INSERT INTO words VALUES (34245, 'tas', 'm', '-où', 'kopje');
INSERT INTO words VALUES (34246, 'tasenn', 'v', '-où', 'kopje');
INSERT INTO words VALUES (34247, 'tasad', 'm', '-où', 'inhoud van een kopje');
INSERT INTO words VALUES (34248, 'tasennad', 'v', '-où', 'inhoud van een kopje');
INSERT INTO words VALUES (34249, 'taset', 'm', '-où', 'zak in kledingstuk ; vestzakje');
INSERT INTO words VALUES (34250, 'taskagn', 'm', '', 'het herkauwen ; vitterij ; persoon die op alles uitspaart');
INSERT INTO words VALUES (34251, 'taskagnat', 'ww', '', 'herkauwen ; vitten ; op alles uitsparen');
INSERT INTO words VALUES (34252, 'taskagnenn', 'v', '-ed', 'gierige vrouw');
INSERT INTO words VALUES (34253, 'taskagner', 'm', '-ien', 'vitter ; vrek');
INSERT INTO words VALUES (34254, 'tasman', 'm', '-où', 'talisman, amulet');
INSERT INTO words VALUES (34255, 'Tasmania', 'v', '', 'Tasmanië');
INSERT INTO words VALUES (34256, 'tasmant', 'm', '-où', 'spook');
INSERT INTO words VALUES (34257, 'tasmantet', 'v', '', 'spoken herbergend');
INSERT INTO words VALUES (34258, 'tasmantheñvel', 'v', '', 'spookachtig, op een spook gelijkend');
INSERT INTO words VALUES (34259, 'tason', 'v', '', 'afkerig van (een bepaald gerecht)');
INSERT INTO words VALUES (34260, 'tasoniñ', 'ww', '', 'een afkeer krijgen (van een bepaald gerecht)');
INSERT INTO words VALUES (34261, 'tastorn', 'm', '', 'tast ');
INSERT INTO words VALUES (34262, 'tastornat', 'ww', '', 'tasten');
INSERT INTO words VALUES (34263, 'tastornell', 'v', '-où', 'voelspriet');
INSERT INTO words VALUES (34264, 'tastorner', 'm', '-ien', 'man die tast ; onbesliste man ; treuzelaar, talmer');
INSERT INTO words VALUES (34265, 'tastornerezh', 'm', '', 'het tasten');
INSERT INTO words VALUES (34266, 'tastorniñ', 'ww', '', 'zie tastornat tasten');
INSERT INTO words VALUES (34267, 'tata', 'm', '', 'paps, papa');
INSERT INTO words VALUES (34268, 'tatin', 'm', '', 'plagerij, spotternij ; twist');
INSERT INTO words VALUES (34269, 'tatin', 'v', '', 'spottend');
INSERT INTO words VALUES (34270, 'tatiner', 'm', '-ien', 'plaaggeest ; spotter');
INSERT INTO words VALUES (34271, 'tatinerezh', 'm', '', 'het spotten');
INSERT INTO words VALUES (34272, 'tatinus', 'v', '', 'graag plagend ; spotziek');
INSERT INTO words VALUES (34273, 'tatou', 'm', '-ed', 'gordeldier');
INSERT INTO words VALUES (34274, 'tatouilhat', 'ww', '', 'brabbelen, onverstaanbaar spreken');
INSERT INTO words VALUES (34275, 'tatouilher', 'm', '-ien', 'brabbelaar');
INSERT INTO words VALUES (34276, 'tatouilherezh', 'm', '', 'brabbeltaal');
INSERT INTO words VALUES (34277, 'tav', 'm', '', 'stilzwijgen, stilte ');
INSERT INTO words VALUES (34278, 'tav-', 'stam', '', 'van tevel zwijgen');
INSERT INTO words VALUES (34279, 'tavadenn', 'v', '-où', 'open plek (in de wolken)');
INSERT INTO words VALUES (34280, 'tavadenniñ', 'ww', '', 'opklaren');
INSERT INTO words VALUES (34281, 'tavañjer', 'v', '-ioù', 'voorschoot, schort');
INSERT INTO words VALUES (34282, 'tavanteg', 'm', 'tavanteien', 'behoeftige, armlastige');
INSERT INTO words VALUES (34283, 'tavantegezh', 'v', '', 'behoeftigheid, armlastigheid');
INSERT INTO words VALUES (34284, 'tavantek', 'v', '', 'behoeftig, armlastig');
INSERT INTO words VALUES (34285, 'tavarn', 'v', '-ioù', 'kroeg, café, taverne');
INSERT INTO words VALUES (34286, 'tavarniñ', 'ww', '', 'in cafés blijven hangen, vaak op café gaan');
INSERT INTO words VALUES (34287, 'tavarnour', 'm', '-ien', 'kroegbaas');
INSERT INTO words VALUES (34288, 'tavedegezh', 'v', '', 'zwijgzaamheid');
INSERT INTO words VALUES (34289, 'tavedek', 'v', '', 'zwijgzaam');
INSERT INTO words VALUES (34290, 'tavet', 'verl deelw van', '', 'tevel zwijgen');
INSERT INTO words VALUES (34291, 'Tavoez', 'v', '', 'Theems');
INSERT INTO words VALUES (34292, 'tavus', 'v', '', 'zwijgzaam');
INSERT INTO words VALUES (34293, 'Tchad', 'v', '', 'Tsjaad');
INSERT INTO words VALUES (34294, 'Tchek', 'm', '-ed', 'Tsjech');
INSERT INTO words VALUES (34295, 'te1', 'm', '', 'thee');
INSERT INTO words VALUES (34296, 'te2', 'vn', '', 'jij, je');
INSERT INTO words VALUES (34297, 'teal', 'col', '', 'zuring');
INSERT INTO words VALUES (34298, 'teal', 'ww', '', 'jijen, tutoyeren');
INSERT INTO words VALUES (34299, 'teatr', 'm', '-où', 'theater');
INSERT INTO words VALUES (34300, 'teatrel', 'v', '', 'theatraal');
INSERT INTO words VALUES (34301, 'Tebez', 'plaatsnaam', '', 'Thebes');
INSERT INTO words VALUES (34302, 'tech', 'm', '-où', 'gebrek, fout ; helling, neiging ');
INSERT INTO words VALUES (34303, 'techañ', 'ww', '', 'bederven');
INSERT INTO words VALUES (34304, 'techet', 'v', '', 'geneigd (da tot)');
INSERT INTO words VALUES (34305, 'tec''h', 'm', '', 'vlucht ');
INSERT INTO words VALUES (34306, 'tec''had', 'm', 'tec''hidi', 'vluchteling');
INSERT INTO words VALUES (34307, 'tec''hadeg', 'v', '-où', 'gezamenlijke vlucht, aftocht in verwarring');
INSERT INTO words VALUES (34308, 'tec''hadenn', 'v', '-où', 'vlucht');
INSERT INTO words VALUES (34309, 'tec''hadus', 'v', '', 'wat men kan ontvluchten/vermijden');
INSERT INTO words VALUES (34310, 'tec''hel', 'ww', '', 'vluchten');
INSERT INTO words VALUES (34311, 'tec''hout', 'ww', '', 'vluchten');
INSERT INTO words VALUES (34312, 'tec''hus', 'v', '', 'op de vlucht, vluchtig');
INSERT INTO words VALUES (34313, '-ted', 'v', '@@zie		## -ded', 'maar vooral gebruikt na k, s, t');
INSERT INTO words VALUES (34314, 'teerezh', 'm', '', 'het jijen, het tutoyeren');
INSERT INTO words VALUES (34315, 'teil', 'm', '-ioù', 'mest');
INSERT INTO words VALUES (34316, 'teiladur', 'm', '-ioù', 'het bemesten');
INSERT INTO words VALUES (34317, 'teilaj', 'm', '', 'mest');
INSERT INTO words VALUES (34318, 'teilat', 'ww', '', 'bemesten');
INSERT INTO words VALUES (34319, 'teil-douar', 'm', '', 'teelaarde, potgrond');
INSERT INTO words VALUES (34320, 'teileg', 'v', '-i', '-où// mesthoop');
INSERT INTO words VALUES (34321, 'teilek', 'v', '', 'mest bevattend ; hoogmoedig, pocherig');
INSERT INTO words VALUES (34322, 'teil-munut', 'm', '', 'teelaarde, potgrond');
INSERT INTO words VALUES (34323, 'teiñ', 'ww', '', '(stam to-) toet een dak plaatsen:');
INSERT INTO words VALUES (34324, 'teir', 'telw', '', 'v drie');
INSERT INTO words VALUES (34325, 'teirc''hevrennegezh', 'v', '', 'driepartijenstelsel');
INSERT INTO words VALUES (34326, 'teirc''hevrennek', 'v', '', 'driepartijen-');
INSERT INTO words VALUES (34327, 'teiresker', 'v', '', 'met drie benen in driehoek (op oude munten)');
INSERT INTO words VALUES (34328, 'teirflipennek', 'v', '', 'drielobbig');
INSERT INTO words VALUES (34329, 'teirmenteg', 'm', '-où', 'figuur met drie dimensies, iets stevigs');
INSERT INTO words VALUES (34330, 'teirmentek', 'v', '', 'driedimensionaal');
INSERT INTO words VALUES (34331, 'teirmogeriek', 'v', '', 'met drie vestingsmuren');
INSERT INTO words VALUES (34332, 'teirmouezh', 'v', '-ioù', 'zingend trio');
INSERT INTO words VALUES (34333, 'teirrann', 'v', '', 'driepartijen-');
INSERT INTO words VALUES (34334, 'teirsilabenn', 'v', '-où', 'drielettergrepig woord');
INSERT INTO words VALUES (34335, 'teirsilabennek', 'v', '', 'drielettergrepig');
INSERT INTO words VALUES (34336, 'teirrodeg', 'm', '-où', 'driewieler');
INSERT INTO words VALUES (34337, 'teirrodeg-portezañ', 'm', '', 'bakfiets op drie wielen');
INSERT INTO words VALUES (34338, 'teirroeñveg', 'm', '-où', 'trireem');
INSERT INTO words VALUES (34339, 'teirroudenn', 'v', '-où', 'triglief');
INSERT INTO words VALUES (34340, 'teirvet', 'telw', '', 'v derde');
INSERT INTO words VALUES (34341, 'teirvogalenn', 'v', '-où', 'drieklank');
INSERT INTO words VALUES (34342, 'teirzaolenn', 'v', '-où', 'triptiek');
INSERT INTO words VALUES (34343, 'teiryezhek', 'v', '', 'drietalig');
INSERT INTO words VALUES (34344, 'teisadenn', 'v', '-où', 'het achteruitslaan, schop van paard of ezel');
INSERT INTO words VALUES (34345, 'teisadur', 'm', '-ioù', 'het weven ; weefsel');
INSERT INTO words VALUES (34346, 'teisal', 'ww', '', 'achteruitschoppen van paard of ezel');
INSERT INTO words VALUES (34347, 'teisat', 'ww', '', 'weven');
INSERT INTO words VALUES (34348, 'teiser', 'm', '-ien', 'wever');
INSERT INTO words VALUES (34349, 'Teiz', 'plaatsnaam', '', 'Theix');
INSERT INTO words VALUES (34350, 'tekañ', 'ww', '', 'bereiken, raken (met een projectiel)');
INSERT INTO words VALUES (34351, 'tekenn', 'v', '-ed', 'knap meisje');
INSERT INTO words VALUES (34352, 'teknetiom', 'm', '', 'technetium');
INSERT INTO words VALUES (34353, 'teknik', 'm', '-où', 'techniek');
INSERT INTO words VALUES (34354, 'teknikel', 'v', '', 'technisch');
INSERT INTO words VALUES (34355, 'teknikelezh', 'v', '', 'technisch karakter');
INSERT INTO words VALUES (34356, 'teknikour', 'm', '-ien', 'technicus');
INSERT INTO words VALUES (34357, 'teknikouriezh', 'v', '', 'wetenschap/kennis van de techniek');
INSERT INTO words VALUES (34358, 'teknokrat', 'm', '-ed', 'technocraat');
INSERT INTO words VALUES (34359, 'teknokratiezh', 'v', '', 'technocratie');
INSERT INTO words VALUES (34360, 'teknologek', 'v', '', 'technologisch');
INSERT INTO words VALUES (34361, 'teknologiezh', 'v', '', 'technologie');
INSERT INTO words VALUES (34362, 'tektonik', 'm', '', 'tectoniek');
INSERT INTO words VALUES (34363, 'tektonikel', 'v', '', 'tectonisch');
INSERT INTO words VALUES (34364, 'teledez', 'v', '-ed', 'duizendpoot ; duizendpotige');
INSERT INTO words VALUES (34365, 'telefon', 'm', '-où', 'telefoon');
INSERT INTO words VALUES (34366, 'telefonek', 'v', '', 'telefonisch');
INSERT INTO words VALUES (34367, 'telefoniezh', 'v', '', 'telefonie');
INSERT INTO words VALUES (34368, 'telefoniñ', 'ww', '', 'tekefoneren');
INSERT INTO words VALUES (34369, 'telefonour', 'm', '-ien', 'telefonist');
INSERT INTO words VALUES (34370, 'telegraf', 'm', '-où', 'telegraaf');
INSERT INTO words VALUES (34371, 'telegrafek', 'v', '', 'telegrafisch');
INSERT INTO words VALUES (34372, 'telegrafiezh', 'v', '', 'telegrafie');
INSERT INTO words VALUES (34373, 'telegrafiñ', 'ww', '', 'telegraferen');
INSERT INTO words VALUES (34374, 'telegrafour', 'm', '-ien', 'telegrafist');
INSERT INTO words VALUES (34375, 'telegramm', 'm', '-où', 'telegram');
INSERT INTO words VALUES (34376, 'telekineziezh', 'v', '', 'telekinesie');
INSERT INTO words VALUES (34377, 'telemetr', 'm', '-où', 'telemeter');
INSERT INTO words VALUES (34378, 'telemetrek', 'v', '', 'telemetrisch');
INSERT INTO words VALUES (34379, 'telemetriezh', 'v', '', 'telemetrie');
INSERT INTO words VALUES (34380, 'telenn', 'v', '-où', 'harp');
INSERT INTO words VALUES (34381, 'telennad', 'v', '-où', 'harpmuziek');
INSERT INTO words VALUES (34382, 'telennadeg', 'v', '-où', 'harpconcert');
INSERT INTO words VALUES (34383, 'telennadenn', 'v', '-où', 'muziekstuk voor harp');
INSERT INTO words VALUES (34384, 'telennañ', 'ww', '', 'harp spelen');
INSERT INTO words VALUES (34385, 'telenngan', 'm', '-où', 'ode');
INSERT INTO words VALUES (34386, 'telennour', 'm', '-ien', 'harpspeler');
INSERT INTO words VALUES (34387, 'teleologek', 'v', '', 'teleologisch');
INSERT INTO words VALUES (34388, 'teleologiezh', 'v', '', 'teleologie');
INSERT INTO words VALUES (34389, 'telepatek', 'v', '', 'telepathisch');
INSERT INTO words VALUES (34390, 'telepatiad', 'm', 'telepatidi', 'telepaat, medium');
INSERT INTO words VALUES (34391, 'telepatiezh', 'v', '', 'telepathie');
INSERT INTO words VALUES (34392, 'teleskop', 'm', '-où', 'telescoop');
INSERT INTO words VALUES (34393, 'tell', 'v', '-où', 'snede');
INSERT INTO words VALUES (34394, 'tell', 'v', '-où', 'taks, belasting');
INSERT INTO words VALUES (34395, 'tellad', 'v', '-où', 'perceel, lapje grond');
INSERT INTO words VALUES (34396, 'teller', 'm', '-ien', 'ontvanger van belastingen');
INSERT INTO words VALUES (34397, 'tellerezh', 'v', '-ioù', 'ontvangerskantoor');
INSERT INTO words VALUES (34398, 'tellerezh', 'm', '', 'het ontvangen/innen van belastingen');
INSERT INTO words VALUES (34399, 'tellesk', 'm', '', 'eetbaar zeewier');
INSERT INTO words VALUES (34400, 'tell-gastiz', 'v', 'telloù-kastiz', 'boete (geldstraf)');
INSERT INTO words VALUES (34401, 'telloù', 'meerv', '', 'latijnzeil');
INSERT INTO words VALUES (34402, 'telt', 'm', '-où', 'tent ; rustaltaar ; pleister');
INSERT INTO words VALUES (34403, 'teltadeg', 'v', '-où', 'tentenkamp');
INSERT INTO words VALUES (34404, 'teltañ', 'ww', '', 'een tent opzetten ; schuilen in een tent');
INSERT INTO words VALUES (34405, 'telt-arvest', 'm', '', 'grote tent (gebruikt als tribune)');
INSERT INTO words VALUES (34406, 'teltenn', 'v', '-où', 'tent');
INSERT INTO words VALUES (34407, 'teltva', 'm', '-où', 'tentenkamp');
INSERT INTO words VALUES (34408, 'teluriom', 'm', '', 'tellurium');
INSERT INTO words VALUES (34409, 'tem', 'm', '-où', 'thema');
INSERT INTO words VALUES (34410, 'templ', 'm', '-où', 'tempel');
INSERT INTO words VALUES (34411, 'Templ', 'plaatsnaam', '', 'Le temple');
INSERT INTO words VALUES (34412, 'An Templ', 'plaatsnaam', '', 'Le temple');
INSERT INTO words VALUES (34413, 'templour', 'm', '-ien', 'tempelier, tempelridder');
INSERT INTO words VALUES (34414, 'temprañ', 'ww', '', 'harden (staal) ; bemesten ; kruiden');
INSERT INTO words VALUES (34415, 'temptadur', 'm', '-ioù', 'het verleiden, het bekoren');
INSERT INTO words VALUES (34416, 'temptañ', 'ww', '', 'verleiden, bekoren');
INSERT INTO words VALUES (34417, 'tempter', 'm', '-ien', 'verleider');
INSERT INTO words VALUES (34418, 'temz', 'm', '-où', 'harding van ijzer/staal ; meststof ; specerij ; temperament');
INSERT INTO words VALUES (34419, 'temzadur', 'm', '-ioù', 'het kruiden');
INSERT INTO words VALUES (34420, 'temz-aer', 'm', '', 'klimaat');
INSERT INTO words VALUES (34421, 'temz-amzer', 'm', '', 'klimaat');
INSERT INTO words VALUES (34422, 'temzañ', 'ww', '', 'harden (van staal) ; bemesten ; kruiden ; (een kind) berispen');
INSERT INTO words VALUES (34423, 'temz-boued', 'm', '', 'specerij');
INSERT INTO words VALUES (34424, 'temzdi', 'm', '-où', 'kruidenierswinkel');
INSERT INTO words VALUES (34425, 'temz-hin', 'm', '', 'klimaat');
INSERT INTO words VALUES (34426, 'temziñharden', 'ww', '', '(van staal) bemesten ; kruiden ; (een kind) berispen');
INSERT INTO words VALUES (34427, 'temz-korf', 'm', '', 'temperament ; fysiologische toestand');
INSERT INTO words VALUES (34428, 'temz-ludu', 'm', '', 'kunstmest');
INSERT INTO words VALUES (34429, 'temz-spered', 'm', '', 'karakter ; humeur');
INSERT INTO words VALUES (34430, 'temz-yec''hed', 'm', '', 'temperament ; gezondheidstoestand');
INSERT INTO words VALUES (34431, 'tenailh', 'm', '-où', 'boutnagel');
INSERT INTO words VALUES (34432, 'tenailhenn', 'v', '-où', 'boutnagel');
INSERT INTO words VALUES (34433, 'tenegenn', 'v', '-ed', 'jakobsschelp');
INSERT INTO words VALUES (34434, 'tenell', 'v', '-où', 'garnalennet');
INSERT INTO words VALUES (34435, 'tener', 'v', '', 'teder, gevoelig, jong en teer');
INSERT INTO words VALUES (34436, 'teneraat', 'ww', '', 'vertederen ; meewarig worden');
INSERT INTO words VALUES (34437, 'teneraus', 'v', '', 'vertederend');
INSERT INTO words VALUES (34438, 'tenerded', 'v', '', 'tederheid ; zachtheid');
INSERT INTO words VALUES (34439, 'tenerder', 'm', '', 'tederheid ; zachtheid');
INSERT INTO words VALUES (34440, 'tenergan', 'm', '-où', 'romance (lied)');
INSERT INTO words VALUES (34441, 'teneridigezh', 'v', '', 'vertedering');
INSERT INTO words VALUES (34442, 'tenerus', 'v', '', 'vertederend');
INSERT INTO words VALUES (34443, 'tenia', 'm', '', 'lintworm');
INSERT INTO words VALUES (34444, 'tenin', 'm', '', 'hoger gelegen deel van een weide');
INSERT INTO words VALUES (34445, 'tenn', 'm', '-où', 'schot (van geweer, met boog ... ); druk (van gas) ; bedgordijn ; patroon voor geweer ');
INSERT INTO words VALUES (34446, 'tenn', 'v', '-où', 'span (paarden, ossen)');
INSERT INTO words VALUES (34447, 'tennad', 'm', '-où', 'eind weegs, traject, etappe');
INSERT INTO words VALUES (34448, 'tennadeg', 'v', '-où', 'gezamenlijk schieten, salvo ; schietwedstrijd ; het rooien, het wieden');
INSERT INTO words VALUES (34449, 'tennadenn', 'v', '-où', 'het schieten, (een) schot');
INSERT INTO words VALUES (34450, 'tennañ', 'ww', '', 'uittrekken, (terug)trekken, (los)trekken; schieten (met een wapen); bijdragen (da tot); gelijken (da op); brengen (da naar) ; betrekking hebben (da op) ; (een tekening) schetsen; (een foto) maken ');
INSERT INTO words VALUES (34451, 'tennad-hent', 'm', '', 'eind weegs, etappe');
INSERT INTO words VALUES (34452, 'tennadur', 'm', '-ioù', 'het trekken, het terugtrekken, het uittrekken');
INSERT INTO words VALUES (34453, 'tenn-anal', 'm', '', 'ademhaling ; ogenblik ; rustpauze');
INSERT INTO words VALUES (34454, 'tennañ-didennañ', 'ww', '', '(heen-en-weer) trekken, trekken aan');
INSERT INTO words VALUES (34455, 'tennata', 'ww', 'tennataet,  tennatet', 'tirailleren');
INSERT INTO words VALUES (34456, 'tennataer', 'm', '-ien', 'tirailleur');
INSERT INTO words VALUES (34457, 'tennder', 'm', '-ioù', 'spanning, stijfheid');
INSERT INTO words VALUES (34458, 'tenner', 'm', '-ien', 'man die trekt ; man die uittrekt ');
INSERT INTO words VALUES (34459, 'tenner', 'm', '-ioù', 'instrument om iets uit te trekken');
INSERT INTO words VALUES (34460, 'tennerez', 'v', '-ed', 'instrument om iets los/af te trekken');
INSERT INTO words VALUES (34461, 'tennerezh', 'm', '', 'het (uit)trekken');
INSERT INTO words VALUES (34462, 'tenneris', 'm', '-où', '(bed)gordijn');
INSERT INTO words VALUES (34463, 'tenn-foñs', 'm', '', 'bodemtrekker (van kuiper)');
INSERT INTO words VALUES (34464, 'tenngof', 'm', '', 'het opgeblazen zijn van de buik door te veel eten');
INSERT INTO words VALUES (34465, 'tenn-heuz', 'm', '', 'laarzentrekker, laarzenknecht');
INSERT INTO words VALUES (34466, 'tennis', 'm', '', 'tennis');
INSERT INTO words VALUES (34467, 'tennisañ', 'ww', '', 'tennis spelen');
INSERT INTO words VALUES (34468, 'tenniser', 'm', '-ien', 'tennisspeler, tennisser');
INSERT INTO words VALUES (34469, 'tennisva', 'm', '-où', 'tennisveld, tennisbaan');
INSERT INTO words VALUES (34470, 'tenn-kroaz', 'm', '', 'kruisbeuk van een kerk');
INSERT INTO words VALUES (34471, 'tenn-kurun', 'm', '', 'donderslag');
INSERT INTO words VALUES (34472, 'tenn-poultr', 'm', '', 'losse patroon');
INSERT INTO words VALUES (34473, 'tenn-stouv', 'm', '', 'kurkentrekker');
INSERT INTO words VALUES (34474, 'tenn-tachoù', 'm', '', 'spijkerklauw');
INSERT INTO words VALUES (34475, 'tenn-tarzh', 'm', '', 'voetzoeker');
INSERT INTO words VALUES (34476, 'tennus', 'v', '', 'aantrekkelijk');
INSERT INTO words VALUES (34477, 'tennva', 'm', '-où', 'schietbaan, schietterrein');
INSERT INTO words VALUES (34478, 'tennvaen', 'm', 'tennvein', 'magneet');
INSERT INTO words VALUES (34479, 'tenor', 'm', '', 'teneur (van een tekst)');
INSERT INTO words VALUES (34480, 'tenor', 'm', '-ed', 'tenor');
INSERT INTO words VALUES (34481, 'teñs', 'm', '-où', 'pleister');
INSERT INTO words VALUES (34482, 'teñsadur', 'm', '-ioù', 'berisping');
INSERT INTO words VALUES (34483, 'teñsadurezh', 'v', '-ioù', 'berisping');
INSERT INTO words VALUES (34484, 'teñsañ', 'ww', '', 'een uitbrander geven, berispen');
INSERT INTO words VALUES (34485, 'teñv', 'm', '', 'plantensap');
INSERT INTO words VALUES (34486, 'teñval', 'v', '', 'donker, duister');
INSERT INTO words VALUES (34487, 'teñvalaat', 'ww', '', 'donker worden/zijn, verduisteren');
INSERT INTO words VALUES (34488, 'teñvaladur', 'm', '-ioù', 'het verdonkeren, het verduisteren');
INSERT INTO words VALUES (34489, 'teñvalded', 'v', '', 'duisternis ; schaduw');
INSERT INTO words VALUES (34490, 'teñvalder', 'm', '', 'duisternis ; schaduw');
INSERT INTO words VALUES (34491, 'teñvalijenn', 'v', '', 'duisternis ; schaduw');
INSERT INTO words VALUES (34492, 'teñvalglev', 'v', '', 'hardhorig');
INSERT INTO words VALUES (34493, 'teñvañ', 'ww', '', 'stijgen van sap ; groeien na het griffelen ; dichtgaan/helen van een wonde');
INSERT INTO words VALUES (34494, 'teñverezh', 'm', '', 'het helen/dichtgaan van een wonde');
INSERT INTO words VALUES (34495, 'teñvus', 'v', '', 'helend');
INSERT INTO words VALUES (34496, 'teñzor', 'm', '-ioù', 'schat');
INSERT INTO words VALUES (34497, 'teñzordi', 'm', '-où', 'schatkamer, schatkist (gebouw)');
INSERT INTO words VALUES (34498, 'teñzoriañ', 'ww', '', 'sparen, oppotten');
INSERT INTO words VALUES (34499, 'teñzorier', 'm', '-ien', 'penningmeester, betaalmeester');
INSERT INTO words VALUES (34500, 'teñzorierezh', 'v', '', 'geldelijk beheer');
INSERT INTO words VALUES (34501, 'teñzoriezh', 'v', '', 'geldelijk beheer');
INSERT INTO words VALUES (34502, 'teñzorva', 'm', '-où', 'schatkamer (plaats)');
INSERT INTO words VALUES (34503, 'teod', 'm', '-où', 'tong');
INSERT INTO words VALUES (34504, 'teodad', 'm', '-où', 'kwaadsprekerij');
INSERT INTO words VALUES (34505, 'teodata', 'ww', 'teodataet,  teodatet', 'kwaadspreken');
INSERT INTO words VALUES (34506, 'teod-bouc''h', 'm', '', 'slangenkruid');
INSERT INTO words VALUES (34507, 'teodeg', 'm', 'teodeien', 'babbelaar');
INSERT INTO words VALUES (34508, 'teodeger', 'm', '-ien', 'lasteraar');
INSERT INTO words VALUES (34509, 'teodegañ', 'ww', '', 'lasteren');
INSERT INTO words VALUES (34510, 'teod-ejen', 'm', '', 'slangenkruid');
INSERT INTO words VALUES (34511, 'teodek', 'v', '', 'babbelziek');
INSERT INTO words VALUES (34512, 'teodenn', 'v', '-où', 'strookje, plaatje ; klepel');
INSERT INTO words VALUES (34513, 'teodenn', 'v', '-ed', 'babbelaarster');
INSERT INTO words VALUES (34514, 'teodennerezh', 'm', '', 'het kwaadspreken');
INSERT INTO words VALUES (34515, 'teodet-mat', 'v', '', 'welbespraakt, rad van tong');
INSERT INTO words VALUES (34516, 'teodikiezh', 'v', '', 'rechtvaardiging van God');
INSERT INTO words VALUES (34517, 'teodiñ', 'ww', '', 'babbelen ; kwaadspreken');
INSERT INTO words VALUES (34518, 'teod-karv', 'm', '', 'duizendpoot');
INSERT INTO words VALUES (34519, 'teod-kazh', 'm', '', 'kleine tongvis');
INSERT INTO words VALUES (34520, 'teod-kazh', 'm', '', 'wilde berglelie');
INSERT INTO words VALUES (34521, 'teodolit', 'm', '-où', 'theodoliet');
INSERT INTO words VALUES (34522, 'teodyezh', 'v', '-où', 'spreektaal (in tegenstelling tot schrijftaal)');
INSERT INTO words VALUES (34523, 'teoger', 'm', '-ien', 'innemend man ; hypnotiseur');
INSERT INTO words VALUES (34524, 'teogerezh', 'm', '', 'het hypnotiseren');
INSERT INTO words VALUES (34525, 'teogerezhel', 'v', '', 'hypnotisch');
INSERT INTO words VALUES (34526, 'teoghun', 'm', '', 'hypnose');
INSERT INTO words VALUES (34527, 'teogiñ', 'ww', '', 'innemend zijn, charmeren ; hypnotiseren');
INSERT INTO words VALUES (34528, 'teogonek', 'v', '', 'theogonisch');
INSERT INTO words VALUES (34529, 'teogoniezh', 'v', '', 'theogonie');
INSERT INTO words VALUES (34530, 'teogus', 'v', '', 'hypnotiserend');
INSERT INTO words VALUES (34531, 'teogwelerez', 'v', '', 'cassette');
INSERT INTO words VALUES (34532, 'teokrat', 'm', '-ed', 'theocraat');
INSERT INTO words VALUES (34533, 'teokratek', 'v', '', 'theocratisch');
INSERT INTO words VALUES (34534, 'teokratiezh', 'v', '', 'theocratie');
INSERT INTO words VALUES (34535, 'teol', 'col', '', 'dakpannen');
INSERT INTO words VALUES (34536, 'teoler', 'm', '-ien', 'pannenbakker, pannendekker');
INSERT INTO words VALUES (34537, 'teoliañ', 'ww', '', 'met dakpannen bedekken');
INSERT INTO words VALUES (34538, 'teolierezh', 'v', '-où', 'dakpannenfabriek');
INSERT INTO words VALUES (34539, 'teolierezh', 'm', '', 'het pannendekken');
INSERT INTO words VALUES (34540, 'teologek', 'v', '', 'theologisch');
INSERT INTO words VALUES (34541, 'teologel', 'v', '', 'theologaal');
INSERT INTO words VALUES (34542, 'teologiezh', 'v', '', 'theologie');
INSERT INTO words VALUES (34543, 'teologour', 'm', '-ien', 'theoloog');
INSERT INTO words VALUES (34544, 'teorem', 'm', '-où', 'theorema, stelling');
INSERT INTO words VALUES (34545, 'teorienn', 'v', '-où', 'theorie');
INSERT INTO words VALUES (34546, 'teoriennel', 'v', '', 'theoretisch');
INSERT INTO words VALUES (34547, 'teoriennañ', 'ww', '', 'theorieën ontwikkelen');
INSERT INTO words VALUES (34548, 'teoriennour', 'm', '-ien', 'theoreticus');
INSERT INTO words VALUES (34549, 'teozofek', 'v', '', 'theosofisch');
INSERT INTO words VALUES (34550, 'teozofiezh', 'v', '', 'theosofie');
INSERT INTO words VALUES (34551, 'teozofour', 'm', '-ien', 'theosoof');
INSERT INTO words VALUES (34552, 'Tepot', 'mansnaam', '', 'Thibaud');
INSERT INTO words VALUES (34553, '-ter', 'm', '@@zie		## -der', 'maar vooral gebruikt na k, s, t');
INSERT INTO words VALUES (34554, 'ter', 'm', '', 'teer');
INSERT INTO words VALUES (34555, 'terañ', 'ww', '', 'teren, met teer bestrijken');
INSERT INTO words VALUES (34556, 'terapeut', 'm', '-ed', 'therapeut');
INSERT INTO words VALUES (34557, 'terapeutek', 'v', '', 'therapeutisch');
INSERT INTO words VALUES (34558, 'teratologek', 'v', '', 'teratologisch');
INSERT INTO words VALUES (34559, 'teratologiezh', 'v', '', 'teratologie');
INSERT INTO words VALUES (34560, 'terbiom', 'm', '', 'terbium');
INSERT INTO words VALUES (34561, 'terch', 'm', '-où', 'stok voor een soort croquetspel');
INSERT INTO words VALUES (34562, 'terchal', 'ww', '', 'een mes werpen om te loten, loten, het lot werpen');
INSERT INTO words VALUES (34563, 'ter-douar', 'm', '', 'aardpek, asfalt');
INSERT INTO words VALUES (34564, 'terdouarañ', 'ww', '', 'asfalteren');
INSERT INTO words VALUES (34565, 'terdouarek', 'v', '', 'asfalthoudend, asfaltachtig');
INSERT INTO words VALUES (34566, 'terdouarerezh', 'm', '', 'het asfalteren');
INSERT INTO words VALUES (34567, 'ter-du', 'm', '', 'teer');
INSERT INTO words VALUES (34568, 'terduañ', 'ww', '', 'teren, met teer bestrijken');
INSERT INTO words VALUES (34569, 'terduek', 'v', '', 'teerachtig');
INSERT INTO words VALUES (34570, 'terduerezh', 'm', '', 'het teren');
INSERT INTO words VALUES (34571, 'terek', 'v', '', 'teerachtig ; met teer bestreken');
INSERT INTO words VALUES (34572, 'terenn', 'v', '-où', 'lichtstraal ; honigraat');
INSERT INTO words VALUES (34573, 'tererezh', 'm', '', 'het teren ; het winnen van teer');
INSERT INTO words VALUES (34574, 'Tereza', 'vrouwennaam', '', 'Theresia');
INSERT INTO words VALUES (34575, 'Tergant', 'plaatsnaam', '', 'Le Tiercent');
INSERT INTO words VALUES (34576, 'An Tergant', 'plaatsnaam', '', 'Le Tiercent');
INSERT INTO words VALUES (34577, 'tergin', 'meerv', '', 'van torgenn heuvel');
INSERT INTO words VALUES (34578, 'terinenn', 'v', '', '(soep)terrine');
INSERT INTO words VALUES (34579, 'terinennad', 'v', '-où', 'inhoud van een terrine');
INSERT INTO words VALUES (34580, 'termadenn', 'v', '-où', '(een) aarzeling ; (een) gehijg');
INSERT INTO words VALUES (34581, 'termaji', 'm', '', 'kermisacrobaten, circusartiesten');
INSERT INTO words VALUES (34582, 'termal', 'ww', '', 'aarzelen; uitstellen; hijgen; kermen');
INSERT INTO words VALUES (34583, 'termen', 'm', '-où', '-ioù termijn, einde ; vervaldag ; moment, tijdstip ; term ; teurel termen uitstellen');
INSERT INTO words VALUES (34584, 'termenadur', 'm', '-ioù', 'terminologie');
INSERT INTO words VALUES (34585, 'termenañ', 'ww', '', 'een einde vooropstellen, beperken ; uitstel geven ; definiëren');
INSERT INTO words VALUES (34586, 'termer', 'm', '-ien', 'man die de dingen op de lange baan schuift ; kermer ; asthmalijder');
INSERT INTO words VALUES (34587, 'termerezh', 'm', '', 'het aarzelen ; het hijgen');
INSERT INTO words VALUES (34588, 'termodinamik', 'm', '', 'thermodynamica');
INSERT INTO words VALUES (34589, 'termokimiezh', 'v', '', 'thermochemie');
INSERT INTO words VALUES (34590, 'termometr', 'm', '-où', 'thermometer');
INSERT INTO words VALUES (34591, 'termonukleel', 'v', '', 'thermonucleair');
INSERT INTO words VALUES (34592, 'termoplastek', 'v', '', 'thermoplastisch');
INSERT INTO words VALUES (34593, 'termostat', 'm', '-où', 'thermostaat');
INSERT INTO words VALUES (34594, 'termus', 'v', '', 'aarzelend ; hijgend');
INSERT INTO words VALUES (34595, 'ternud', 'col', '', 'kweek(gras)');
INSERT INTO words VALUES (34596, 'terridigezh', 'v', '-ioù', 'breuk ; inbreuk, verkrachting ; afschaffing');
INSERT INTO words VALUES (34597, 'terridik', 'v', '', 'vermoeiend');
INSERT INTO words VALUES (34598, 'terriñ', 'ww', '(st torr-)   torret', 'breken; opheffen; stillen (honger), lessen (dorst); verhoren ');
INSERT INTO words VALUES (34599, 'terrupl', 'v', '', 'vreselijk ; mooi, goedgevormd');
INSERT INTO words VALUES (34600, 'Terrug', 'plaatsnaam', '', 'Telgruc');
INSERT INTO words VALUES (34601, 'ters', 'v', '-où', 'bil');
INSERT INTO words VALUES (34602, 'tersad', 'v', '-où', 'pak slaag voor de broek (op de billen)');
INSERT INTO words VALUES (34603, 'tersata', 'ww', 'tersataet,  tersatet', 'een pak slaag voor de broek geven');
INSERT INTO words VALUES (34604, 'tersek', 'v', '', 'met dikke billen, met stevig achterwerk');
INSERT INTO words VALUES (34605, 'terskiziañ', 'ww', '', 'grond voor de derde keer omploegen');
INSERT INTO words VALUES (34606, 'terus', 'v', '', 'teer voortbrengend');
INSERT INTO words VALUES (34607, 'terzhienn', 'v', '-où', 'koorts');
INSERT INTO words VALUES (34608, 'terzhiennañ', 'ww', '', 'koorts hebben');
INSERT INTO words VALUES (34609, 'terzhiennek', 'v', '', 'koortsig, koortsachtig');
INSERT INTO words VALUES (34610, 'terzhienn-gousk', 'v', 'terzhiennoù-kousk', 'lethargie, slaapzucht');
INSERT INTO words VALUES (34611, 'terzhienn-grin', 'v', 'terzhiennoù-krin', 'tering');
INSERT INTO words VALUES (34612, 'terzhienn-janus', 'v', '', 'geelzucht');
INSERT INTO words VALUES (34613, 'terzhienn-ruz', 'v', '', 'roodvonk');
INSERT INTO words VALUES (34614, 'terzhiennus', 'v', '', 'koorts veroorzakend');
INSERT INTO words VALUES (34615, 'terzhienn-velen', 'v', 'terzhiennoù-melen', 'gele koorts');
INSERT INTO words VALUES (34616, 'tes', 'm', '-où', 'hoop, stapel');
INSERT INTO words VALUES (34617, 'tesiñ', 'ww', '', 'ophopen, (opeen)stapelen');
INSERT INTO words VALUES (34618, 'tesk', 'm', '-où', 'schoof, bundel ; handvol korenaren');
INSERT INTO words VALUES (34619, 'teskad', 'm', '-où', 'handvol korenaren ; reeks ; verzameling, bundel (poëzie enz.)');
INSERT INTO words VALUES (34620, 'teskaouenn', 'v', '-où', 'teskoù handvol, greep (aren, vlas enz.) ; schoof, bundel');
INSERT INTO words VALUES (34621, 'teskaouer', 'm', '-ien', 'arenlezer');
INSERT INTO words VALUES (34622, 'teskaouiñ', 'ww', 'teskaouet', 'aren lezen');
INSERT INTO words VALUES (34623, 'teskata', 'ww', 'teskataet,  teskatet', 'aren lezen');
INSERT INTO words VALUES (34624, 'test', 'm', '-où', 'getuige');
INSERT INTO words VALUES (34625, 'test', 'm', '-où', 'onderwerp (van een boek enz.)');
INSERT INTO words VALUES (34626, 'testadur', 'm', '-ioù', 'het getuigen, getuigenis');
INSERT INTO words VALUES (34627, 'testamant', 'm', '-où', 'testament');
INSERT INTO words VALUES (34628, 'testamantañ', 'ww', '', 'een testament maken, nalaten (da aan)');
INSERT INTO words VALUES (34629, 'testamantel', 'v', '', 'bij testament');
INSERT INTO words VALUES (34630, 'testamanter', 'm', '-ien', 'erflater');
INSERT INTO words VALUES (34631, 'testenabez', 'v', '-où', 'getuigenis');
INSERT INTO words VALUES (34632, 'testeni', 'm', '-où', 'getuigenis ; getuigschrift, attest, certificaat');
INSERT INTO words VALUES (34633, 'testeniekaat', 'ww', '', 'getuigen, verklaren');
INSERT INTO words VALUES (34634, 'testeniel', 'v', '', 'met betrekking tot een getuigenis');
INSERT INTO words VALUES (34635, 'testeni-studi', 'm', '', 'studiegetuigschrift');
INSERT INTO words VALUES (34636, 'testenius', 'v', '', 'getuigend ; documentair');
INSERT INTO words VALUES (34637, 'testenn', 'v', '-où', 'tekst ; onderwerp (van een boek enz.)');
INSERT INTO words VALUES (34638, 'tester', 'm', '-ien', 'erflater');
INSERT INTO words VALUES (34639, 'testiñ', 'ww', '', 'getuigen');
INSERT INTO words VALUES (34640, 'tetanegezh', 'v', '', 'tetanisme');
INSERT INTO words VALUES (34641, 'tetanek', 'v', '', 'tetanus-, tetanisch');
INSERT INTO words VALUES (34642, 'tetaniezh', 'v', '', 'tetanie');
INSERT INTO words VALUES (34643, 'tetanoz', 'm', '', 'tetanus');
INSERT INTO words VALUES (34644, 'teteiat', 'ww', '', 'treuzelen');
INSERT INTO words VALUES (34645, 'teteiour', 'm', '-ien', 'treuzelaar');
INSERT INTO words VALUES (34646, 'tetralogiezh', 'v', '-où', 'tetralogie');
INSERT INTO words VALUES (34647, 'tetrark', 'm', '-ed', 'tetrarch');
INSERT INTO words VALUES (34648, 'tetrarkelezh', 'v', '-ioù', 'tetrarchie, tetrarchaat');
INSERT INTO words VALUES (34649, 'tetrarkiezh', 'v', '-où', 'tetrarchie, tetrarchaat');
INSERT INTO words VALUES (34650, 'teuc''h', 'v', '', 'versleten ; verbleekt ; onverteerbaar ; zwaar(lijvig)');
INSERT INTO words VALUES (34651, 'teuc''haat', 'ww', '', 'verzwaren ; zwaarlijvig maken/worden');
INSERT INTO words VALUES (34652, 'teuc''hadenn', 'v', '-où', 'versleten deel van een kledingstuk');
INSERT INTO words VALUES (34653, 'teuc''hded', 'v', '', 'teuc''hder m zwaarheid, zwaarlijvigheid');
INSERT INTO words VALUES (34654, 'teuc''hek', 'v', '', 'zwaar, log');
INSERT INTO words VALUES (34655, 'teuc''hiñ', 'ww', '', 'verslijten (kledingstuk)');
INSERT INTO words VALUES (34656, 'teuk', 'v', '', 'aarzelend (in zijn bewegingen), wankel');
INSERT INTO words VALUES (34657, 'teukañ', 'ww', '', 'aarzelend stappen (door een fysieke handicap), struikelen');
INSERT INTO words VALUES (34658, 'teul', 'm', '-ioù', 'titel ; archiefstuk ; handvest, document');
INSERT INTO words VALUES (34659, 'teuler', 'ww', '', 'ook teurel (stam taol-) taolet werpen, gooien; toekennen (war aan) ; voortbrengen ; uitspreken (vonnis enz.) ');
INSERT INTO words VALUES (34660, 'teulier', 'm', '-ien', 'archivaris');
INSERT INTO words VALUES (34661, 'teuliet', 'v', '', 'met titel');
INSERT INTO words VALUES (34662, 'teur', 'zie', '', 'tor buik');
INSERT INTO words VALUES (34663, 'teurel', 'zie', '', 'teuler werpen');
INSERT INTO words VALUES (34664, 'teurel-eost', 'm', '', 'opbrengst van de oogst');
INSERT INTO words VALUES (34665, 'teurenn', 'v', '-où', 'dikke buik');
INSERT INTO words VALUES (34666, 'teurennad', 'v', '-où', 'inhoud van een dikke buik');
INSERT INTO words VALUES (34667, 'teurennek', 'v', '', 'dikbuikig');
INSERT INTO words VALUES (34668, 'teureug', 'm', '-ed', 'teek');
INSERT INTO words VALUES (34669, 'teureug-mor', 'm', '', 'zee-egel');
INSERT INTO words VALUES (34670, 'teurgenner', 'm', '-ien', 'treuzelaar');
INSERT INTO words VALUES (34671, 'teurgenniñ', 'ww', '', 'treuzelen');
INSERT INTO words VALUES (34672, 'Teurgn', 'plaatsnaam', '', 'Tours');
INSERT INTO words VALUES (34673, 'teurk', 'm', '', 'huidziekte bij schapen');
INSERT INTO words VALUES (34674, 'teurk', 'm', '', 'soort zeewier');
INSERT INTO words VALUES (34675, 'teurkaj', 'm', '', 'soort zeewier');
INSERT INTO words VALUES (34676, 'teurkañ', 'ww', '', 'voorbereiden ; regelen, schikken ; (op)geien, gorden');
INSERT INTO words VALUES (34677, 'teurkiñ', 'ww', '', 'slaan, afrossen');
INSERT INTO words VALUES (34678, 'teurvezout', 'ww', '', 'willen ; zich verwaardigen ');
INSERT INTO words VALUES (34679, 'teusk', 'v', '', 'tenger, mager ; gierig ; onvoldoende (sprekend over een inlichting enz.)');
INSERT INTO words VALUES (34680, 'teuskaat', 'ww', '', 'tenger maken/worden ; kwijnen, vervallen');
INSERT INTO words VALUES (34681, 'teuskiñ', 'ww', '', 'tenger maken/worden ; kwijnen, vervallen');
INSERT INTO words VALUES (34682, 'Teut', 'm', '-ed', 'Teutoon');
INSERT INTO words VALUES (34683, 'Teuton', 'm', '-ed', 'Teutoon');
INSERT INTO words VALUES (34684, 'teutek', 'v', '', 'Teutoons');
INSERT INTO words VALUES (34685, 'teutonek', 'v', '', 'Teutoons');
INSERT INTO words VALUES (34686, 'teuz', 'm', '', 'het smelten');
INSERT INTO words VALUES (34687, 'teuz', 'm', '-ed', '-ien spook, demon');
INSERT INTO words VALUES (34688, 'teuz', 'v', '', 'gesmolten');
INSERT INTO words VALUES (34689, 'teuzadenn', 'v', '-où', 'fusie ; oplossing (scheikunde)');
INSERT INTO words VALUES (34690, 'teuzadur', 'm', '-ioù', 'het fuseren ; vloeistof voortkomend uit een fusie');
INSERT INTO words VALUES (34691, 'teuzadus', 'v', '', 'smeltbaar');
INSERT INTO words VALUES (34692, 'teuzadusted', 'v', '', 'smeltbaarheid');
INSERT INTO words VALUES (34693, 'teuzaduster', 'm', '', 'smeltbaarheid');
INSERT INTO words VALUES (34694, 'teuzer', 'm', '-ien', 'smelter');
INSERT INTO words VALUES (34695, 'teuzerc''h', 'm', '', 'smeltende sneeuw');
INSERT INTO words VALUES (34696, 'teuzerez', 'v', '-ed', 'machine om te smelten');
INSERT INTO words VALUES (34697, 'teuzerez-dir', 'v', '', 'staalfabriek');
INSERT INTO words VALUES (34698, 'teuzerezh', 'v', '-ioù', 'smelterij');
INSERT INTO words VALUES (34699, 'teuzerezh', 'm', '-ioù', 'het smelten, het fuseren');
INSERT INTO words VALUES (34700, 'teuzidigezh', 'v', '-ioù', 'fusie, het smelten');
INSERT INTO words VALUES (34701, 'teuziñ', 'ww', '', 'smelten ; oplossen (scheikunde) ; opslorpen ; doen optrekken ; verbruiken ; verslijten ; verpletteren (van verdriet)');
INSERT INTO words VALUES (34702, 'teuzlec''h', 'm', '-ioù', 'smelterij (gebouw)');
INSERT INTO words VALUES (34703, 'teuzlestr', 'm', '', 'teuzlistri smeltkroes');
INSERT INTO words VALUES (34704, 'teuzus', 'v', '', 'een fusie veroorzakend');
INSERT INTO words VALUES (34705, 'teuzverk', 'm', '-où', 'punt waarop een fusie plaatsvindt');
INSERT INTO words VALUES (34706, 'tev', 'v', '', 'dik, vet');
INSERT INTO words VALUES (34707, 'tevaat', 'ww', '', 'dik worden');
INSERT INTO words VALUES (34708, 'tevaj', 'm', '-où', 'bezinksel ');
INSERT INTO words VALUES (34709, 'tevajoù', 'meerv', '', 'dikke voeding om het vee te mesten');
INSERT INTO words VALUES (34710, 'tevard', 'm', '-ed', 'vette man, dikke man');
INSERT INTO words VALUES (34711, 'tevded', 'v', '', 'dikheid, dikte');
INSERT INTO words VALUES (34712, 'tevder', 'm', '', 'dikheid, dikte');
INSERT INTO words VALUES (34713, 'tevel', 'ww', '(stam  tav-)   tavet', 'zwijgen; ophouden (regen ... )');
INSERT INTO words VALUES (34714, 'tevelwelout', 'ww', '', 'in stilte zien');
INSERT INTO words VALUES (34715, 'tevenn', 'm', '-où', 'tevinier// duin ; rotswand (aan de kust)');
INSERT INTO words VALUES (34716, 'tevennek', 'v', '', 'met veel duinen ; met veel rotswanden');
INSERT INTO words VALUES (34717, 'tevenniñ', 'ww', '', 'vee uitzetten in de duinen/tussen de rotsen');
INSERT INTO words VALUES (34718, 'tevez', 'm', '-ioù', 'uier');
INSERT INTO words VALUES (34719, 'teveziñ', 'ww', '', 'op het punt staan te kalven');
INSERT INTO words VALUES (34720, 'tevgroc''heneg', 'm', '-ed', 'dikhuidige');
INSERT INTO words VALUES (34721, 'tevgroc''henek', 'v', '', 'dikhuidig');
INSERT INTO words VALUES (34722, 'tevion', 'm', '', 'bezinksel (in een vloeistof)');
INSERT INTO words VALUES (34723, 'tez', 'm', '', 'warmte die doet bederven');
INSERT INTO words VALUES (34724, 'tez', 'm', '-où', '-ioù// vadem');
INSERT INTO words VALUES (34725, 'tezad', 'm', '-où', 'lengte van een vadem');
INSERT INTO words VALUES (34726, 'tezañ', 'ww', '', 'beginnen te bederven');
INSERT INTO words VALUES (34727, 'tezañ', 'ww', '', 'meten in vadems');
INSERT INTO words VALUES (34728, 'tezenn', 'v', '-où', 'thesis ');
INSERT INTO words VALUES (34729, 'tezennoù', 'meerv', '', 'mooie verhalen, grappen');
INSERT INTO words VALUES (34730, 'tezennañ', 'ww', '', 'beginnen te bederven');
INSERT INTO words VALUES (34731, 'tezeok', 'v', '', 'traag, log');
INSERT INTO words VALUES (34732, 'tezh', 'm', '-ioù', 'uier');
INSERT INTO words VALUES (34733, 'tezus', 'v', '', 'wat doet bederven');
INSERT INTO words VALUES (34734, 'ti', 'm', '', 'tiez, tier huis');
INSERT INTO words VALUES (34735, 'tiad', 'm', '-où', 'inhoud van een huis');
INSERT INTO words VALUES (34736, 'tiadur', 'm', '-ioù', 'het bouwen van een huis ; woning');
INSERT INTO words VALUES (34737, 'ti-annez', 'm', '', 'woonhuis');
INSERT INTO words VALUES (34738, 'tiarenn', 'v', '-où', 'tiara');
INSERT INTO words VALUES (34739, 'ti-arnodiñ', 'm', '', 'laboratorium');
INSERT INTO words VALUES (34740, 'ti-azeul', 'm', '', 'tempel');
INSERT INTO words VALUES (34741, 'ti-bank', 'm', '', 'bank (gebouw)');
INSERT INTO words VALUES (34742, 'ti-barn', 'm', '', 'gerechtsgebouw');
INSERT INTO words VALUES (34743, 'tibia', 'm', '-où', 'scheenbeen');
INSERT INTO words VALUES (34744, 'ti-brout', 'm', '', 'broeikas, serre');
INSERT INTO words VALUES (34745, 'ti-butun', 'm', '', 'tabakwinkel');
INSERT INTO words VALUES (34746, 'ti-c''hoari', 'm', '', 'speelzaal, casino');
INSERT INTO words VALUES (34747, 'tid', 'v', '', 'wil, lust, verlangen, gril');
INSERT INTO words VALUES (34748, 'ti-dastum', 'm', '', 'magazijn, depot');
INSERT INTO words VALUES (34749, 'ti-debriñ', 'm', 'tiez-debriñ', 'restaurant');
INSERT INTO words VALUES (34750, 'ti-diskenn', 'm', '', 'station');
INSERT INTO words VALUES (34751, 'tieg', 'm', 'tieien', 'gezinshoofd ; landbouwer');
INSERT INTO words VALUES (34752, 'tiegezh', 'm', '-ioù', 'huisgezin ');
INSERT INTO words VALUES (34753, 'tiegezhel', 'v', '', 'gezins-');
INSERT INTO words VALUES (34754, 'tiegezhiad', 'm', '-où', 'inhoud van een gezin');
INSERT INTO words VALUES (34755, 'tiegezhour', 'm', '-ien', 'landbouwer');
INSERT INTO words VALUES (34756, 'tiekaat', 'ww', '', 'een huishouden beheren ; bebouwen');
INSERT INTO words VALUES (34757, 'tiekaer', 'm', '-ien', 'landbouwer, uitbater van een landbouwbedrijf');
INSERT INTO words VALUES (34758, 'ti-embann', 'm', '', 'uitgeverij');
INSERT INTO words VALUES (34759, 'ti-emzivaded', 'm', '', 'weeshuis');
INSERT INTO words VALUES (34760, 'tier', 'meerv', '', 'van ti huizen');
INSERT INTO words VALUES (34761, 'tiern', 'm', '-ed', 'prins');
INSERT INTO words VALUES (34762, 'tiersa', 'm', '', 'terts (breviergebed van 9 uur ''s morgens)');
INSERT INTO words VALUES (34763, 'ti-evañ', 'm', '', 'herberg, café');
INSERT INTO words VALUES (34764, 'tiez', 'meerv', '', 'van ti huizen');
INSERT INTO words VALUES (34765, 'tifek', 'v', '', 'tyfus-, tyfusachtig');
INSERT INTO words VALUES (34766, 'tifoid', 'm', '-où', 'tyfus');
INSERT INTO words VALUES (34767, 'tifoidel', 'v', '', 'tyfus-');
INSERT INTO words VALUES (34768, 'tifuz', 'm', '-ioù', 'tyfus');
INSERT INTO words VALUES (34769, 'ti-glas', 'm', '', 'met leisteen bedekt huis');
INSERT INTO words VALUES (34770, 'tign', 'zie', '', 'tagn mot (in stoffen)');
INSERT INTO words VALUES (34771, 'tignol', 'm', '-où', 'platboomd bootje');
INSERT INTO words VALUES (34772, 'tigr', 'm', '-ed', 'tijger');
INSERT INTO words VALUES (34773, 'Tigr', 'v', '', 'Tigris (rivier)');
INSERT INTO words VALUES (34774, 'ti-gward', 'm', '', 'wachtpost (plaats)');
INSERT INTO words VALUES (34775, 'ti-gwer', 'm', '', 'broeikas, serre');
INSERT INTO words VALUES (34776, 'ti-hent-houarn', 'm', '', 'station');
INSERT INTO words VALUES (34777, 'tiijinerezh', 'm', '-ioù', 'architectuur als beroep');
INSERT INTO words VALUES (34778, 'tiijinour', 'm', '-ien', 'architect');
INSERT INTO words VALUES (34779, 'tiijinouriezh', 'v', '', 'architectuur als kennis');
INSERT INTO words VALUES (34780, 'tik', 'm', '-où', 'puntje op een i');
INSERT INTO words VALUES (34781, 'tik', 'v', '', 'tuk, verzot (gant op)');
INSERT INTO words VALUES (34782, 'tikal', 'ww', '', 'piepen, tjilpen');
INSERT INTO words VALUES (34783, 'ti-kañv', 'm', '', 'mausoleum');
INSERT INTO words VALUES (34784, 'ti-kastiz', 'm', '', 'tuchthuis, strafgevangenis');
INSERT INTO words VALUES (34785, 'tiked', 'm', '-où', 'ticket, kaartje ; puntje op een i');
INSERT INTO words VALUES (34786, 'tikedenn', 'v', '-où', 'etiket, klein opschrift');
INSERT INTO words VALUES (34787, 'tikedennerezh', 'm', '', 'het aanbrengen van etiketten');
INSERT INTO words VALUES (34788, 'tikedenniñ', 'ww', '', 'etiketten aanbrengen');
INSERT INTO words VALUES (34789, 'ti-kêr', 'm', 'tiez-kêr', 'stadhuis, gemeentehuis');
INSERT INTO words VALUES (34790, 'ti-kirri', 'm', '', 'garage');
INSERT INTO words VALUES (34791, 'ti-kouez', 'm', '', 'washok');
INSERT INTO words VALUES (34792, 'ti-labour', 'm', '', 'werkhuis, atelier');
INSERT INTO words VALUES (34793, 'tilh', 'col', '', 'linden ; vlas- of hennepvezels');
INSERT INTO words VALUES (34794, 'tilh', 'm', '-ed', 'teek (soort luis)');
INSERT INTO words VALUES (34795, 'tilh', 'm', '', 'pleisterkal van leem en gehakt stro');
INSERT INTO words VALUES (34796, 'Tilh', 'plaatsnaam', '', 'Le Theil');
INSERT INTO words VALUES (34797, 'An Tilh', 'plaatsnaam', '', 'Le Theil');
INSERT INTO words VALUES (34798, 'tilhadeg', 'v', '-où', 'bijeenkomst om te zwingelen ; werkplaats waar men zwingelt');
INSERT INTO words VALUES (34799, 'tilhañ', 'ww', '', 'zwingelen');
INSERT INTO words VALUES (34800, 'tilheg', 'v', '-i', '-où// plaats waar veel linden staan');
INSERT INTO words VALUES (34801, 'tilhenn', 'v', '-où', 'tussenschot van leem en gehakt stro ; wand');
INSERT INTO words VALUES (34802, 'tilher', 'm', '-ien', 'zwingelaar');
INSERT INTO words VALUES (34803, 'tilher', 'm', '-où', 'dek van een schip');
INSERT INTO words VALUES (34804, 'tilherezh', 'm', '', 'het zwingelen');
INSERT INTO words VALUES (34805, 'Tilhez', 'plaatsnaam', '', 'Teillay');
INSERT INTO words VALUES (34806, 'tilsam', 'v', '-où', 'talisman, amulet');
INSERT INTO words VALUES (34807, 'timat', 'bw', '', 'snel');
INSERT INTO words VALUES (34808, 'timbalenn', 'v', '-où', 'pauk');
INSERT INTO words VALUES (34809, 'timbalennañ', 'ww', '', 'op de pauk slaan');
INSERT INTO words VALUES (34810, 'timbalenner', 'm', '-ien', 'paukenist');
INSERT INTO words VALUES (34811, 'timbr', 'm', '-où', 'postzegel');
INSERT INTO words VALUES (34812, 'timbradur', 'm', '-ioù', 'het plakken van postzegels, het frankeren');
INSERT INTO words VALUES (34813, 'timbrañ', 'ww', '', 'postzegels plakken, frankeren');
INSERT INTO words VALUES (34814, 'timbraoua', 'ww', 'timbraouaet,  timbraouet', 'postzegels verzamelen');
INSERT INTO words VALUES (34815, 'timbraoueg', 'v', '-où', 'postzegelverzameling');
INSERT INTO words VALUES (34816, 'timbraouer', 'm', '-ien', 'verzamelaar van postzegels');
INSERT INTO words VALUES (34817, 'timbrawour', 'm', '-ien', 'filatelist');
INSERT INTO words VALUES (34818, 'timbrawouriezh', 'v', '', 'filatelie');
INSERT INTO words VALUES (34819, 'timbr-kuitezañ', 'm', '', 'fiscale zegel');
INSERT INTO words VALUES (34820, 'ti-meur', 'm', '', 'groot bouwwerk, paleis');
INSERT INTO words VALUES (34821, 'ti-moulerezh', 'm', '', 'drukkerij (gebouw)');
INSERT INTO words VALUES (34822, 'tin', 'm', '', 'tijm (plant)');
INSERT INTO words VALUES (34823, 'tinell', 'v', '-où', 'tent, paviljoen ; onthaal, eten');
INSERT INTO words VALUES (34824, 'tinellañ', 'ww', '', 'een tent/paviljoen oprichten ; onderbrengen in een tent');
INSERT INTO words VALUES (34825, 'tineller', 'm', '-ien', 'man die drank verkoopt tijdens een pardon ; restarauteur, traiteur');
INSERT INTO words VALUES (34826, 'tin-lann', 'm', '', 'wilde tijm');
INSERT INTO words VALUES (34827, 'tint', 'm', '-ed', 'vink');
INSERT INTO words VALUES (34828, 'tint', 'm', '-où', 'schoor, stut');
INSERT INTO words VALUES (34829, 'tint', 'm', '', 'geklingel, klokgelui');
INSERT INTO words VALUES (34830, 'tintal', 'ww', '', 'klingelen ');
INSERT INTO words VALUES (34831, 'tintañ', 'ww', '', 'schoren, stutten');
INSERT INTO words VALUES (34832, 'Tintenieg', 'plaatsnaam', '', 'Tinténiac');
INSERT INTO words VALUES (34833, 'tinter', 'm', '-ed', 'vink');
INSERT INTO words VALUES (34834, 'tinterezh', 'm', '', 'het klingelen');
INSERT INTO words VALUES (34835, 'tintin', 'v', '-ed', 'tante (fam)');
INSERT INTO words VALUES (34836, 'tiñvañ', 'ww', '', 'stijgen van sap ; groeien na het griffelen ; dichtgaan/helen van een wonde');
INSERT INTO words VALUES (34837, 'ti-palem', 'm', '', 'leerlooierij (gebouw)');
INSERT INTO words VALUES (34838, 'ti-pediñ', 'm', '', 'gebedshuis, kapel');
INSERT INTO words VALUES (34839, 'ti-plouz', 'm', '', 'met riet bedekt huis(je)');
INSERT INTO words VALUES (34840, 'ti-polis', 'm', '', 'politiepost (gebouw)');
INSERT INTO words VALUES (34841, 'ti-post', 'm', 'tiez-post', 'post (gebouw)');
INSERT INTO words VALUES (34842, 'ti-poupigoù', 'm', 'tiez-poupigoù', 'crèche');
INSERT INTO words VALUES (34843, 'ti-prenn', 'm', '', 'barak');
INSERT INTO words VALUES (34844, 'tir', 'm', '-ioù', 'grond, land');
INSERT INTO words VALUES (34845, 'Tir', 'plaatsnaam', '', 'Tyrus');
INSERT INTO words VALUES (34846, 'tirant', 'm', '-ed', 'tiran');
INSERT INTO words VALUES (34847, 'tirantañ', 'ww', '', 'tiranniseren');
INSERT INTO words VALUES (34848, 'tiranterezh', 'm', '', 'tirannie');
INSERT INTO words VALUES (34849, 'tirantus', 'v', '', 'van een tiran, tiranniek');
INSERT INTO words VALUES (34850, 'tired', 'm', '-où', 'accent (teken)');
INSERT INTO words VALUES (34851, 'tired-boud', 'm', '', 'accent grave (Frans)');
INSERT INTO words VALUES (34852, 'tirederezh', 'm', '', 'het aanbrengen van accenttekens');
INSERT INTO words VALUES (34853, 'tirediñ', 'ww', '', 'accenttekens aanbrengen');
INSERT INTO words VALUES (34854, 'tired-kognek', 'm', '', 'accent circonflexe (Frans)');
INSERT INTO words VALUES (34855, 'tired-lemm', 'm', '', 'accent aigu (Frans)');
INSERT INTO words VALUES (34856, 'tirenn', 'v', '-où', 'vak, afdeling');
INSERT INTO words VALUES (34857, 'tirenn', 'v', '-où', 'schild');
INSERT INTO words VALUES (34858, 'tirennek', 'v', '', 'met verschillende vakken');
INSERT INTO words VALUES (34859, 'tirennek', 'v', '', 'slecht gebakken (brood)');
INSERT INTO words VALUES (34860, 'tirenniñ', 'ww', '', 'slecht gebakken zijn (brood)');
INSERT INTO words VALUES (34861, 'tireoul', 'm', '', 'petroleum');
INSERT INTO words VALUES (34862, 'tireoullestr', 'm', 'tireoullistri', 'petroleumtanker');
INSERT INTO words VALUES (34863, 'tiret', 'm', '-où', 'lade');
INSERT INTO words VALUES (34864, 'tiretenn', 'v', '-où', 'lade');
INSERT INTO words VALUES (34865, 'tiretenneg', 'v', '-où', 'kast met laden, chiffonnière');
INSERT INTO words VALUES (34866, 'tiretennek', 'v', '', 'met laden');
INSERT INTO words VALUES (34867, 'ti-retred', 'm', '', 'rusthuis');
INSERT INTO words VALUES (34868, 'tiriad', 'm', '-où', 'territorium');
INSERT INTO words VALUES (34869, 'tiriadel', 'v', '', 'territoriaal');
INSERT INTO words VALUES (34870, 'tirien', 'm', '', 'braakliggend terrein ; braakliggend grasland');
INSERT INTO words VALUES (34871, 'tirieniñ', 'ww', '', 'bedekt raken met kort, dik gras');
INSERT INTO words VALUES (34872, 'tirleur', 'm', '', 'paard dat het paard aan de disselboom voorafgaat');
INSERT INTO words VALUES (34873, 'tiroidel', 'v', '', 'schildvormig');
INSERT INTO words VALUES (34874, 'tirolianenn', 'v', '-où', 'Tiroolse dans, Tirools lied');
INSERT INTO words VALUES (34875, 'Tirren', 'plaatsnaam', '', 'Tyrrheense Zee');
INSERT INTO words VALUES (34876, 'Mor Tirren', 'plaatsnaam', '', 'Tyrrheense Zee');
INSERT INTO words VALUES (34877, 'Tiruheliad', 'm', 'Tiruheliz', 'Highlander');
INSERT INTO words VALUES (34878, 'ti-ruz', 'm', '', 'met stro bedekt huis(je)');
INSERT INTO words VALUES (34879, 'tirvi', 'meerv', '', 'van tarv stieren');
INSERT INTO words VALUES (34880, 'tisaver', 'm', '-ien', 'aannemer van bouwwerken');
INSERT INTO words VALUES (34881, 'tisaverezh', 'm', '', 'het bouwen van huizen ; architectuur');
INSERT INTO words VALUES (34882, 'tisaverezhel', 'v', '', 'het bouwen van huizen betreffend ; architectonisch');
INSERT INTO words VALUES (34883, 'tisavour', 'm', '-ien', 'architect');
INSERT INTO words VALUES (34884, 'tisavouriezh', 'v', '', 'architectuur als wetenschap');
INSERT INTO words VALUES (34885, 'ti-skeudennoù', 'm', '', 'schilderijengalerij');
INSERT INTO words VALUES (34886, 'ti-skol', 'm', '', 'schoolhuis');
INSERT INTO words VALUES (34887, 'ti-tan', 'm', '', 'woonhuis ; hoofdgebouw');
INSERT INTO words VALUES (34888, 'Titaned', 'm', '', 'meerv Titanen');
INSERT INTO words VALUES (34889, 'titanel', 'v', '', 'titanisch');
INSERT INTO words VALUES (34890, 'titenn', 'v', '-où', 'voorteken');
INSERT INTO words VALUES (34891, 'titirinañ', 'ww', '', 'hard/verwoed de klok(ken) luiden');
INSERT INTO words VALUES (34892, 'titl', 'm', '-où', 'titel ; tilde');
INSERT INTO words VALUES (34893, 'titlañ', 'ww', '', '(be)titelen, een titel geven ; een tilde plaatsen');
INSERT INTO words VALUES (34894, 'titour', 'v', '-où', '-ioù// inlichting (over iemand of iets)');
INSERT INTO words VALUES (34895, 'titouriñ', 'ww', '', 'inlichten');
INSERT INTO words VALUES (34896, 'ti-yec''hed', 'm', '', 'sanatorium');
INSERT INTO words VALUES (34897, 'ti-yen', 'm', '', 'ijskelder');
INSERT INTO words VALUES (34898, 'tizan', 'm', '-où', 'kruidenthee, aftreksel van kruiden');
INSERT INTO words VALUES (34899, 'tizh', 'm', '', 'haast, snelheid ; elan');
INSERT INTO words VALUES (34900, 'tizh', 'bw', '', 'snel');
INSERT INTO words VALUES (34901, 'tizh-ha-tizh', 'bw', '', 'op/met volle snelheid');
INSERT INTO words VALUES (34902, 'tizhout', 'ww', '', 'bereiken; ertoe komen ; bedriegen, beetnemen, verrassen; aangrijpen ');
INSERT INTO words VALUES (34903, 'Tizieg', 'plaatsnaam', '', 'Tizé');
INSERT INTO words VALUES (34904, 'tizik', 'm', '', 'vertering (vooral door vuur)');
INSERT INTO words VALUES (34905, 'tizog', 'm', '-ed', 'eunuch ; castraat');
INSERT INTO words VALUES (34906, 'tleuñv', 'm', '-où', 'het te bewerken materiaal (vlas of wol) op een spinrokken');
INSERT INTO words VALUES (34907, 'tleuñviñ', 'ww', '', 'met de hand vlas of wol op een spinrokken steken');
INSERT INTO words VALUES (34908, 'to', 'm', '', 'dak');
INSERT INTO words VALUES (34909, 'toagenn', 'v', '-où', 'oorkussensloop');
INSERT INTO words VALUES (34910, 'toagenniñ', 'ww', '', 'een sloop over een oorkussen trekken');
INSERT INTO words VALUES (34911, 'toailhon', 'm', '-où', 'handdoek');
INSERT INTO words VALUES (34912, 'toal', 'm', '-où', '-ioù// tafellaken');
INSERT INTO words VALUES (34913, 'toaz', 'm', '-ioù', 'deeg');
INSERT INTO words VALUES (34914, 'toazañ', 'ww', '', 'deeg maken ; het er dik opleggen');
INSERT INTO words VALUES (34915, 'toaz-dent', 'm', '', 'tandpasta');
INSERT INTO words VALUES (34916, 'toazeg', 'v', '', 'kneedtrog');
INSERT INTO words VALUES (34917, 'toazek', 'v', '', 'deegachtig ; pafferig ; dik');
INSERT INTO words VALUES (34918, 'toazenn', 'v', '-où', '(een) deeg');
INSERT INTO words VALUES (34919, 'toazennoù', 'meerv', '', 'deegwaren');
INSERT INTO words VALUES (34920, 'toazennek', 'v', '', 'deegachtig ; pafferig ; dik');
INSERT INTO words VALUES (34921, 'toazenniñ', 'ww', '', 'deeg maken ; het er dik opleggen');
INSERT INTO words VALUES (34922, 'toaz-follennet', 'm', '', 'bladerdeeg');
INSERT INTO words VALUES (34923, 'toazon', 'm', '', 'kalfszwezerik');
INSERT INTO words VALUES (34924, 'Tobiaz', 'mansnaam', '', 'Tobias');
INSERT INTO words VALUES (34925, 'tobios', 'v', '', 'kort en dik');
INSERT INTO words VALUES (34926, 'tobogan', 'm', '-où', 'glijslee, bobslee');
INSERT INTO words VALUES (34927, 'toc''h', 'v', '', 'zwak, tenger ; invalide');
INSERT INTO words VALUES (34928, 'toc''had', 'col', '', 'aren');
INSERT INTO words VALUES (34929, 'toc''harieg', 'm', '', 'Tochaars (taal)');
INSERT INTO words VALUES (34930, 'toc''hata', 'ww', 'toc''hataet,  toc''hatet', 'aren lezen');
INSERT INTO words VALUES (34931, 'toc''hataer', 'm', '-ien', 'arenlezer');
INSERT INTO words VALUES (34932, 'toc''hellañ', 'ww', '', 'hoesten, kuchen ; rochelen');
INSERT INTO words VALUES (34933, 'toc''hor', 'v', '', 'zieltogend ; zwak, krachteloos');
INSERT INTO words VALUES (34934, 'toc''horidigezh', 'v', '', 'verzwakking van het lichaam');
INSERT INTO words VALUES (34935, 'toc''horiñ', 'ww', '', 'verzwakken');
INSERT INTO words VALUES (34936, 'todilhon', 'm', '', 'kabaal, lawaai');
INSERT INTO words VALUES (34937, 'todoros', 'm', '', 'kar die de inzittenden doet schokken');
INSERT INTO words VALUES (34938, 'todorosal', 'ww', '', 'schokken, hotsen');
INSERT INTO words VALUES (34939, 'toenn', 'v', '-où', 'dak');
INSERT INTO words VALUES (34940, 'toenn-vaot', 'v', 'toennoù-baot', 'schild van een schildpad');
INSERT INTO words VALUES (34941, 'toenn-vor', 'v', 'toennoù-mor', 'grote golf');
INSERT INTO words VALUES (34942, 'toer', 'm', '-ien', '(pannen)dekker');
INSERT INTO words VALUES (34943, 'toet', 'verl deelw van', '', 'teiñ van een dak voorzien');
INSERT INTO words VALUES (34944, 'toezellañ', 'ww', '', 'pijn doen (tanden enz.) ; afstompen (gereedschap)');
INSERT INTO words VALUES (34945, 'tog', 'm', '-où', 'hoed');
INSERT INTO words VALUES (34946, 'toga', 'v', '-où', 'toga');
INSERT INTO words VALUES (34947, 'togad', 'm', '-où', 'een hoed vol');
INSERT INTO words VALUES (34948, 'togañ', 'ww', '', 'een hoed opzetten ; bekronen (met een kroonlijst enz.)');
INSERT INTO words VALUES (34949, 'tog-biñs', 'm', '', 'moer');
INSERT INTO words VALUES (34950, 'tog-brezel', 'm', '', 'helm');
INSERT INTO words VALUES (34951, 'togek', 'v', '', 'met een hoed');
INSERT INTO words VALUES (34952, 'togenn', 'v', '-où', 'kapiteel');
INSERT INTO words VALUES (34953, 'toger', 'm', '-ien', 'hoedenmaker');
INSERT INTO words VALUES (34954, 'togerezh', 'v', '-ioù', 'hoedenmakerij (gebouw)');
INSERT INTO words VALUES (34955, 'togerezh', 'm', '', 'het maken/verkopen van hoeden');
INSERT INTO words VALUES (34956, 'tog-houarn', 'm', '', 'helm');
INSERT INTO words VALUES (34957, 'toghouarnañ', 'ww', '', 'van een helm voorzien, een helm opzetten');
INSERT INTO words VALUES (34958, 'tog-kernek', 'm', '', 'hoge hoed');
INSERT INTO words VALUES (34959, 'tog-kleuzeur', 'm', '', 'lampenkap');
INSERT INTO words VALUES (34960, 'togonoù', 'meerv', '', 'darmen en ingewanden');
INSERT INTO words VALUES (34961, 'tog-peul', 'm', '', 'kapiteel');
INSERT INTO words VALUES (34962, 'tog-touseg', 'm', '', 'paddenstoel');
INSERT INTO words VALUES (34963, 'tokañ', 'ww', '', 'luiden (de alarmklok)');
INSERT INTO words VALUES (34964, 'tokarn', 'm', '-où', 'helm');
INSERT INTO words VALUES (34965, 'tokarnañ', 'ww', '', 'van een helm voorzien, een helm opzetten');
INSERT INTO words VALUES (34966, 'tokenn', 'v', '', 'roven op de huid ; bekleding op de buitenkant van een kookketel');
INSERT INTO words VALUES (34967, 'tokennañ', 'ww', '', 'roven krijgen ; de buitenkant van een kookketel bedekken (met leem)');
INSERT INTO words VALUES (34968, 'tokenneiñ', 'ww', '', 'roven krijgen ; de buitenkant van een kookketel bedekken (met leem)');
INSERT INTO words VALUES (34969, 'tolbezenn', 'v', '-où', 'groot en massief stuk');
INSERT INTO words VALUES (34970, 'tolbezennad', 'v', '-où', 'vlok (wol enz.)');
INSERT INTO words VALUES (34971, 'tolead', 'm', '-où', 'streek, regio');
INSERT INTO words VALUES (34972, 'tolgad', 'col', '', 'kastanjebolsters');
INSERT INTO words VALUES (34973, 'Toloza', 'plaatsnaam', '', 'Toulouse');
INSERT INTO words VALUES (34974, 'tolp', 'm', '-où', 'groep, troep, bende ; vergadering ; menigte ; hoop');
INSERT INTO words VALUES (34975, 'tolpad', 'm', '-où', 'groep, troep, bende ; vergadering ; menigte ; hoop');
INSERT INTO words VALUES (34976, 'tolpadeg', 'v', '-où', 'vergadering, bijeenkomst');
INSERT INTO words VALUES (34977, 'tolpadenn', 'v', '-où', 'bijeenkomst, vergadering');
INSERT INTO words VALUES (34978, 'tolpañ', 'ww', '', 'bijeenbrengen, verzamelen ; ophopen');
INSERT INTO words VALUES (34979, 'tolper', 'v', '', 'modem');
INSERT INTO words VALUES (34980, 'toluen', 'm', '', 'tolueen');
INSERT INTO words VALUES (34981, 'Tolwe', 'plaatsnaam', '', 'Touvois');
INSERT INTO words VALUES (34982, 'tolz', 'm', '-où', 'massa (fysica)');
INSERT INTO words VALUES (34983, 'tolzenn', 'v', '-où', 'massa ; hoop, stapel ; staaf (metaal)');
INSERT INTO words VALUES (34984, 'tolzennad', 'v', '-où', 'inhoud van een massa ; agglomeraat');
INSERT INTO words VALUES (34985, 'tolzennadur', 'm', '-ioù', 'het agglomereren');
INSERT INTO words VALUES (34986, 'tolzennañ', 'ww', '', 'ophopen, opstapelen ; agglomereren');
INSERT INTO words VALUES (34987, 'tolzennek', 'v', '', 'massief, dik ; brutaal');
INSERT INTO words VALUES (34988, 'tomatez', 'col', '', 'tomaten');
INSERT INTO words VALUES (34989, 'Tomaz', 'mansnaam', '', 'Thomas');
INSERT INTO words VALUES (34990, 'tomazegezh', 'v', '', 'thomisme');
INSERT INTO words VALUES (34991, 'tomazour', 'm', '-ien', 'thomist');
INSERT INTO words VALUES (34992, 'tomm', 'v', '', 'warm, heet; beploegbaar, bebouwbaar ');
INSERT INTO words VALUES (34993, 'tommaat', 'ww', '', '(zich) warmen, (zich) opwarmen');
INSERT INTO words VALUES (34994, 'tommadenn', 'v', '-où', 'het (zich) warmen');
INSERT INTO words VALUES (34995, 'tommañ', 'ww', '', 'verwarmen, (zich) warmen, opwarmen ');
INSERT INTO words VALUES (34996, 'tomm-berv', 'v', '', 'erg warm, heet');
INSERT INTO words VALUES (34997, 'tomm-brout', 'v', '', 'erg warm, heet');
INSERT INTO words VALUES (34998, 'tommder', 'm', '-ioù', 'warmte, hitte');
INSERT INTO words VALUES (34999, 'tommderenn', 'v', '-où', 'voorbijgaande warmte ; hevige emotie ; lichte vrouw');
INSERT INTO words VALUES (35000, 'tommer', 'm', '-ien', 'stoker');
INSERT INTO words VALUES (35001, 'tommerez', 'v', '-ed', 'verwarmingstoestel');
INSERT INTO words VALUES (35002, 'tommerezh', 'm', '-ioù', 'het verwarmen ; verwarming (installatie)');
INSERT INTO words VALUES (35003, 'tommerig', 'm', '-où', 'stoof');
INSERT INTO words VALUES (35004, 'tommet', 'verl deelw van', '', 'verwarmd maar ook dronken');
INSERT INTO words VALUES (35005, 'tomm-grizias', 'v', '', 'brandend heet');
INSERT INTO words VALUES (35006, 'tomm-gwenn', 'v', '', 'witgloeiend');
INSERT INTO words VALUES (35007, 'tommheoliañ', 'ww', '', '(zich) warmen in de zon');
INSERT INTO words VALUES (35008, 'tommheolig', 'm', '-où', 'madeliefje');
INSERT INTO words VALUES (35009, 'tommijenn', 'v', '', 'zachte warmte (van het weer)');
INSERT INTO words VALUES (35010, 'tomm-poazh', 'v', '', 'erg warm , bloedheet');
INSERT INTO words VALUES (35011, 'tomm-ruz', 'v', '', 'erg warm , bloedheet');
INSERT INTO words VALUES (35012, 'tomm-skaot', 'v', '', 'erg warm , bloedheet');
INSERT INTO words VALUES (35013, 'tommus', 'v', '', 'verwarmend, opwarmend');
INSERT INTO words VALUES (35014, 'ton1', 'm', '-ed', 'tonijn');
INSERT INTO words VALUES (35015, 'ton2', 'm', '-ioù', 'toon, melodie ; luxe, praal');
INSERT INTO words VALUES (35016, 'ton', 'v', '-où', 'ton, vat');
INSERT INTO words VALUES (35017, 'toneg', 'v', '-où', 'tuniek');
INSERT INTO words VALUES (35018, 'ton-eilañ', 'm', '', 'muzikale begeleiding');
INSERT INTO words VALUES (35019, 'tonel', 'v', '', 'melodisch');
INSERT INTO words VALUES (35020, 'tonell', 'v', '-où', 'ton');
INSERT INTO words VALUES (35021, 'tonellad', 'v', '-où', 'inhoud van een ton ; registerton (als maat)');
INSERT INTO words VALUES (35022, 'toneller', 'm', '-ien', 'kuiper');
INSERT INTO words VALUES (35023, 'tonellerezh', 'v', '-ioù', 'kuiperij (gebouw)');
INSERT INTO words VALUES (35024, 'tonellerezh', 'm', '', 'kuiperij (beroep)');
INSERT INTO words VALUES (35025, 'tonenn', 'v', '-où', 'melodie, wijsje ; toon');
INSERT INTO words VALUES (35026, 'tonenn', 'v', '-où', 'ton , vat ; ton (gewicht)');
INSERT INTO words VALUES (35027, 'tonenn', 'v', '-où', 'zwoerd ; dikke huid ; humuslaag ; grasland');
INSERT INTO words VALUES (35028, 'tonennad', 'v', '-où', 'inhoud van een ton/vat ; waarde van een ton (gewicht)');
INSERT INTO words VALUES (35029, 'tonennek', 'v', '', 'zwoerdachtig ; vet');
INSERT INTO words VALUES (35030, 'tonerezh', 'm', '', 'het leggen van de klemtoon');
INSERT INTO words VALUES (35031, 'ton-harpañ', 'm', '', 'muzikale begeleiding');
INSERT INTO words VALUES (35032, 'toniadur', 'm', '', 'het leggen van de klemtoon');
INSERT INTO words VALUES (35033, 'toniañ', 'ww', '', 'beklemtonen ; akkoord gaan (gant met)');
INSERT INTO words VALUES (35034, 'toniezh', 'v', '-où', 'tonaliteit');
INSERT INTO words VALUES (35035, 'tonius', 'v', '', 'elegant , met goede manieren');
INSERT INTO words VALUES (35036, 'tonkad', 'm', '', 'lot, lotsbestemming');
INSERT INTO words VALUES (35037, 'tonkadenn', 'v', '-où', 'slag in de hand ten teken van akkoord');
INSERT INTO words VALUES (35038, 'tonkadur', 'm', '-ioù', 'lot, lotsbestemming');
INSERT INTO words VALUES (35039, 'tonkaduriad', 'm', 'tonkaduridi', 'fatalist');
INSERT INTO words VALUES (35040, 'tonkaduriegezh', 'v', '', 'fatalisme');
INSERT INTO words VALUES (35041, 'tonkañ', 'ww', '', 'bestemmen ; voorbestemmen ; in de hand slaan ten teken van akkoord');
INSERT INTO words VALUES (35042, 'tonn', 'v', '-où', 'golf, baar');
INSERT INTO words VALUES (35043, 'tonnet', 'v', '', 'aangebracht door de golven');
INSERT INTO words VALUES (35044, 'tont', 'm', '', 'zwam');
INSERT INTO words VALUES (35045, 'tonton', 'm', '-ed', 'oompje');
INSERT INTO words VALUES (35046, 'topaz', 'm', '', 'topaas (edelsteen)');
INSERT INTO words VALUES (35047, 'topin', 'v', '', 'gekroesd (haar) ; dichtbegroeid');
INSERT INTO words VALUES (35048, 'topografek', 'v', '', 'topografisch');
INSERT INTO words VALUES (35049, 'topografiezh', 'v', '', 'topografie');
INSERT INTO words VALUES (35050, 'topografour', 'm', '-ien', 'topograaf');
INSERT INTO words VALUES (35051, 'topologiezh', 'v', '', 'topologie');
INSERT INTO words VALUES (35052, 'toponimiezh', 'v', '', 'toponymie');
INSERT INTO words VALUES (35053, 'tor', 'm', '-ioù', 'buik ; dik buikje ; flank (van schip, berg ... )');
INSERT INTO words VALUES (35054, 'torad', 'm', '-où', 'dracht jongen ; nest jongen');
INSERT INTO words VALUES (35055, 'torad-dour', 'm', '', 'toradoù-dour overstroming');
INSERT INTO words VALUES (35056, 'torbilat', 'ww', '', 'genadeloos afrossen');
INSERT INTO words VALUES (35057, 'torch', 'm', '-où', 'prop (stro enz.) ; het uitvegen');
INSERT INTO words VALUES (35058, 'torchad', 'm', '-où', 'toorts, fakkel ; prop (stro enz.) ; dot, pluk');
INSERT INTO words VALUES (35059, 'torchad-ognon', 'm', '', 'aan een knol aangroeiende kleinere knol');
INSERT INTO words VALUES (35060, 'torchañ', 'ww', '', '(uit)vegen, (af)vegen');
INSERT INTO words VALUES (35061, 'torchenn', 'v', '-où', 'kussen');
INSERT INTO words VALUES (35062, 'torch-listri', 'm', '', 'vatenkwast');
INSERT INTO words VALUES (35063, 'torchouer', 'm', '-où', '(vaat)doek');
INSERT INTO words VALUES (35064, 'torch-skaotañ', 'm', '', 'vatenkwast');
INSERT INTO words VALUES (35065, 'torch-treid', 'm', '', 'deurmat, voetmat');
INSERT INTO words VALUES (35066, 'torc''hwenial', 'ww', '', 'zich wentelen');
INSERT INTO words VALUES (35067, 'torc''hwenius', 'v', '', 'zich wentelend');
INSERT INTO words VALUES (35068, 'tore', 'm', '-où', 'platte koek, pannenkoek');
INSERT INTO words VALUES (35069, 'tore', 'm', '', 'gezucht, klacht');
INSERT INTO words VALUES (35070, 'toreal', 'ww', '', 'zich wentelen');
INSERT INTO words VALUES (35071, 'toreañ', 'ww', '', 'zuchten, klagen');
INSERT INTO words VALUES (35072, 'torfed', 'm', '-où', 'misdaad');
INSERT INTO words VALUES (35073, 'torfederezh', 'm', '', 'het begaan van een misdaad ; criminaliteit');
INSERT INTO words VALUES (35074, 'torfediñ', 'ww', '', 'een misdaad begaan');
INSERT INTO words VALUES (35075, 'torfedour', 'm', '-ien', 'misdadiger , crimineel');
INSERT INTO words VALUES (35076, 'torgamm', 'm', '-où', 'stijve nek');
INSERT INTO words VALUES (35077, 'torgamm', 'v', '', 'met een stijve nek');
INSERT INTO words VALUES (35078, 'torgenn', 'v', '-où', 'tergin// heuvel, hoogte ; bult (van kameel enz.) ');
INSERT INTO words VALUES (35079, 'torgennek', 'v', '', 'heuvelachtig ; met een bult');
INSERT INTO words VALUES (35080, 'torgleuz', 'm', '-ioù', 'half ingevallen, aarden afsluiting');
INSERT INTO words VALUES (35081, 'torgos', 'm', '-ed', 'dwerg ; korte gedrongen man ; kleine knoestige eik');
INSERT INTO words VALUES (35082, 'Torigneg', 'plaatsnaam', '', 'Thorigné');
INSERT INTO words VALUES (35083, 'torimellat', 'ww', '', 'zich wentelen ; buitelen ; (een helling) afhollen');
INSERT INTO words VALUES (35084, 'torimellus', 'v', '', 'erg oneffen (terrein)');
INSERT INTO words VALUES (35085, 'toriñ', 'ww', '', 'slaan (war op)');
INSERT INTO words VALUES (35086, 'toriom', 'm', '', 'thorium');
INSERT INTO words VALUES (35087, 'torkad', 'm', '-où', 'ruiker, tuil ; bundel ; groep, troep');
INSERT INTO words VALUES (35088, 'torkad-blev', 'm', '', 'wrong, toetje');
INSERT INTO words VALUES (35089, 'torkulet', 'v', '', 'met x-benen');
INSERT INTO words VALUES (35090, 'torkulez', 'v', '-ed', 'vrouw met x-benen');
INSERT INTO words VALUES (35091, 'torkuliñ', 'ww', '', 'de hiel van zijn schoen scheef lopen');
INSERT INTO words VALUES (35092, 'tornaod', 'm', '-où', 'rotswand (aan de kust)');
INSERT INTO words VALUES (35093, 'Tornoan', 'plaatsnaam', '', 'Tronoën');
INSERT INTO words VALUES (35094, 'torodell', 'm', '-ed', 'man die stapt als een pauw, praalhans');
INSERT INTO words VALUES (35095, 'torodelliñ', 'ww', '', 'stappen als een pauw');
INSERT INTO words VALUES (35096, 'toron', 'm', '-ed', 'raaskaller');
INSERT INTO words VALUES (35097, 'toronal', 'ww', '', 'raaskallen');
INSERT INTO words VALUES (35098, 'toronour', 'm', '-ien', 'raaskaller');
INSERT INTO words VALUES (35099, 'torosenn', 'v', '-où', 'heuvel, hoogte ; uitwas');
INSERT INTO words VALUES (35100, 'torosennad', 'v', '-où', 'val, tuimeling');
INSERT INTO words VALUES (35101, 'torosennadur', 'm', '-ioù', 'reliëf van de bodem');
INSERT INTO words VALUES (35102, 'torosennek', 'v', '', 'oneffen (terrein)');
INSERT INTO words VALUES (35103, 'torpez', 'col', '', 'stukken gedroogde koemest (om te verbranden) ; samengeperste stukken ; agglomeraat, conglomeraat');
INSERT INTO words VALUES (35104, 'torr', 'm', '-où', 'breuk');
INSERT INTO words VALUES (35105, 'torr', 'v', '', 'gebroken, kapot');
INSERT INTO words VALUES (35106, 'torr-', 'stam', '', 'van terriñ');
INSERT INTO words VALUES (35107, 'torrad-dour', 'm', 'torradoù-dour', 'overstroming');
INSERT INTO words VALUES (35108, 'torrad-glav', 'm', 'torradoù-glav', 'stortbui');
INSERT INTO words VALUES (35109, 'torradur', 'm', '-ioù', 'het breken ; inbreuk, verkrachting ; het afschaffen');
INSERT INTO words VALUES (35110, 'torraj', 'm', '', 'met de golven aangebracht zeewier');
INSERT INTO words VALUES (35111, 'torr-dimeziñ', 'm', 'torroù-dimeziñ', 'echtscheiding');
INSERT INTO words VALUES (35112, 'torrer', 'm', '-ien', 'man die breekt');
INSERT INTO words VALUES (35113, 'torrer-mein', 'm', 'torrerien-vein', 'wegwerker');
INSERT INTO words VALUES (35114, 'torrer-skeudennoù', 'm', '', 'beeldenstormer');
INSERT INTO words VALUES (35115, 'torret', 'verl deelw van', '', 'terriñ gebroken');
INSERT INTO words VALUES (35116, 'torr-gouzoug', 'm', '', 'waaghals');
INSERT INTO words VALUES (35117, 'torridigezh', 'v', '-ioù', 'breuk ; inbreuk, verkrachting ; afschaffing');
INSERT INTO words VALUES (35118, 'torr-kraoñ', 'm', '', 'notenkraker');
INSERT INTO words VALUES (35119, 'torr-lezenn', 'm', '', 'inbreuk');
INSERT INTO words VALUES (35120, 'torr-maen', 'm', '', 'steenbreek (plant)');
INSERT INTO words VALUES (35121, 'torrod', 'm', '-où', 'afgrond, steilte ; gevaarlijke plaats');
INSERT INTO words VALUES (35122, 'torr-penn', 'm', '', 'ploertendoder');
INSERT INTO words VALUES (35123, 'torrus', 'v', '', 'brekend ; breuken veroorzakend ; vermoeiend');
INSERT INTO words VALUES (35124, 'tort', 'm', '-ed', 'bultenaar');
INSERT INTO words VALUES (35125, 'tort', 'm', '-où', 'bochel, bult (van een bultenaar)');
INSERT INTO words VALUES (35126, 'tort', 'v', '', 'met een bult');
INSERT INTO words VALUES (35127, 'tortad', 'm', '-où', 'last, gewicht');
INSERT INTO words VALUES (35128, 'tortañ', 'ww', '', 'van een bochel voorzien ; buigen onder een last ; treuzelen, lanterfanten');
INSERT INTO words VALUES (35129, 'tortelladur', 'm', '', 'het binden in bossen');
INSERT INTO words VALUES (35130, 'tortellañ', 'ww', '', 'in bossen binden');
INSERT INTO words VALUES (35131, 'torteller', 'm', '-ien', 'bossenbinder');
INSERT INTO words VALUES (35132, 'tortenn', 'v', '-où', 'bochel, bult (van een bultenaar)');
INSERT INTO words VALUES (35133, 'torter', 'm', '-ien', 'treuzelaar ; slenteraar, lanterfanter');
INSERT INTO words VALUES (35134, 'tortilhañ', 'ww', '', 'draaien, kronkelen ; kreuken, verfrommelen ; uitvluchten zoeken, aarzelen');
INSERT INTO words VALUES (35135, 'tortis', 'm', '-où', 'meertouw');
INSERT INTO words VALUES (35136, 'tortis', 'col', '', 'pleisterkalk van leem en gehakt stro');
INSERT INTO words VALUES (35137, 'tortisañ', 'ww', '', 'draaien ; wringen, twijnen ; vastmeren');
INSERT INTO words VALUES (35138, 'torvouezh', 'v', '-ioù', 'stem van buikspreker');
INSERT INTO words VALUES (35139, 'torvouezhier', 'm', '-ien', 'buikspreker');
INSERT INTO words VALUES (35140, 'torvouezhierezh', 'm', '', 'het buikspreken, buikspreekkunst');
INSERT INTO words VALUES (35141, 'torzh', 'v', '-ioù', 'grote pastei ; groot rond brood ; stuk (zeep enz.)');
INSERT INTO words VALUES (35142, 'torzhek', 'v', '', 'dik en rond');
INSERT INTO words VALUES (35143, 'torzhell', 'v', '-où', 'cyste, tumor ; uitwas ; knobbel ; deuk ; slot ; stapel schoven');
INSERT INTO words VALUES (35144, 'torzhellañ', 'ww', '', 'knobbels vormen');
INSERT INTO words VALUES (35145, 'torzhellegezh', 'v', '', 'tuberculose');
INSERT INTO words VALUES (35146, 'torzhellek', 'v', '', 'dik en groot ; knobbelvormig ; tuberculeus');
INSERT INTO words VALUES (35147, 'torzhienn', 'v', '', 'placenta, moederkoek');
INSERT INTO words VALUES (35148, 'torzhigenn', 'v', '-où', 'pil');
INSERT INTO words VALUES (35149, 'Torzieg', 'plaatsnaam', '', 'Torcé');
INSERT INTO words VALUES (35150, 'tos', 'm', '-où', 'blok hout');
INSERT INTO words VALUES (35151, 'tos', 'm', '-où', 'stoot, stomp ; hartslag');
INSERT INTO words VALUES (35152, 'tosenn', 'v', '-où', 'heuvel, hoogte');
INSERT INTO words VALUES (35153, 'tosiñ', 'ww', '', 'stoten, stompen, duwen');
INSERT INTO words VALUES (35154, 'Toskana', 'v', '', 'Toscane');
INSERT INTO words VALUES (35155, 'tos-lann', 'm', '', 'wat in de grond blijft na het snijden van de heide');
INSERT INTO words VALUES (35156, 'tost', 'm', '-où', 'bank waarop de roeiers zitten');
INSERT INTO words VALUES (35157, 'tost', 'v', '', 'zuinig');
INSERT INTO words VALUES (35158, 'tost', 'bw', '', 'dichtbij, dicht (da bij) ; bijna ');
INSERT INTO words VALUES (35159, 'tostaat', 'ww', '', 'dichterbij komen (da, ouzh bij)');
INSERT INTO words VALUES (35160, 'tostadur', 'm', '-ioù', 'het dichterbij komen');
INSERT INTO words VALUES (35161, 'tostal', 'm', '', 'lager deel van een heuvel');
INSERT INTO words VALUES (35162, 'tostalek', 'v', '', 'hellend ; oneffen');
INSERT INTO words VALUES (35163, 'tostalenn', 'v', '-où', 'lager deel van een heuvel');
INSERT INTO words VALUES (35164, 'tostañ', 'ww', '', 'hard vastklemmen');
INSERT INTO words VALUES (35165, 'tostaus', 'v', '', 'benaderbaar, toegankelijk');
INSERT INTO words VALUES (35166, 'tost-da-vat', 'bw', '', 'ongeveer');
INSERT INTO words VALUES (35167, 'tostenn', 'v', '-ed', 'gierige vrouw');
INSERT INTO words VALUES (35168, 'tostenn', 'v', '-où', 'toost (sneetje brood)');
INSERT INTO words VALUES (35169, 'tostennañ', 'ww', '', 'brood roosteren ; vleien, flikflooien');
INSERT INTO words VALUES (35170, 'tostenner', 'm', '-ien', 'vleier , flikflooier');
INSERT INTO words VALUES (35171, 'tostennerezh', 'm', '', 'het vleien, het flikflooien');
INSERT INTO words VALUES (35172, 'tost-ha-tost', 'bw', '', 'de ene na de andere');
INSERT INTO words VALUES (35173, 'tostidigezh', 'v', '', 'nadering ; toegang');
INSERT INTO words VALUES (35174, 'tostik-tost', 'bw', '', 'dichtbij, dicht (da, ouzh bij)');
INSERT INTO words VALUES (35175, 'tostoni', 'v', '', 'zuinigheid, gierigheid');
INSERT INTO words VALUES (35176, 'tost-tagn', 'v', '', 'vrekkig, erg gierig');
INSERT INTO words VALUES (35177, 'totem', 'm', '-où', 'totem');
INSERT INTO words VALUES (35178, 'totemegezh', 'v', '', 'totemisme');
INSERT INTO words VALUES (35179, 'tou', 'm', '', 'eed');
INSERT INTO words VALUES (35180, 'touadell', 'v', '-où', 'eed ; eedformule ; vloek');
INSERT INTO words VALUES (35181, 'touadenn', 'v', '-où', '(een) eed');
INSERT INTO words VALUES (35182, 'toubaod', 'm', '-ed', 'raaskaller');
INSERT INTO words VALUES (35183, 'toubier', 'v', '-où', 'tafellaken');
INSERT INTO words VALUES (35184, 'touch', 'ww', '', 'touchet aanraken ; drijven (dieren)');
INSERT INTO words VALUES (35185, 'touchenn', 'v', '-où', 'touwtje van een zweep ; draaiend stuk van een kraan ; lucifer ;toets (piano enz.)');
INSERT INTO words VALUES (35186, 'touchennañ', 'ww', '', 'een touwtje bevestigen aan een zweep');
INSERT INTO words VALUES (35187, 'touchennaoueg', 'v', '-où', 'klavier, toetsenbord');
INSERT INTO words VALUES (35188, 'toucher', 'm', '', '(vee)drijver ; paardenknecht');
INSERT INTO words VALUES (35189, 'toud', 'm', '-ed', 'uil');
INSERT INTO words VALUES (35190, 'toudous-freilh', 'm', '', 'leren versiersel op een vlegel');
INSERT INTO words VALUES (35191, 'toued', 'm', '', 'touidi beëdigde, gezworene, jurylid');
INSERT INTO words VALUES (35192, 'touell', 'm', '-où', 'bedrog ; illusie, bedrieglijke betovering');
INSERT INTO words VALUES (35193, 'touelladeg', 'v', '-où', 'collectieve illusie/begoocheling');
INSERT INTO words VALUES (35194, 'touelladenn', 'v', '-où', '(een) bedrog ; (een) illusie');
INSERT INTO words VALUES (35195, 'touelladur', 'm', '-ioù', 'het bedriegen ; het creëren van een illusie');
INSERT INTO words VALUES (35196, 'touellañ', 'zie', '', 'touelliñ');
INSERT INTO words VALUES (35197, 'touellenn', 'v', '-où', 'betovering ; magisch voorwerp');
INSERT INTO words VALUES (35198, 'toueller', 'm', '-ien', 'bedrieger ; verleider');
INSERT INTO words VALUES (35199, 'touellerezh', 'm', '', 'het bedriegen ; het creëren van een illusie');
INSERT INTO words VALUES (35200, 'touelliñ', 'ww', '', 'bedriegen ; betoveren, verleiden');
INSERT INTO words VALUES (35201, 'touellus', 'v', '', 'bedrieglijk ; betoverend, verleidelijk');
INSERT INTO words VALUES (35202, 'touellwel', 'm', '-ioù', 'fata morgana, luchtspiegeling');
INSERT INTO words VALUES (35203, 'touer', 'm', '-ien', 'man die zweert');
INSERT INTO words VALUES (35204, 'touer-Doue', 'm', '', 'godslasteraar');
INSERT INTO words VALUES (35205, 'touesk', 'm', '-où', 'hoop, opeenstapeling');
INSERT INTO words VALUES (35206, 'touezenn', 'v', '-où', 'mengeling, mengsel');
INSERT INTO words VALUES (35207, 'toueziañ', 'ww', '', 'mengen, mengelen ; zich bemoeien (gant met) ; tussenvoegen, inlassen');
INSERT INTO words VALUES (35208, 'touezierezh', 'm', '', 'het mengen, het mengelen');
INSERT INTO words VALUES (35209, 'toufad', 'm', '-où', 'dot, pluk, bosje');
INSERT INTO words VALUES (35210, 'toufañ', 'ww', '', 'bederven, beschadigen ; haastig afdoen, afraffelen');
INSERT INTO words VALUES (35211, 'toufek', 'v', '', 'dik (van lijf)');
INSERT INTO words VALUES (35212, 'touflañ', 'ww', '', 'grachten/sloten graven');
INSERT INTO words VALUES (35213, 'touflez', 'v', '-où', 'gracht, sloot');
INSERT INTO words VALUES (35214, 'touflezad', 'v', '-où', 'inhoud van een gracht/sloot');
INSERT INTO words VALUES (35215, 'toufor', 'm', '', 'onweerachtig/zwoel weer');
INSERT INTO words VALUES (35216, 'touforek', 'v', '', 'onweerachtig, zwoel');
INSERT INTO words VALUES (35217, 'touforenn', 'v', '-où', 'warme regen tijdens onweer');
INSERT INTO words VALUES (35218, 'toufoul', 'm', '', 'verwarring, onrust');
INSERT INTO words VALUES (35219, 'tougn', 'v', '', 'stomp, afgestompt ; stompneuzig');
INSERT INTO words VALUES (35220, 'tougnañ', 'ww', '', 'afstompen, de punt afsnijden');
INSERT INTO words VALUES (35221, 'tougnellet', 'v', '', 'afgestompt');
INSERT INTO words VALUES (35222, 'touilh', 'm', '-ed', 'hondshaai');
INSERT INTO words VALUES (35223, 'touilh', 'v', '', 'rot');
INSERT INTO words VALUES (35224, 'touilhañ', 'ww', '', 'nat maken');
INSERT INTO words VALUES (35225, 'touilhenn', 'v', '', 'mist, nevel');
INSERT INTO words VALUES (35226, 'touilhennus', 'v', '', 'nevelig, mistig');
INSERT INTO words VALUES (35227, 'touiñ', 'ww', '', 'zweren, vloeken');
INSERT INTO words VALUES (35228, 'touiñ-Doue', 'ww', '', 'vloeken, godslasteringen uitspreken');
INSERT INTO words VALUES (35229, 'touinell', 'v', '-où', 'gehucht');
INSERT INTO words VALUES (35230, 'touk', 'm', '-où', 'grote mandfles');
INSERT INTO words VALUES (35231, 'toukenn', 'v', '-où', 'grote mandfles');
INSERT INTO words VALUES (35232, 'toulbabañ', 'ww', '', 'tasten, rondtasten , betasten');
INSERT INTO words VALUES (35233, 'toull', 'm', '-où', 'gat; kuil ; bajes, nor ');
INSERT INTO words VALUES (35234, 'toull', 'v', '', 'hol; vol gaten');
INSERT INTO words VALUES (35235, 'toullad', 'm', '-où', 'inhoud van een kuil ; opening in een heg ; een groep, een aantal ; teveel aan drank (fam)');
INSERT INTO words VALUES (35236, 'toulladiñ', 'ww', '', 'te veel drinken');
INSERT INTO words VALUES (35237, 'toullañ', 'ww', '', 'doorboren, graven ');
INSERT INTO words VALUES (35238, 'toull-antre', 'm', '', 'opening, mond');
INSERT INTO words VALUES (35239, 'toullaouañ', 'ww', '', 'met gaten doorboren');
INSERT INTO words VALUES (35240, 'toullaouek', 'v', '', 'vol gaten');
INSERT INTO words VALUES (35241, 'toull-avel', 'm', '', 'gat om te verluchten');
INSERT INTO words VALUES (35242, 'toull-bac''h', 'm', 'toulloù-bac''h', 'nor, bajes');
INSERT INTO words VALUES (35243, 'toullbac''hañ', 'ww', '', 'in de nor stoppen');
INSERT INTO words VALUES (35244, 'toull-bez', 'm', '', 'grafkuil');
INSERT INTO words VALUES (35245, 'toull-dar', 'm', '', 'afvoergat');
INSERT INTO words VALUES (35246, 'toull-didoull', 'v', '', 'aan alle kanten doorboord');
INSERT INTO words VALUES (35247, 'toull-digor', 'm', '', 'opening, mond, ingang');
INSERT INTO words VALUES (35248, 'toull-diskarg', 'm', '', 'krater (van vulkaan) ; uitlaatgat');
INSERT INTO words VALUES (35249, 'toull-dor', 'm', '', 'deuropening');
INSERT INTO words VALUES (35250, 'toulled', 'm', '-où', 'spil waarrond iets draait');
INSERT INTO words VALUES (35251, 'toullek', 'v', '', 'vol gaten');
INSERT INTO words VALUES (35252, 'toullenn', 'v', '-où', 'klein dal');
INSERT INTO words VALUES (35253, 'touller', 'm', '-ien', 'man die boort');
INSERT INTO words VALUES (35254, 'touller', 'm', '-ioù', '-où// drilboor');
INSERT INTO words VALUES (35255, 'touller-bezioù', 'm', 'toullerien-vezioù', 'grafdelver, doodgraver');
INSERT INTO words VALUES (35256, 'toullerez', 'v', '', 'boor');
INSERT INTO words VALUES (35257, 'toullerezh', 'm', '', 'het boren');
INSERT INTO words VALUES (35258, 'touller-hent', 'm', '', 'vernieuwer, voorloper, wegbereider');
INSERT INTO words VALUES (35259, 'touller-kartennoù', 'm', 'toullerien-gartennoù', 'man die het binnenkomen en weggaan van arbeiders controleert');
INSERT INTO words VALUES (35260, 'toullerez-kartennoù', 'v', '', 'toestel om kaartjes te knippen');
INSERT INTO words VALUES (35261, 'toull-freuz', 'm', '', 'bres (in een muur enz.)');
INSERT INTO words VALUES (35262, 'toull-fri', 'm', '', 'neusgat (van mens en dier)');
INSERT INTO words VALUES (35263, 'toullgof', 'm', '-où', 'hernia, breuk');
INSERT INTO words VALUES (35264, 'toullgofañ', 'ww', '', 'opensteken, opensnijden');
INSERT INTO words VALUES (35265, 'toull-gouzoug', 'm', '', 'keel (van binnen), strot');
INSERT INTO words VALUES (35266, 'toullgouzougañ', 'ww', '', 'kelen, de keel oversnijden, slachten');
INSERT INTO words VALUES (35267, 'toull-gwenan', 'm', '', 'bijennest ; geplooid oplegsel');
INSERT INTO words VALUES (35268, 'toull-gwesped', 'm', '', 'wespennest');
INSERT INTO words VALUES (35269, 'toullig', 'm', '', 'laatstgeborene in een gezin (fam) ; laatst uitgebroed jong');
INSERT INTO words VALUES (35270, 'toull-kaoc''h', 'm', '', 'schijthuis (plat)');
INSERT INTO words VALUES (35271, 'toull-karr', 'm', '', 'opening in een berm (om de karren door te laten)');
INSERT INTO words VALUES (35272, 'toull-kazh', 'm', '', 'kattengat (in een deur)');
INSERT INTO words VALUES (35273, 'toull-keuneud', 'm', '', 'hok/plaats bij de haard (voor het brandhout)');
INSERT INTO words VALUES (35274, 'toull-koad', 'm', '', 'hok/plaats bij de haard (voor het brandhout)');
INSERT INTO words VALUES (35275, 'toull-kurun', 'm', '', 'moerassige kuil');
INSERT INTO words VALUES (35276, 'toull-kuzh', 'm', '', 'schuilplaats ');
INSERT INTO words VALUES (35277, 'toull-laeron', 'm', '', 'roversnest, dievenhol');
INSERT INTO words VALUES (35278, 'toull-lag', 'm', '', 'modderpoel');
INSERT INTO words VALUES (35279, 'toull-lagad', 'm', '', 'ovaal of rond venster');
INSERT INTO words VALUES (35280, 'toull-lonk', 'm', '', 'afgrond');
INSERT INTO words VALUES (35281, 'toull-lonkerezh', 'm', '', 'keel van binnen, strot');
INSERT INTO words VALUES (35282, 'toull-malgudenn', 'm', '', 'diepte boven de ogen van een oud paard');
INSERT INTO words VALUES (35283, 'toull-nozelenn', 'm', '', 'knoopsgat');
INSERT INTO words VALUES (35284, 'toullonkañ', 'ww', '', 'inzwelgen, verzwelgen');
INSERT INTO words VALUES (35285, 'toull-porzh', 'm', '', 'ingang naar het neerhof');
INSERT INTO words VALUES (35286, 'toull-sac''h', 'm', '', 'doodlopende steeg');
INSERT INTO words VALUES (35287, 'toull-sistr', 'm', '', 'groot drinker van cider (fam)');
INSERT INTO words VALUES (35288, 'toull-speg', 'm', '', 'inkeping achter in de ceintuur van een broek');
INSERT INTO words VALUES (35289, 'toull-strap', 'm', '', 'valstrik');
INSERT INTO words VALUES (35290, 'toullus', 'v', '', '(door)borend');
INSERT INTO words VALUES (35291, 'toullwennañ', 'ww', '', 'een opklaring vertonen');
INSERT INTO words VALUES (35292, 'toumpañ', 'ww', '', 'hard stampen');
INSERT INTO words VALUES (35293, 'toumpi', 'v', '', 'geluid van voeten op een plankenvloer ; lawaai, kabaal');
INSERT INTO words VALUES (35294, 'toumpiañ', 'ww', '', 'lawaai/kabaal maken');
INSERT INTO words VALUES (35295, 'toun', 'm', '-ed', 'tonijn');
INSERT INTO words VALUES (35296, 'touneta', 'ww', 'tounetaet,  tounetet', 'tonijn vissen');
INSERT INTO words VALUES (35297, 'tounetaer', 'm', '-ien', 'tonijnvisser');
INSERT INTO words VALUES (35298, 'toupard', 'm', '-ed', 'dikke man');
INSERT INTO words VALUES (35299, 'toupek', 'v', '', 'somber (van humeur enz.)');
INSERT INTO words VALUES (35300, 'toupenn', 'v', '-où', 'kuif ; pluk, dot ; vlok');
INSERT INTO words VALUES (35301, 'toupennad', 'v', '-où', 'kuif ; pluk, dot ; vlok');
INSERT INTO words VALUES (35302, 'toupenniñ', 'ww', '', 'een kuif/dot/vlok vormen');
INSERT INTO words VALUES (35303, 'toupin', 'm', '-où', 'kleine aarden pot');
INSERT INTO words VALUES (35304, 'toupinañ', 'ww', '', 'bij elkaar schooien, bietsen');
INSERT INTO words VALUES (35305, 'toupiner', 'm', '-ien', 'bietser');
INSERT INTO words VALUES (35306, 'tour', 'm', '-ioù', 'toren');
INSERT INTO words VALUES (35307, 'tourc''h', 'm', '-ed', 'beer (mannelijk varken)');
INSERT INTO words VALUES (35308, 'Tourc''h', 'plaatsnaam', '', 'Tourch');
INSERT INTO words VALUES (35309, 'tourc''ha', 'ww', 'tourc''haet,  tourc''het', 'bronstig zijn (zeug)');
INSERT INTO words VALUES (35310, 'tourc''hañ', 'ww', '', '(ver)knoeien');
INSERT INTO words VALUES (35311, 'tourc''heta', 'ww', 'tourc''hetaet,  tourc''hetet', 'een losbandig leven leiden');
INSERT INTO words VALUES (35312, 'tourell', 'v', '-où', '(hoek)torentje');
INSERT INTO words VALUES (35313, 'Touren', 'v', '', 'Touraine (streek van Tours)');
INSERT INTO words VALUES (35314, 'touribell', 'v', '-où', '(hoek)torentje');
INSERT INTO words VALUES (35315, 'touribellek', 'v', '', 'met (hoek)torentjes versierd');
INSERT INTO words VALUES (35316, 'tourist', 'm', '-ed', 'toerist');
INSERT INTO words VALUES (35317, 'touristel', 'v', '', 'toeristisch');
INSERT INTO words VALUES (35318, 'touristelezh', 'v', '', 'toerisme');
INSERT INTO words VALUES (35319, 'tourjounañ', 'ww', '', 'pijn doen (bij kiespijn)');
INSERT INTO words VALUES (35320, 'tourked', 'm', '-où', 'band rond een bezem');
INSERT INTO words VALUES (35321, 'tourleñvañ', 'ww', '', 'snotteren, grienen');
INSERT INTO words VALUES (35322, 'tourmalin', 'm', '', 'toermalijn (steen)');
INSERT INTO words VALUES (35323, 'tourmantin', 'm', '', 'terpentijnhars');
INSERT INTO words VALUES (35324, 'tournamant', 'm', '-où', 'tornooi');
INSERT INTO words VALUES (35325, 'tournez', 'v', '', 'te Tours geslagen (munt)');
INSERT INTO words VALUES (35326, 'tourni', 'v', '', 'lawaai, kabaal');
INSERT INTO words VALUES (35327, 'tournial', 'ww', '', 'lawaai/kabaal maken');
INSERT INTO words VALUES (35328, 'tournier', 'm', '-ien', 'lawaaimaker');
INSERT INTO words VALUES (35329, 'tournius', 'v', '', 'lawaaierig, luidruchtig');
INSERT INTO words VALUES (35330, 'Tourrig', 'plaatsnaam', '', 'Thourie');
INSERT INTO words VALUES (35331, 'tourtad', 'm', '-où', 'felle kopstoot');
INSERT INTO words VALUES (35332, 'tourtañ', 'ww', '', 'een kopstoot geven');
INSERT INTO words VALUES (35333, 'tour-tan', 'm', 'tourioù-tan', 'vuurtoren');
INSERT INTO words VALUES (35334, 'tourtell', 'v', '-où', 'grote pastei');
INSERT INTO words VALUES (35335, 'tourtellek', 'v', '', 'dik en rond');
INSERT INTO words VALUES (35336, 'tourtenn', 'v', '-où', 'grote pastei');
INSERT INTO words VALUES (35337, 'tourterez', 'v', '-ed', 'stormram ; bulldozer');
INSERT INTO words VALUES (35338, 'tourz', 'm', '-ed', 'ram');
INSERT INTO words VALUES (35339, 'tous', 'm', '-où', 'plat houtblok (om erop te zitten) , taboeret, krukje');
INSERT INTO words VALUES (35340, 'touseg', 'm', '-ed', ', -i pad (dier)');
INSERT INTO words VALUES (35341, 'tousegeg', 'm', '-ed', 'kikvorsachtige');
INSERT INTO words VALUES (35342, 'touseg-mor', 'm', '', 'zeeduivel (vis)');
INSERT INTO words VALUES (35343, 'tousenn', 'v', '-où', 'hakbord , snijplank , plat houtblok');
INSERT INTO words VALUES (35344, 'touskan', 'm', '', 'mos');
INSERT INTO words VALUES (35345, 'touskaneg', 'v', '-i', '-où// met mos bedekt terrein');
INSERT INTO words VALUES (35346, 'touskanek', 'v', '', 'met mos bedekt');
INSERT INTO words VALUES (35347, 'tousmac''h', 'm', '', 'lawaai, tumult ; ruzie, onenigheid');
INSERT INTO words VALUES (35348, 'tousmac''hus', 'v', '', 'rumoerig');
INSERT INTO words VALUES (35349, 'tout', 'vn', '', 'alle, alles;v volledig, helemaal');
INSERT INTO words VALUES (35350, 'toutig-penn', 'm', '', 'buiteling');
INSERT INTO words VALUES (35351, 'toutik-koutik', 'bw', '', 'het hoofd in de schouders getrokken');
INSERT INTO words VALUES (35352, 'toutou', 'm', '', 'slaap (kindertaal), bedje');
INSERT INTO words VALUES (35353, 'toutouig', 'm', '', 'slaap (kindertaal), bedje');
INSERT INTO words VALUES (35354, 'toutoun', 'm', '', 'wiegje (kindertaal)');
INSERT INTO words VALUES (35355, 'touz', 'm', '', 'het scheren');
INSERT INTO words VALUES (35356, 'touz', 'v', '', 'geschoren');
INSERT INTO words VALUES (35357, 'touzañ', 'ww', '', 'scheren');
INSERT INTO words VALUES (35358, 'touzer', 'm', '-ien', 'scheerder');
INSERT INTO words VALUES (35359, 'touzerez', 'v', '-ed', 'scheerapparaat');
INSERT INTO words VALUES (35360, 'touzerezh', 'm', '', 'het scheren');
INSERT INTO words VALUES (35361, 'touzier', 'v', '-où', 'tafellaken');
INSERT INTO words VALUES (35362, 'tozell', 'v', '-où', 'gewoonte');
INSERT INTO words VALUES (35363, 'tozelladur', 'm', '-ioù', 'het wennen');
INSERT INTO words VALUES (35364, 'tozonadur', 'm', '-ioù', 'het pijn doen (bij kiespijn)');
INSERT INTO words VALUES (35365, 'tozonañ', 'ww', '', 'pijn doen (kiespijn)');
INSERT INTO words VALUES (35366, 'tra', 'mv', '-où', 'traezoù// zaak, ding ; wezen, schepsel ; goed, eigendom ');
INSERT INTO words VALUES (35367, 'tra ma', 'vw', '', 'zolang als, terwijl');
INSERT INTO words VALUES (35368, 'traanver', 'v', '', 'concreet');
INSERT INTO words VALUES (35369, 'trabas', 'm', '', 'zorg, onrust, last');
INSERT INTO words VALUES (35370, 'trabasat', 'ww', '', 'last bezorgen, kwellen');
INSERT INTO words VALUES (35371, 'trabaser', 'm', '-ien', 'lastige man');
INSERT INTO words VALUES (35372, 'trabasus', 'v', '', 'last veroorzakend');
INSERT INTO words VALUES (35373, 'trabell', 'm', '-où', 'onrust (in een molen) ; soort klepper om vogels te verjagen ; babbelaar');
INSERT INTO words VALUES (35374, 'trabellat', 'ww', '', 'babbelen');
INSERT INTO words VALUES (35375, 'trabellek', 'v', '', 'babbelziek');
INSERT INTO words VALUES (35376, 'trabellerezh', 'm', '', 'het babbelen');
INSERT INTO words VALUES (35377, 'trabidellañ', 'ww', '', 'wankelen, waggelen');
INSERT INTO words VALUES (35378, 'trabidellus', 'v', '', 'wankelend, wat doet wankelen');
INSERT INTO words VALUES (35379, 'trabidenn', 'v', '-où', 'lomp, vod');
INSERT INTO words VALUES (35380, 'trabidennek', 'v', '', 'in lompen');
INSERT INTO words VALUES (35381, 'trabotellat', 'ww', '', 'zonder ophouden heen en weer lopen, ijsberen');
INSERT INTO words VALUES (35382, 'Trabiant', 'plaatsnaam', '', 'Trébrivant');
INSERT INTO words VALUES (35383, 'Traegod', 'plaatsnaam', '', 'Tréogat');
INSERT INTO words VALUES (35384, 'tra-eñvor', 'm', '', 'souvenir (voorwerp)');
INSERT INTO words VALUES (35385, 'traet', 'm', '-où', 'zalf');
INSERT INTO words VALUES (35386, 'traezh', 'm', '-ioù', 'zand; strand ; oever ');
INSERT INTO words VALUES (35387, 'traezhañ', 'ww', '', 'met zand bestrooien');
INSERT INTO words VALUES (35388, 'traezheg', 'v', '-i', '-où// zandgroeve');
INSERT INTO words VALUES (35389, 'traezhek', 'v', '', 'zand-, zanderig');
INSERT INTO words VALUES (35390, 'traezhenn', 'v', '-où', 'zandkorrel ; zandstrand, zandbank');
INSERT INTO words VALUES (35391, 'traezhennus', 'v', '', 'vol zandbanken');
INSERT INTO words VALUES (35392, 'traezoù', 'meerv', '', 'van tra');
INSERT INTO words VALUES (35393, 'trafikañ', 'ww', '', 'optreden als opkoper/tussenhandelaar');
INSERT INTO words VALUES (35394, 'trafiker', 'm', '-ien', 'opkoper, tussenhandelaar');
INSERT INTO words VALUES (35395, 'trafikerezh', 'm', '', 'het opkopen, het optreden als tussenhandelaar');
INSERT INTO words VALUES (35396, 'trais', 'm', '', 'verraad ; verraderlijkheid');
INSERT INTO words VALUES (35397, 'traisañ', 'ww', '', 'verraad plegen, verraden');
INSERT INTO words VALUES (35398, 'trajedienn', 'v', '-où', 'tragedie');
INSERT INTO words VALUES (35399, 'trakeel', 'v', '', 'de luchtpijp betreffend');
INSERT INTO words VALUES (35400, 'trakeenn', 'v', '-où', 'luchtpijp ; luchtbuis (van insecten)');
INSERT INTO words VALUES (35401, 'Trakia', 'v', '', 'Thracië');
INSERT INTO words VALUES (35402, 'trakt', 'm', '-où', 'vlugschrift, tractaat');
INSERT INTO words VALUES (35403, 'traktor', 'm', '-ien', '-ioù tractor');
INSERT INTO words VALUES (35404, 'trakulier', 'm', '-où', 'staartriem');
INSERT INTO words VALUES (35405, 'tramaduilh', 'm', '', 'het verkreuken, het verfrommelen (van weefsel)');
INSERT INTO words VALUES (35406, 'tramaduilhañ', 'ww', '', '(stof) verkreuken/verfrommelen ; zonder orde bijeenbrengen');
INSERT INTO words VALUES (35407, 'tramailh', 'm', '-où', 'eg ; werpnet');
INSERT INTO words VALUES (35408, 'tramailhat', 'ww', '', 'eggen ; met een werpnet vissen');
INSERT INTO words VALUES (35409, 'tramgarr', 'm', 'tramgirri', 'tram(wagon)');
INSERT INTO words VALUES (35410, 'tramor', 'bw', '', '(van) overzee');
INSERT INTO words VALUES (35411, 'tramoriat', 'v', '', 'overzees');
INSERT INTO words VALUES (35412, 'trañch', 'm', '-où', 'snoeimes ; hak, houweel');
INSERT INTO words VALUES (35413, 'tranell', 'v', '-où', 'slede ; stel vlottende bomen');
INSERT INTO words VALUES (35414, 'trankl', 'm', '-où', 'zolderkamertje, vliering, rommelkamer');
INSERT INTO words VALUES (35415, 'Transilvania', 'v', '', 'Zevenburgen');
INSERT INTO words VALUES (35416, 'trantell', 'v', '-où', 'opengewerkte wand ; huishouden met weinig gerief ; slechte keuken ');
INSERT INTO words VALUES (35417, 'trantellañ', 'ww', '', 'wankelen');
INSERT INTO words VALUES (35418, 'trantellek', 'v', '', 'met lange benen');
INSERT INTO words VALUES (35419, 'traomategezh', 'v', '', 'traumatisme');
INSERT INTO words VALUES (35420, 'traoñ', 'm', '-ioù', 'laagte; vallei ');
INSERT INTO words VALUES (35421, 'traonienn', 'v', '-où', 'dal, vallei');
INSERT INTO words VALUES (35422, 'traoniennad', 'v', '-où', 'inhoud van een aellei');
INSERT INTO words VALUES (35423, 'traoniennad', 'm', 'traoniennidi', 'bewoner/inwoner van een vallei');
INSERT INTO words VALUES (35424, 'traoua', 'ww', 'traouaet,  traouet', 'zoeken naar, vragen om (voorwerpen)');
INSERT INTO words VALUES (35425, 'traouachoù', 'meerv', '', 'kleinigheden, bagatellen, prullaria');
INSERT INTO words VALUES (35426, 'traouilh', 'm', '-où', 'windas, lier');
INSERT INTO words VALUES (35427, 'trap', 'm', '-où', 'valluik, valstrik');
INSERT INTO words VALUES (35428, 'trapad', 'm', '', 'trappist');
INSERT INTO words VALUES (35429, 'trapañ,  trapat', 'ww', '', 'kneden ; babbelen');
INSERT INTO words VALUES (35430, 'traped', 'm', '-où', 'valkuil, valstrik');
INSERT INTO words VALUES (35431, 'trapell', 'm', '-où', 'onrust (in een molen) ; soort klepper om vogels te verjagen ; babbelaar');
INSERT INTO words VALUES (35432, 'traper', 'm', '-ien', 'trapper, pelsjager');
INSERT INTO words VALUES (35433, 'trapikell', 'v', '-ed', 'persoon die zich niet kan stilhouden');
INSERT INTO words VALUES (35434, 'trapikellat', 'ww', '', 'trappelen, stampvoeten ; heen en weer lopen');
INSERT INTO words VALUES (35435, 'travank', 'm', '-ed', 'grote rog (vis)');
INSERT INTO words VALUES (35436, 'travant', 'm', '-ed', 'grote rog (vis)');
INSERT INTO words VALUES (35437, 'travelgen', 'm', '-ed', 'nietsnut');
INSERT INTO words VALUES (35438, 'trawalc''h', 'bw', '', 'genoeg');
INSERT INTO words VALUES (35439, 'trawelout', 'ww', '', 'merken, gewaarworden');
INSERT INTO words VALUES (35440, 'tre', 'm', '', 'afgaand tij, eb');
INSERT INTO words VALUES (35441, 'tre', 'bw', '', 'geheel en al');
INSERT INTO words VALUES (35442, 'trealañ', 'ww', '', 'hijgen, moeizaam ademen');
INSERT INTO words VALUES (35443, 'treamzerel', 'v', '', 'eeuwig, buiten de tijd');
INSERT INTO words VALUES (35444, 'treamzelerezh', 'v', '', 'eeuwigheid');
INSERT INTO words VALUES (35445, 'treant', 'm', '-où', 'harpoen');
INSERT INTO words VALUES (35446, 'treanter', 'm', '-ien', 'harpoenwerper');
INSERT INTO words VALUES (35447, 'treanterezh', 'm', '', 'het harpoeneren');
INSERT INTO words VALUES (35448, 'treantiñ', 'ww', '', 'harpoeneren ; doorboren ; binnendringen ; diep ontroeren');
INSERT INTO words VALUES (35449, 'treantus', 'v', '', 'doorborend');
INSERT INTO words VALUES (35450, 'Trebabu', 'plaatsnaam', '', 'Trébabu');
INSERT INTO words VALUES (35451, 'trebarzh', 'bw', '', 'door en door');
INSERT INTO words VALUES (35452, 'trebarzherez', 'v', '-ed', 'mechanische boor');
INSERT INTO words VALUES (35453, 'trebarzhiñ', 'ww', '', 'doorboren, perforeren');
INSERT INTO words VALUES (35454, 'tre-betek', 'vz', '', 'tot aan');
INSERT INTO words VALUES (35455, 'trebez', 'm', '-ioù', 'treeft');
INSERT INTO words VALUES (35456, 'Treboul', 'plaatsnaam', '', 'Tréboul');
INSERT INTO words VALUES (35457, 'trebouliñ', 'ww', '', 'verontrusten, in verwarring brengen');
INSERT INTO words VALUES (35458, 'trechal', 'm', '', 'zorg, onrust, last ; alarm');
INSERT INTO words VALUES (35459, 'trechalañ', 'ww', '', 'last bezorgen, kwellen');
INSERT INTO words VALUES (35460, 'trechalus', 'v', '', 'last berokkenend ; alarmerend');
INSERT INTO words VALUES (35461, 'trechon', 'col', '', 'zuring');
INSERT INTO words VALUES (35462, 'trechon', 'm', '', 'kiespijn');
INSERT INTO words VALUES (35463, 'trechoniñ', 'ww', '', 'pijn doen (sprekend over kiezen)');
INSERT INTO words VALUES (35464, 'trec''h', 'm', '', 'eb');
INSERT INTO words VALUES (35465, 'trec''h', 'm', '-ioù', 'zege');
INSERT INTO words VALUES (35466, 'trec''h', 'v', '', 'hoger, groter; superieur (da aan) ');
INSERT INTO words VALUES (35467, 'trec''had', 'm', '', 'trec''hidi overwonnene, verliezer');
INSERT INTO words VALUES (35468, 'trec''hadenn', 'v', '-où', 'overwinning');
INSERT INTO words VALUES (35469, 'trec''hded', 'v', '-ioù', 'superioriteit');
INSERT INTO words VALUES (35470, 'trec''hder', 'm', '-ioù', 'superioriteit');
INSERT INTO words VALUES (35471, 'trec''henn', 'v', '-où', 'deel van de kust tussen de hoogste en de laagste waterlijn');
INSERT INTO words VALUES (35472, 'trec''her', 'm', '-ien', 'overwinnaar');
INSERT INTO words VALUES (35473, 'trec''hidigezh', 'v', '-ioù', 'nederlaag');
INSERT INTO words VALUES (35474, 'trec''hiñ', 'ww', '', 'zegevieren, winnen ; overtuigen');
INSERT INTO words VALUES (35475, 'trec''hiñ', 'ww', '', 'wegtrekken (van de zee)');
INSERT INTO words VALUES (35476, 'trec''hlid', 'm', '-où', 'feest voor een overwinning, triomf');
INSERT INTO words VALUES (35477, 'trec''hlidel', 'v', '', 'zege-, triomf-, zegepralend');
INSERT INTO words VALUES (35478, 'trec''houllo', 'm', '', 'speling');
INSERT INTO words VALUES (35479, 'trec''hour', 'm', '-ien', 'winnaar, triomfator');
INSERT INTO words VALUES (35480, 'trec''hus', 'v', '', 'zegevierend');
INSERT INTO words VALUES (35481, 'trec''hwezh', 'm', '', 'ademloosheid, het buiten adem zijn');
INSERT INTO words VALUES (35482, 'trec''hwezhañ', 'ww', '', 'buiten adem zijn');
INSERT INTO words VALUES (35483, 'tred', 'm', 'tridi', 'spreeuw');
INSERT INTO words VALUES (35484, 'tredan', 'm', '', 'elektriciteit');
INSERT INTO words VALUES (35485, 'tredanadur', 'm', '-ioù', 'elektrificatie ; elektrisering');
INSERT INTO words VALUES (35486, 'tredanañ', 'ww', '', 'elektrificeren ; elektriseren');
INSERT INTO words VALUES (35487, 'tredanek', 'v', '', 'elektrisch');
INSERT INTO words VALUES (35488, 'tredanel', 'v', '', 'elektrisch');
INSERT INTO words VALUES (35489, 'tredaner', 'm', '-ien', 'elektricien');
INSERT INTO words VALUES (35490, 'tredanerez', 'v', '-ed', 'generator');
INSERT INTO words VALUES (35491, 'tredanerezh', 'm', '', 'het elektrificeren ; het elektriseren');
INSERT INTO words VALUES (35492, 'tredanidigezh', 'v', '', 'het elektrificeren ; het elektriseren');
INSERT INTO words VALUES (35493, 'tredanharz', 'm', '', 'elektrische weerstand');
INSERT INTO words VALUES (35494, 'tredanlazhañ', 'ww', '', 'elektrocuteren');
INSERT INTO words VALUES (35495, 'tredanlazherezh', 'm', '', 'het elektrocuteren, het doden door elektriciteit');
INSERT INTO words VALUES (35496, 'tredanlec''h', 'm', '-ioù', 'elektriciteitscentrale');
INSERT INTO words VALUES (35497, 'tredanlusker', 'm', '-ioù', 'elektromotor');
INSERT INTO words VALUES (35498, 'tredanouriezh', 'v', '', 'wetenschap van de elektriciteit');
INSERT INTO words VALUES (35499, 'tredanva', 'm', '-où', 'elektriciteitscentrale');
INSERT INTO words VALUES (35500, 'tredanvuzulier', 'm', '-ien', 'elektriciteitsmeter');
INSERT INTO words VALUES (35501, 'tredanzifuiñ', 'ww', '', 'isoleren');
INSERT INTO words VALUES (35502, 'tredanzifuus', 'v', '', 'isolerend');
INSERT INTO words VALUES (35503, 'tredanzistagerezh', 'm', '', 'elektrolyse');
INSERT INTO words VALUES (35504, 'Tredarzeg', 'plaatsnaam', '', 'Trédarzec');
INSERT INTO words VALUES (35505, 'trede', 'telw', '', 'derde ');
INSERT INTO words VALUES (35506, 'tredead', 'm', 'tredeidi', 'lid van een derde orde');
INSERT INTO words VALUES (35507, 'tredemarzh', 'm', '', 'wonder');
INSERT INTO words VALUES (35508, 'tredeog', 'm', '-ed', 'scheidsrechter ');
INSERT INTO words VALUES (35509, 'tredeogiezh', 'v', '', 'scheidsrechterlijke uitspraak ; arbitrage');
INSERT INTO words VALUES (35510, 'trederenn', 'v', '-où', 'derde ; weduwgeld');
INSERT INTO words VALUES (35511, 'trederennerez', 'v', '-ed', 'weduwe met een lijfrente, douairière');
INSERT INTO words VALUES (35512, 'trederenniñ', 'ww', '', 'delen door drie');
INSERT INTO words VALUES (35513, 'Trede-bed', 'm', '', 'Derde Wereld');
INSERT INTO words VALUES (35514, 'Trede-Stad', 'v', '', 'Derde Stand');
INSERT INTO words VALUES (35515, 'Trede-Urzh', 'v', '', 'Derde Orde');
INSERT INTO words VALUES (35516, 'tredir', 'uitr', '', 'verdomme');
INSERT INTO words VALUES (35517, 'Tredrez', 'plaatsnaam', '', 'Trédrez');
INSERT INTO words VALUES (35518, 'Treduder', 'plaatsnaam', '', 'Tréduder');
INSERT INTO words VALUES (35519, 'treflamm', 'm', '', 'dwaallicht ; geestdrift');
INSERT INTO words VALUES (35520, 'treflammañ', 'ww', '', 'in geestdrift ontsteken');
INSERT INTO words VALUES (35521, 'treflamm-glaou', 'm', '', 'mijngas');
INSERT INTO words VALUES (35522, 'Treflean', 'plaatsnaam', '', 'Treffléan');
INSERT INTO words VALUES (35523, 'treﬂez', 'col', '', 'klaveren (bij het kaarten)');
INSERT INTO words VALUES (35524, 'treflezenn', 'v', '-où', 'kaart van klaveren');
INSERT INTO words VALUES (35525, 'trefoedach', 'm', '-où', 'streektaal, (boeren)dialect');
INSERT INTO words VALUES (35526, 'trefoedachañ', 'ww', '', '(een) streektaal spreken');
INSERT INTO words VALUES (35527, 'trefoedacher', 'm', '-ien', 'streektaalspreker');
INSERT INTO words VALUES (35528, 'trefoedadur', 'm', '-ioù', 'het verminken van de (standaard)taal');
INSERT INTO words VALUES (35529, 'trefoediñ', 'ww', '', 'plat (dialect) spreken ; verminkt raken (standaardtaal)');
INSERT INTO words VALUES (35530, 'trefoet', 'v', '', 'verminkt (taal)');
INSERT INTO words VALUES (35531, 'Trefin', 'plaatsnaam', '', 'Tréfrin');
INSERT INTO words VALUES (35532, 'trefu', 'm', '', 'onrust, verwarring, onenigheid');
INSERT INTO words VALUES (35533, 'trefuiñ', 'ww', '', 'onrustigof ongerust worden/maken, in verwarring raken');
INSERT INTO words VALUES (35534, 'trefuus', 'v', '', 'onrustbarend');
INSERT INTO words VALUES (35535, 'Tregaranteg', 'plaatsnaam', '', 'Trégarantec');
INSERT INTO words VALUES (35536, 'tregas', 'm', '', 'zorg, onrust, last');
INSERT INTO words VALUES (35537, 'tregaser', 'm', '-ien', 'lastig man, onrustzaaier');
INSERT INTO words VALUES (35538, 'tregaserezh', 'm', '', 'het bezorgen van last, het kwellen');
INSERT INTO words VALUES (35539, 'tregasiñ', 'ww', '', 'last bezorgen, kwellen');
INSERT INTO words VALUES (35540, 'Tregastell', 'plaatsnaam', '', 'Trégastel');
INSERT INTO words VALUES (35541, 'tregasus', 'v', '', 'vervelend, verontrustend');
INSERT INTO words VALUES (35542, 'tregazh', 'm', '-ed', '(grote) inktvis');
INSERT INTO words VALUES (35543, 'tregemmadur', 'm', '-ioù', 'transmutatie');
INSERT INTO words VALUES (35544, 'tregemmañ', 'ww', '', 'transmuteren, omzetten, veranderen');
INSERT INTO words VALUES (35545, 'Tregenneg', 'plaatsnaam', '', 'Tréguennec');
INSERT INTO words VALUES (35546, 'Treger', 'v', '', 'Trégor, streek van Tréguier (vroegere provincie en bisdom)');
INSERT INTO words VALUES (35547, 'Bro-Dreger', 'v', '', 'Trégor, streek van Tréguier (vroegere provincie en bisdom)');
INSERT INTO words VALUES (35548, 'Tregeriad', 'm', 'Tregeriz', 'inwoner van de streek van Tréguier');
INSERT INTO words VALUES (35549, 'tregeriat', 'v', '', 'van de streek van Tréguier');
INSERT INTO words VALUES (35550, 'tregerieg', 'm', '', 'dialect van Trégor (streek van Tréguier)');
INSERT INTO words VALUES (35551, 'tregeriek', 'v', '', 'in het dialect van Trégor');
INSERT INTO words VALUES (35552, 'tregern', 'v', '', 'luide plof');
INSERT INTO words VALUES (35553, 'tregerniñ', 'ww', '', 'een luide plof maken; weerklinken');
INSERT INTO words VALUES (35554, 'tregernus', 'v', '', 'luid klinkend');
INSERT INTO words VALUES (35555, 'Tregidel', 'plaatsnaam', '', 'Tréguidel');
INSERT INTO words VALUES (35556, 'Treglañviz', 'plaatsnaam', '', 'Tréglamus');
INSERT INTO words VALUES (35557, 'Treglonou', 'plaatsnaam', '', 'Tréglonou');
INSERT INTO words VALUES (35558, 'Tregon', 'plaatsnaam', '', 'Trégunc');
INSERT INTO words VALUES (35559, 'Tregonev', 'plaatsnaam', '', 'Trégonneau');
INSERT INTO words VALUES (35560, 'tregont', 'telw', '', 'dertig');
INSERT INTO words VALUES (35561, 'tregontad', 'm', '-où', 'dertigtal');
INSERT INTO words VALUES (35562, 'tregontvedad', 'm', '-où', 'groep van dertig');
INSERT INTO words VALUES (35563, 'tregontvedenn', 'v', '-où', 'dertigste (deel)');
INSERT INTO words VALUES (35564, 'tregontvet', 'v', '', 'dertigste');
INSERT INTO words VALUES (35565, 'tregontvloaziek', 'v', '', 'driejaarlijks');
INSERT INTO words VALUES (35566, 'Tregourez', 'plaatsnaam', '', 'Trégourez');
INSERT INTO words VALUES (35567, 'Tregrom', 'plaatsnaam', '', 'Trégrom');
INSERT INTO words VALUES (35568, 'tre-ha-tre', 'bw', '', 'volledig, helemaal');
INSERT INTO words VALUES (35569, 'trehontiñ', 'ww', '', 'te buiten/te boven gaan');
INSERT INTO words VALUES (35570, 'treid', 'meerv', '', 'van troad voeten');
INSERT INTO words VALUES (35571, 'treid-moc''h', 'meerv', '', 'eendenmosselen');
INSERT INTO words VALUES (35572, 'treilh', 'v', '-où', 'wijnstok langs latwerk ; latwerk, netwerk');
INSERT INTO words VALUES (35573, 'treilhenn', 'v', '-où', 'wijnstok langs latwerk ; latwerk, netwerk');
INSERT INTO words VALUES (35574, 'treilheris', 'm', '-où', 'latwerk, netwerk ; tralie');
INSERT INTO words VALUES (35575, 'treilherisiñ', 'ww', '', 'een latwerk maken/vormen ; annuleren, doorhalen (in een tekst)');
INSERT INTO words VALUES (35576, 'treilhiñ', 'ww', '', 'uitrafelen, afschaven');
INSERT INTO words VALUES (35577, 'treiñ', 'ww', '(stam  tro-)   troet', 'draaien, zich omkeren (ouzh naar); veranderen (e in); vertalen (e in, diwar uit); vervoegen ');
INSERT INTO words VALUES (35578, 'treinded', 'v', '-où', 'drie-eenheid');
INSERT INTO words VALUES (35579, 'treindedad', 'm', 'treindediz', 'trinitaris (geestelijke)');
INSERT INTO words VALUES (35580, 'treindedour', 'm', '-ien', 'voorstander van het trinitarisme');
INSERT INTO words VALUES (35581, 'treindedouriezh', 'v', '', 'trinitarisme');
INSERT INTO words VALUES (35582, 'treitour', 'm', '-ien', 'verrader');
INSERT INTO words VALUES (35583, 'treitour', 'v', '', 'verraderlijk ');
INSERT INTO words VALUES (35584, 'treitouriezh', 'v', '', 'verraad');
INSERT INTO words VALUES (35585, 'treitouriñ', 'ww', '', 'verraden');
INSERT INTO words VALUES (35586, 'treizh', 'm', '-où', 'doortocht, overtocht, doorgang, passage');
INSERT INTO words VALUES (35587, 'Treizh', 'plaatsnaam', '', 'Le Passage-Plougastel');
INSERT INTO words VALUES (35588, 'An Treizh', 'plaatsnaam', '', 'Le Passage-Plougastel');
INSERT INTO words VALUES (35589, 'treizhad', 'm', 'treizhidi', 'voorbijganger');
INSERT INTO words VALUES (35590, 'treizhadenn', 'v', '-où', 'doorgang, passage');
INSERT INTO words VALUES (35591, 'treizhañ', 'ww', '', '(ergens) door gaan, passeren ; verteren');
INSERT INTO words VALUES (35592, 'treizher', 'm', '-ien', 'veerman ; man die derden over een grens brengt');
INSERT INTO words VALUES (35593, 'treizhhent', 'm', '-où', 'traject');
INSERT INTO words VALUES (35594, 'treizhidigezh', 'v', '', 'overtocht, doortocht ; vertering');
INSERT INTO words VALUES (35595, 'treizhlec''h', 'm', '-ioù', 'plaats waar kan worden overgestoken');
INSERT INTO words VALUES (35596, 'treizh-mor', 'm', '', 'overvaart (op zee)');
INSERT INTO words VALUES (35597, 'treizhus', 'v', '', 'makkelijk te passeren ; de spijsvertering bevorderend');
INSERT INTO words VALUES (35598, 'treizhwir', 'm', '-ioù', 'tol (op snelwegen enz.)');
INSERT INTO words VALUES (35599, 'trejeboulet', 'v', '', 'ondersteboven (van emotie)');
INSERT INTO words VALUES (35600, 'trekiñ', 'ww', '', 'verbeteren, oprichten');
INSERT INTO words VALUES (35601, 'trekiniñ', 'ww', '', '(een lucifer) aanstrijken');
INSERT INTO words VALUES (35602, 'trekou', 'm', '', 'gerucht, beroering ; verwarring, stoornis');
INSERT INTO words VALUES (35603, 'trekouiñ', 'ww', '', 'hevig bewegen, schudden ; hinderen');
INSERT INTO words VALUES (35604, 'trekouus', 'v', '', 'beweging veroorzakend ; hinderlijk, storend');
INSERT INTO words VALUES (35605, 'Trelaevern', 'plaatsnaam', '', 'Trélévern');
INSERT INTO words VALUES (35606, 'Trelaouenan', 'plaatsnaam', '', 'Tréflaouénan');
INSERT INTO words VALUES (35607, 'trelat', 'm', '', 'vervoering, het ijlen');
INSERT INTO words VALUES (35608, 'trelatañ', 'ww', '', 'ijlen ; beangstigen ; verstoren, verwarren ; geestdriftig maken ');
INSERT INTO words VALUES (35609, 'trelaterezh', 'm', '', 'emotie ; het ondersteboven keren ; het radeloos zijn ; het geestdriftig zijn');
INSERT INTO words VALUES (35610, 'trelatus', 'v', '', 'angstwekkend ; ontroerend, verwarrend ; radeloos makend ; geestdriftig makend');
INSERT INTO words VALUES (35611, 'Trelevenez', 'plaatsnaam', '', 'Tréflévénez');
INSERT INTO words VALUES (35612, 'Trelez', 'plaatsnaam', '', 'Tréflez');
INSERT INTO words VALUES (35613, 'trelimestra', 'm', '', 'ultraviolet');
INSERT INTO words VALUES (35614, 'trelimestra', 'v', '', 'ultraviolet');
INSERT INTO words VALUES (35615, 'trellañ', 'ww', '', 'verblinden (de ogen) ; verwarren (de geesten)');
INSERT INTO words VALUES (35616, 'trellus', 'v', '', 'verblindend ; verwarrend');
INSERT INTO words VALUES (35617, 'trelonk', 'v', '', 'moeilijk in te zwelgen');
INSERT INTO words VALUES (35618, 'trelonkañ', 'ww', '', 'moeizaam inzwelgen ; verstikken');
INSERT INTO words VALUES (35619, 'trelosk', 'm', '', 'brandstof');
INSERT INTO words VALUES (35620, 'treluc''h', 'm', '', 'fluorescentie');
INSERT INTO words VALUES (35621, 'treluc''hañ', 'ww', '', 'blinken als een fluorescent voorwerp');
INSERT INTO words VALUES (35622, 'treluc''hus', 'v', '', 'fluorescent');
INSERT INTO words VALUES (35623, 'trema', 'vz', '', 'naar');
INSERT INTO words VALUES (35624, 'Tremaouezan', 'plaatsnaam', '', 'Trémaouézan');
INSERT INTO words VALUES (35625, 'Tremargad', 'plaatsnaam', '', 'Trémargat');
INSERT INTO words VALUES (35626, 'Tremel', 'plaatsnaam', '', 'Trémel');
INSERT INTO words VALUES (35627, 'tremen', 'm', '-ioù', 'doorgang, passage; verkeer');
INSERT INTO words VALUES (35628, 'tremen', 'vz', '', 'meer dan ');
INSERT INTO words VALUES (35629, 'tremen', 'v', '', 'voorbij');
INSERT INTO words VALUES (35630, 'tremen', 'ww', '', 'gebeuren, (laten) voorbijgaan; overlijden ; buigen, inwilligen (diouzh) ; vrede nemen (gant met) ');
INSERT INTO words VALUES (35631, 'tremenadeg', 'v', '-où', 'voorbijtocht van een menigte ; stoet');
INSERT INTO words VALUES (35632, 'tremen-amzer', 'm', '', 'tijdverdrijf');
INSERT INTO words VALUES (35633, 'tremen-distremen', 'm', '', 'verkeer (van wagens)');
INSERT INTO words VALUES (35634, 'tremened', 'm', '', 'verleden');
INSERT INTO words VALUES (35635, 'tremenell', 'v', '-où', 'soort ladder om over een heg te geraken');
INSERT INTO words VALUES (35636, 'tremengae', 'm', '-où', 'soort ladder om over een heg te geraken');
INSERT INTO words VALUES (35637, 'tremener', 'm', '-ien', 'voorbijganger');
INSERT INTO words VALUES (35638, 'tremener-ler', 'm', '', 'arbeider die leer bereidt');
INSERT INTO words VALUES (35639, 'tremen-hent', 'm', '', 'vrijgeleide, paspoort, toegangsbewijs ; aalmoes aan een reiziger');
INSERT INTO words VALUES (35640, 'tremeniad', 'm', '', 'tremenidi voorbijganger');
INSERT INTO words VALUES (35641, 'tremeniat', 'v', '', 'voorbijgaand, van voorbijgaande aard');
INSERT INTO words VALUES (35642, 'tremenidigezh', 'v', '', 'het voorbijgaan');
INSERT INTO words VALUES (35643, 'tremeniri', 'v', '', 'verkeer, voorbijgang');
INSERT INTO words VALUES (35644, 'tremenlec''h', 'm', '-ioù', 'plaats waar er een doorgang is');
INSERT INTO words VALUES (35645, 'tremen-unroud', 'm', '', 'éénrichtingsverkeer');
INSERT INTO words VALUES (35646, 'tremenvan', 'v', '', 'overlijden ; doodsstrijd ; war e dremenvan in stervensnood');
INSERT INTO words VALUES (35647, 'tremenvarv', 'm', '', '(gelui van de) doodsklok');
INSERT INTO words VALUES (35648, 'tremenvoe', 'm', '-où', 'doorgang, passage, opening');
INSERT INTO words VALUES (35649, 'Tremeog', 'plaatsnaam', '', 'Tréméoc');
INSERT INTO words VALUES (35650, 'Tremeven', 'plaatsnaam', '', 'Tréméven');
INSERT INTO words VALUES (35651, 'tremier', 'm', '', 'doodsklok');
INSERT INTO words VALUES (35652, 'tremp', 'm', '-où', 'meststof');
INSERT INTO words VALUES (35653, 'tremp', 'v', '', 'doorweekt');
INSERT INTO words VALUES (35654, 'trempañ', 'ww', '', 'weken ; bemesten');
INSERT INTO words VALUES (35655, 'tren', 'm', 'trenioù', 'trein');
INSERT INTO words VALUES (35656, 'treñ', 'm', 'trenioù', 'trein');
INSERT INTO words VALUES (35657, 'trenaturek', 'v', '', 'metafysisch');
INSERT INTO words VALUES (35658, 'trenaturel', 'v', '', 'metafysisch');
INSERT INTO words VALUES (35659, 'trenaturelezh', 'v', '', 'metafysisch karakter');
INSERT INTO words VALUES (35660, 'trenaturour', 'm', '-ien', 'metafysicus');
INSERT INTO words VALUES (35661, 'trenaturouriezh', 'v', '', 'metafysica');
INSERT INTO words VALUES (35662, 'treniad', 'm', '-où', 'inhoud van een trein');
INSERT INTO words VALUES (35663, 'treñiad', 'm', '-où', 'inhoud van een trein');
INSERT INTO words VALUES (35664, 'trenk', 'v', '', 'zuur, zerptrenkaat');
INSERT INTO words VALUES (35665, 'trenkañ', 'ww', '', 'verzuren, zuur worden');
INSERT INTO words VALUES (35666, 'trenkailhez', 'meerv', '', 'mengeling van zure dingen');
INSERT INTO words VALUES (35667, 'trenkenn', 'v', '-où', 'zuur (in de scheikunde)');
INSERT INTO words VALUES (35668, 'trenkennadus', 'v', '', 'verzuurbaar');
INSERT INTO words VALUES (35669, 'trenkennañ', 'ww', '', 'verzuren');
INSERT INTO words VALUES (35670, 'trenkennegezh', 'v', '', 'zuurheid, eigenschap van zuren');
INSERT INTO words VALUES (35671, 'trenkennek', 'v', '', 'zuur');
INSERT INTO words VALUES (35672, 'trenkennidigezh', 'v', '-ioù', 'zuurwording, verzuring');
INSERT INTO words VALUES (35673, 'trenkennus', 'v', '', 'zuur makend');
INSERT INTO words VALUES (35674, 'trenkezenn', 'v', '-où', 'wilde, ongeënte boom');
INSERT INTO words VALUES (35675, 'trenkted', 'v', '', 'zuurheid');
INSERT INTO words VALUES (35676, 'trenkter', 'm', '', 'zuurheid');
INSERT INTO words VALUES (35677, 'trenobiet', 'v', '', 'verdoofd, verbijsterd, ontredderd');
INSERT INTO words VALUES (35678, 'Trento', 'plaatsnaam', '', 'Trente');
INSERT INTO words VALUES (35679, 'Treñviez', 'plaatsnaam', '', 'Tremblay');
INSERT INTO words VALUES (35680, 'Treogan', 'plaatsnaam', '', 'Tréogan');
INSERT INTO words VALUES (35681, 'Treou', 'plaatsnaam', '', 'Le Tréhou ; Le Trévoux');
INSERT INTO words VALUES (35682, 'An Treou', 'plaatsnaam', '', 'Le Tréhou ; Le Trévoux');
INSERT INTO words VALUES (35683, 'Treouergad', 'plaatsnaam', '', 'Tréouergat');
INSERT INTO words VALUES (35684, 'Treou-Tregigneg', 'plaatsnaam', '', 'Trévou-Tréguignec');
INSERT INTO words VALUES (35685, 'trepan', 'm', '-où', 'trepaan');
INSERT INTO words VALUES (35686, 'trepanadur', 'm', '-ioù', 'het trepaneren');
INSERT INTO words VALUES (35687, 'trepanañ', 'ww', '', 'trepaneren');
INSERT INTO words VALUES (35688, 'trepas', 'm', '-où', '-ioù// gang (plaats), zijgang (in trein)');
INSERT INTO words VALUES (35689, 'trepetiñ', 'ww', '', 'moeite doen ; zichzelf werk geven ; zich bezighouden');
INSERT INTO words VALUES (35690, 'trepetoù', 'meerv', '', 'bezigheden, taak');
INSERT INTO words VALUES (35691, 'trepikal', 'ww', '', 'trappelen, stampvoeten ; huppelen, spartelen');
INSERT INTO words VALUES (35692, 'trepikellat', 'ww', '', 'trappelen, stampvoeten ; huppelen, spartelen');
INSERT INTO words VALUES (35693, 'tres', 'm', '-où', 'spoor ; tekening ; schijn, uiterlijk');
INSERT INTO words VALUES (35694, 'tresadenn', 'v', '-où', 'ontwerp, tekening');
INSERT INTO words VALUES (35695, 'tresadennoù-bev', 'meerv', '', 'tekenfilm');
INSERT INTO words VALUES (35696, 'tresadur', 'm', '-ioù', 'tracé ; het tekenen');
INSERT INTO words VALUES (35697, 'tresañ', 'ww', '', 'ontwerpen ; tekenen, schetsen');
INSERT INTO words VALUES (35698, 'treser', 'm', '-ien', 'tekenaar');
INSERT INTO words VALUES (35699, 'treserezh', 'm', '', 'het ontwerpen ; het tekenen, het schetsen');
INSERT INTO words VALUES (35700, 'Tresigne', 'plaatsnaam', '', 'Tressignaux');
INSERT INTO words VALUES (35701, 'treskav', 'col', '', 'soort vlier');
INSERT INTO words VALUES (35702, 'tresmeiñ', 'ww', '', 'versuffen, afstompen ; in de war brengen ; in zwijm vallen');
INSERT INTO words VALUES (35703, 'treson', 'm', '-ioù', 'ultrasonore trilling');
INSERT INTO words VALUES (35704, 'tresouriezh', 'v', '', 'tekenkunst');
INSERT INTO words VALUES (35705, 'tres-stur', 'm', '', 'motief (in een tekening)');
INSERT INTO words VALUES (35706, 'trest', 'm', '-où', 'groot veld met omheining');
INSERT INTO words VALUES (35707, 'Trestan', 'mansnaam', '', 'Tristan');
INSERT INTO words VALUES (35708, 'treu', 'm', '-où', 'traject, doortocht');
INSERT INTO words VALUES (35709, 'treudasenn', 'v', '-ed', 'magere vrouw');
INSERT INTO words VALUES (35710, 'treu-didreu', 'bw', '', 'door en door, van het ene eind tot het andere');
INSERT INTO words VALUES (35711, 'treudiñ', 'ww', '', 'vermageren');
INSERT INTO words VALUES (35712, 'treudoni', 'v', '', 'magerte');
INSERT INTO words VALUES (35713, 'treug', 'm', '-où', 'traject, doortocht');
INSERT INTO words VALUES (35714, 'treujañ', 'ww', '', 'in stukken snijden');
INSERT INTO words VALUES (35715, 'treujenn', 'v', '-où', 'afgesneden stuk, stomp, blok ; stronk');
INSERT INTO words VALUES (35716, 'treujennañ', 'ww', '', 'dikker worden (sprekend over planten)');
INSERT INTO words VALUES (35717, 'treuskiz', 'm', '-où', '-ioù// dwarsgoot ; diameter');
INSERT INTO words VALUES (35718, 'treusplueg', 'm', '-où', 'peluw');
INSERT INTO words VALUES (35719, 'treust', 'm', '-où', 'balk, bint, dwarsbalk');
INSERT INTO words VALUES (35720, 'treustel', 'v', '-ioù', 'schraag');
INSERT INTO words VALUES (35721, 'treustenn', 'v', '-où', 'balk, bint, dwarsbalk');
INSERT INTO words VALUES (35722, 'treut', 'v', '', 'mager ');
INSERT INTO words VALUES (35723, 'treutaat', 'ww', '', 'vermageren');
INSERT INTO words VALUES (35724, 'treutadur', 'm', '-ioù', 'het vermageren');
INSERT INTO words VALUES (35725, 'treut-askorn', 'v', '', 'graatmager');
INSERT INTO words VALUES (35726, 'treuted', 'v', '', 'treuter m magerte');
INSERT INTO words VALUES (35727, 'treut-eskern', 'v', '', 'graatmager');
INSERT INTO words VALUES (35728, 'treut-gagn', 'v', '', 'graatmager');
INSERT INTO words VALUES (35729, 'treut-ki', 'v', '', 'graatmager');
INSERT INTO words VALUES (35730, 'treuz', 'm', '-où', 'dwarsbalk, dwarsstang ; schuinte ; traject, doorgang ; breedte ; diameter ');
INSERT INTO words VALUES (35731, 'treuz-', 'voorvoegsel', '', 'dat ''doorheen'' betekent; treuzwelus (doorzichtig) van gwelus (zichtbaar)');
INSERT INTO words VALUES (35732, 'treuz', 'v', '', 'scheef, verkeerd');
INSERT INTO words VALUES (35733, 'treuz', 'vz', '', 'op de afstand van, met de dikte van');
INSERT INTO words VALUES (35734, 'treuzadenn', 'v', '-où', 'doortocht , het oversteken ; dwarsligger, dwarsbalk ; bruggetje, vlonder');
INSERT INTO words VALUES (35735, 'treuzadus', 'v', '', 'waar men overheen kan ; doordringbaar');
INSERT INTO words VALUES (35736, 'treuzalpat', 'v', '', 'transalpijns');
INSERT INTO words VALUES (35737, 'treuzañ', 'ww', '', 'dwarsen, oversteken , doorkruisen, overschrijden');
INSERT INTO words VALUES (35738, 'treuzannezadur', 'm', '-ioù', 'volksverhuizing');
INSERT INTO words VALUES (35739, 'treuzannezañ', 'ww', '', 'een ander gebied opzoeken (door landverhuizers)');
INSERT INTO words VALUES (35740, 'treuzannezerezh-ene', 'm', '', 'zielsverhuizing');
INSERT INTO words VALUES (35741, 'treuzatlantek', 'v', '', 'transatlantisch');
INSERT INTO words VALUES (35742, 'treuz-didreuz', 'v', '', 'zigzaggend ;bw door en door, helemaal');
INSERT INTO words VALUES (35743, 'treuzdidreuziñ', 'ww', '', 'doorboren');
INSERT INTO words VALUES (35744, 'Treuz-Dol', 'plaatsnaam', '', 'Trans');
INSERT INTO words VALUES (35745, 'treuzdougadur', 'm', '-ioù', 'vervoer, transport');
INSERT INTO words VALUES (35746, 'treuzdougen', 'ww', 'treuzdouget', 'vervoeren, transporteren');
INSERT INTO words VALUES (35747, 'treuzdouger', 'm', '-ien', 'vervoerder, transporteur');
INSERT INTO words VALUES (35748, 'treuzdouger', 'm', '-ioù', 'transporttoestel, transportband, kabelbaan');
INSERT INTO words VALUES (35749, 'treuzdougerezh', 'm', '', 'het vervoeren, het transporteren');
INSERT INTO words VALUES (35750, 'treuzdremmadur', 'm', '-ioù', 'transfiguratie');
INSERT INTO words VALUES (35751, 'treuzdremmañ', 'ww', '', 'herscheppen, omvormen');
INSERT INTO words VALUES (35752, 'treuzell', 'v', '-où', 'voetgangersbrug, kleine houten brug, vlonder');
INSERT INTO words VALUES (35753, 'treuzell', 'v', '-où', '(houten) bruggetje');
INSERT INTO words VALUES (35754, 'treuzellañ', 'ww', '', 'geren, schuinlopen ; verraderlijk handelen');
INSERT INTO words VALUES (35755, 'treuzellenn', 'v', '-où', 'dwarsbalk');
INSERT INTO words VALUES (35756, 'treuzenep', 'v', '', 'vals, niet steekhoudend');
INSERT INTO words VALUES (35757, 'treuzer', 'm', '-ien', 'man die oversteekt ; voorbijganger');
INSERT INTO words VALUES (35758, 'treuzerezh', 'm', '', 'het overstappen, het oversteken');
INSERT INTO words VALUES (35759, 'treuz-erc''h', 'm', '', 'sneeuwklokje');
INSERT INTO words VALUES (35760, 'treuzfaltazi', 'v', '-où', 'het raaskallen ; illusie');
INSERT INTO words VALUES (35761, 'treuzfaltaziañ', 'ww', '', 'raaskallen , doorslaan');
INSERT INTO words VALUES (35762, 'treuzfroud', 'mv', '-où', 'zog, kielwater');
INSERT INTO words VALUES (35763, 'treuzfurmadur', 'm', '-ioù', 'vervorming, omvorming ; metamorfose');
INSERT INTO words VALUES (35764, 'treuzfurmadurezh', 'v', '-ioù', 'vervorming, omvorming ; metamorfose');
INSERT INTO words VALUES (35765, 'treuzfurmelour', 'm', '-ien', 'aanhanger van de evolutieleer');
INSERT INTO words VALUES (35766, 'treuzfurmelouriezh', 'v', '', 'transformisme, evolutieleer');
INSERT INTO words VALUES (35767, 'treuzfurmer', 'm', '-ioù', 'transformator');
INSERT INTO words VALUES (35768, 'treuzfurmiñ', 'ww', '', 'vervormen, omvormen, transformeren');
INSERT INTO words VALUES (35769, 'treuzgeot', 'col', '', 'kweekgras');
INSERT INTO words VALUES (35770, 'treuz-gouzoug', 'm', '', 'luchtpijp');
INSERT INTO words VALUES (35771, 'treuzhent', 'm', '-où', 'dwarsstraat ; hindernis');
INSERT INTO words VALUES (35772, 'treuziad', 'm', '-où', 'tijdsspanne');
INSERT INTO words VALUES (35773, 'treuziata', 'ww', 'treuziataet,  treuziatet', 'een werk aanvaarden waarbij de prijs vooraf is vastgesteld');
INSERT INTO words VALUES (35774, 'treuziataour', 'm', '-ien', 'arbeider die werk verricht tegen een vooraf overeengekomen prijs');
INSERT INTO words VALUES (35775, 'treuzidigezh', 'v', '', 'het dwarsen, het oversteken');
INSERT INTO words VALUES (35776, 'treuziezhiñ', 'ww', '', 'dienst nemen voor een seizoen');
INSERT INTO words VALUES (35777, 'treuzigellañ', 'ww', '', 'wankelen, waggelen');
INSERT INTO words VALUES (35778, 'treuziñ', 'ww', '', 'dwarsen, oversteken , doorkruisen, overschrijden ');
INSERT INTO words VALUES (35779, 'treuzkamm', 'v', '', 'scheeflopend');
INSERT INTO words VALUES (35780, 'treuzkammañ', 'ww', '', 'scheef lopen');
INSERT INTO words VALUES (35781, 'treuzkarrañ', 'ww', '', 'uit een wagen wegvoeren');
INSERT INTO words VALUES (35782, 'treuzkas', 'ww', 'treuzkaset', 'overbrengen');
INSERT INTO words VALUES (35783, 'treuzkasadur', 'm', '-ioù', 'het overbrengen , het overdragen');
INSERT INTO words VALUES (35784, 'treuzkasadur-gwirioù', 'm', '', 'devolutie, overgang van een recht');
INSERT INTO words VALUES (35785, 'treuzkaser', 'm', '-ien', 'vervoerder, transporteur ');
INSERT INTO words VALUES (35786, 'treuzkaser', 'm', '-ioù', 'transporttoestel, transportband, kabelbaan ; seintoestel');
INSERT INTO words VALUES (35787, 'treuzkaserezh', 'm', '', 'overbrenging ; vervoer ; transmissie');
INSERT INTO words VALUES (35788, 'treuzkemm', 'm', '-où', 'transmutatie ; variatie');
INSERT INTO words VALUES (35789, 'treuzkemmadenn', 'v', '-où', '(een) transmutatie ; (een) variatie');
INSERT INTO words VALUES (35790, 'treuzkemmañ', 'ww', '', 'omzetten, transmuteren ; variëren');
INSERT INTO words VALUES (35791, 'treuzkilañ', 'ww', '', 'achteruit gaan');
INSERT INTO words VALUES (35792, 'treuzkiz', 'm', '-où', '-ioù// dwarsgoot ; diameter');
INSERT INTO words VALUES (35793, 'treuzkizañ', 'ww', '', 'een dwarsgoot aanleggen, een dwarslijn tekenen');
INSERT INTO words VALUES (35794, 'treuzkiz-dour', 'm', '', 'overloop tussen twee vijvers');
INSERT INTO words VALUES (35795, 'treuzkizenn', 'v', '-où', 'dwarslijn ; diameter');
INSERT INTO words VALUES (35796, 'treuzkiziat', 'ww', '', 'dwarsgoten aanleggen ; opnieuw ploegen, dwars door reeds omgeploegd land');
INSERT INTO words VALUES (35797, 'treuzkiziñ', 'ww', '', 'dwarsgoten aanleggen ; opnieuw ploegen, dwars door reeds omgeploegd land');
INSERT INTO words VALUES (35798, 'treuzkomz', 'ww', 'treuzkomzet', 'raaskallen');
INSERT INTO words VALUES (35799, 'treuzkredenn', 'v', '-où', 'bijgeloof, superstitie');
INSERT INTO words VALUES (35800, 'treuzkredennus', 'v', '', 'bijgelovig');
INSERT INTO words VALUES (35801, 'treuzlec''hiadenn', 'v', '-où', '(een) herschikking/verplaatsing');
INSERT INTO words VALUES (35802, 'treuzlec''hiadur', 'm', '-ioù', 'het herschikken, het verplaatsen');
INSERT INTO words VALUES (35803, 'treuzlec''hiañ', 'ww', '', 'herschikken, verschikken, verplaatsen');
INSERT INTO words VALUES (35804, 'treuzlestradur', 'm', '-ioù', 'het óverladen (van schip op schip) ; het óvergieten');
INSERT INTO words VALUES (35805, 'treuzlestrañ', 'ww', '', 'óverladen, óvergieten');
INSERT INTO words VALUES (35806, 'treuzlestrer', 'm', '-ioù', 'toestel voor het óverladen');
INSERT INTO words VALUES (35807, 'treuzlinenn', 'v', '-où', 'diameter');
INSERT INTO words VALUES (35808, 'treuzlinennadur', 'm', '-ioù', 'het overdrukken/calqueren');
INSERT INTO words VALUES (35809, 'treuzlinennañ', 'ww', '', 'overdrukken , calqueren');
INSERT INTO words VALUES (35810, 'treuzlinennel', 'v', '', 'diametraal');
INSERT INTO words VALUES (35811, 'treuzlinennerezh', 'm', '', 'het overdrukken, het calqueren');
INSERT INTO words VALUES (35812, 'Treuz-Naoned', 'plaatsnaam', '', 'Trans-l''Anerie');
INSERT INTO words VALUES (35813, 'treuzneuziadenn', 'v', '-où', '(een) omvorming, (een) transformatie, (een) transfiguratie');
INSERT INTO words VALUES (35814, 'treuzneuziadur', 'm', '-ioù', 'het ómvormen, het transformeren, het transfigureren');
INSERT INTO words VALUES (35815, 'treuzneuziañ', 'ww', '', 'ómvormen, transformeren, transfigureren');
INSERT INTO words VALUES (35816, 'treuzoù', 'meerv', '', 'drempel');
INSERT INTO words VALUES (35817, 'treuzperc''hennadur', 'm', '-ioù', 'het veranderen van eigenaar');
INSERT INTO words VALUES (35818, 'treuzperc''hennañ', 'ww', '', 'overdragen van de oude naar de nieuwe eigenaar');
INSERT INTO words VALUES (35819, 'treuzpeuriadur', 'm', '-ioù', 'het gaan grazen/het terugkeren van de bergweiden');
INSERT INTO words VALUES (35820, 'treuzpeuriñ', 'ww', '', 'naar de bergweiden gaan grazen, van de bergweiden terugkomen');
INSERT INTO words VALUES (35821, 'treuzplantadeg', 'v', '-où', 'collectieve transplantatie');
INSERT INTO words VALUES (35822, 'treuzplantadenn', 'v', '-où', '(een) transplantatie');
INSERT INTO words VALUES (35823, 'treuzplantadur', 'm', '-ioù', 'het transplanteren');
INSERT INTO words VALUES (35824, 'treuzplantañ', 'ww', '', 'transplanteren');
INSERT INTO words VALUES (35825, 'treuzplueg', 'm', '-où', 'peluw');
INSERT INTO words VALUES (35826, 'treuzpoent', 'm', '-où', 'doorgangspunt, drempel');
INSERT INTO words VALUES (35827, 'treuzredadur', 'm', '-ioù', 'osmose');
INSERT INTO words VALUES (35828, 'treuzredek', 'ww', 'treuzredet', 'verspreiden door osmose');
INSERT INTO words VALUES (35829, 'treuzredel', 'v', '', 'osmotisch');
INSERT INTO words VALUES (35830, 'treuzredenn', 'v', '-où', 'zog, kielwater');
INSERT INTO words VALUES (35831, 'treuzskeudennadur', 'm', '-ioù', 'metafoor');
INSERT INTO words VALUES (35832, 'treuzskeudennel', 'v', '', 'metaforisch');
INSERT INTO words VALUES (35833, 'treuzskeuliadur', 'm', '-ioù', 'het moduleren');
INSERT INTO words VALUES (35834, 'treuzskeuliañ', 'ww', '', 'moduleren (muziek)');
INSERT INTO words VALUES (35835, 'treuzskuilhadur', 'm', '-ioù', 'het óvergieten');
INSERT INTO words VALUES (35836, 'treuzskuilhañ', 'ww', '', 'óvergieten ; een bloedtransfusie uitvoeren');
INSERT INTO words VALUES (35837, 'treuzstraed', 'v', '-où', 'dwarsstraat');
INSERT INTO words VALUES (35838, 'treuztec''hiad', 'm', 'treuztec''hidi', 'overloper');
INSERT INTO words VALUES (35839, 'treuztremen', 'm', '', 'overtreding');
INSERT INTO words VALUES (35840, 'treuztremen', 'ww', 'treuztremenet', 'overtreden');
INSERT INTO words VALUES (35841, 'treuzus', 'v', '', 'dwarsend');
INSERT INTO words VALUES (35842, 'treuzvarc''had', 'm', '-où', 'compromis ; transactie');
INSERT INTO words VALUES (35843, 'treuzvarc''hañ', 'ww', '', 'razend zijn ; uit zijn vel doen springen');
INSERT INTO words VALUES (35844, 'treuzvarc''hata', 'ww', 'treuzvarc''hataet,  treuzvarc''hatet', 'schipperen, tot een vergelijk proberen te komen');
INSERT INTO words VALUES (35845, 'treuzvevadur', 'm', '-ioù', 'het overleven');
INSERT INTO words VALUES (35846, 'treuzvevañ', 'ww', '', 'overleven');
INSERT INTO words VALUES (35847, 'treuzvourzhañ', 'ww', '', 'óverladen van schip naar schip');
INSERT INTO words VALUES (35848, 'treuzvuhez', 'v', '-ioù', 'het overleven');
INSERT INTO words VALUES (35849, 'treuzwazhiadur', 'm', '-ioù', 'het geven van een bloedtransfusie');
INSERT INTO words VALUES (35850, 'treuzwazhiañ', 'ww', '', 'een bloedtransfusie uitvoeren');
INSERT INTO words VALUES (35851, 'treuzwelus', 'v', '', 'doorzichtig');
INSERT INTO words VALUES (35852, 'treuzwelusted', 'v', '', 'doorzichtigheid');
INSERT INTO words VALUES (35853, 'treuzweluster', 'm', '', 'doorzichtigheid');
INSERT INTO words VALUES (35854, 'treuzwiskañ', 'ww', '', 'vermommen');
INSERT INTO words VALUES (35855, 'trev', 'v', '-ioù', 'deel van een parochie ; bijkerk');
INSERT INTO words VALUES (35856, 'Trev', 'v', '', 'Trieux (rivier)');
INSERT INTO words VALUES (35857, 'trevad', 'v', '-où', 'inhoud van een ''trev'' (deel van parochie)');
INSERT INTO words VALUES (35858, 'trevad', 'mv', '-où', 'oogst');
INSERT INTO words VALUES (35859, 'trevad', 'm', '', 'treviz inwoner van een ''trev'' (deel van parochie)');
INSERT INTO words VALUES (35860, 'trevadenn', 'v', '-où', 'nederzetting, kolonie');
INSERT INTO words VALUES (35861, 'trevadennad', 'v', '-où', 'inhoud van een nederzetting');
INSERT INTO words VALUES (35862, 'trevadennad', 'm', 'trevadenniz', 'inwoner van een nederzetting/kolonie');
INSERT INTO words VALUES (35863, 'trevadenned', 'm', 'trevadennidi', 'gekoloniseerde');
INSERT INTO words VALUES (35864, 'trevadennel', 'v', '', 'koloniaal');
INSERT INTO words VALUES (35865, 'trevadenneler', 'm', '-ien', 'voorstander van kolonialisme');
INSERT INTO words VALUES (35866, 'trevadennelezh', 'v', '', 'kolonialisme');
INSERT INTO words VALUES (35867, 'trevadenner', 'm', '-ien', 'kolonist');
INSERT INTO words VALUES (35868, 'trevadennerezh', 'm', '-ioù', 'het koloniseren');
INSERT INTO words VALUES (35869, 'trevadenniñ', 'ww', '', 'koloniseren');
INSERT INTO words VALUES (35870, 'trevadus', 'v', '', 'oogst opbrengend');
INSERT INTO words VALUES (35871, 'Trevaeg', 'plaatsnaam', '', 'Tréméheuc');
INSERT INTO words VALUES (35872, 'trevagoriñ', 'ww', '', 'raaskallen');
INSERT INTO words VALUES (35873, 'trevari', 'm', '', 'man met een warrige geest');
INSERT INTO words VALUES (35874, 'trevariañ', 'ww', '', 'een warrige geest hebben');
INSERT INTO words VALUES (35875, 'trevel', 'v', '', 'van een bijkerk');
INSERT INTO words VALUES (35876, 'trevell', 'm', '-où', '(zwaar) werk ; last , zorg, onrust');
INSERT INTO words VALUES (35877, 'trevelliñ', 'ww', '', 'werken ; last veroorzaken ; reizen');
INSERT INTO words VALUES (35878, 'trevellus', 'v', '', 'inspanning vereisend ; last veroorzakend');
INSERT INTO words VALUES (35879, 'Trevendal', 'plaatsnaam', '', 'Treffendel');
INSERT INTO words VALUES (35880, 'Trevereg', 'plaatsnaam', '', 'Trévérec ; Tréméreuc');
INSERT INTO words VALUES (35881, 'treverz', 'v', '-où', 'wapenstilstand, bestand');
INSERT INTO words VALUES (35882, 'Treveur', 'plaatsnaam', '', 'Trimer');
INSERT INTO words VALUES (35883, 'trevidig', 'm', '', 'trevidien koloniaal');
INSERT INTO words VALUES (35884, 'trevidig', 'm', '-où', 'stuk bebouwbaar land');
INSERT INTO words VALUES (35885, 'Trev-Nevez', 'plaatsnaam', '', 'St-Sauveur');
INSERT INTO words VALUES (35886, 'An Drez-Nevez', 'plaatsnaam', '', 'St-Sauveur');
INSERT INTO words VALUES (35887, 'Trevou', 'plaatsnaam', '', 'Tresboeuf');
INSERT INTO words VALUES (35888, 'Trewrian', 'plaatsnaam', '', 'Trévérien');
INSERT INTO words VALUES (35889, 'trezañ', 'ww', '', 'verkwisten');
INSERT INTO words VALUES (35890, 'trezaret', 'v', '', 'met barsten');
INSERT INTO words VALUES (35891, 'Trezeg', 'plaatsnaam', '', 'Tressé');
INSERT INTO words VALUES (35892, 'Trezeni', 'plaatsnaam', '', 'Trézény');
INSERT INTO words VALUES (35893, 'trezenn', 'v', '-où', 'zoom van kinderluier');
INSERT INTO words VALUES (35894, 'trezennañ', 'ww', '', 'in een vat/ton gieten ; veel drinken, zuipen ; verkwisten, verspillen');
INSERT INTO words VALUES (35895, 'trezer', 'm', '-ien', 'grote drinker, zuiplap ; verkwister');
INSERT INTO words VALUES (35896, 'trezer', 'm', '-ioù', 'trechter');
INSERT INTO words VALUES (35897, 'trezeriañ', 'ww', '', 'in een vat/ton gieten');
INSERT INTO words VALUES (35898, 'treziad', 'm', '-où', 'periode');
INSERT INTO words VALUES (35899, 'treziataat', 'ww', '', 'een arbeider loon betalen voor een seizoen');
INSERT INTO words VALUES (35900, 'Trezilide', 'plaatsnaam', '', 'Trézilidé');
INSERT INTO words VALUES (35901, 'trezol', 'm', '-ioù', 'schat');
INSERT INTO words VALUES (35902, 'tri', 'telw', '', 'm drie');
INSERT INTO words VALUES (35903, 'triad', 'm', '-où', 'groep van drie, trio, drietal');
INSERT INTO words VALUES (35904, 'triadenn', 'v', '-où', 'strofe van drie verzen');
INSERT INTO words VALUES (35905, 'Triagad', 'plaatsnaam', '', 'Treffiagat');
INSERT INTO words VALUES (35906, 'triakl', 'm', '-où', 'melasse ; drug');
INSERT INTO words VALUES (35907, 'triakler', 'm', '-ien', 'drugsverkoper ; kwakzalver');
INSERT INTO words VALUES (35908, 'triaklerezh', 'm', '', 'kwakzalverij');
INSERT INTO words VALUES (35909, 'triambilher', 'm', '-ioù', 'fiets met drie zadels');
INSERT INTO words VALUES (35910, 'triarvest', 'm', '-où', 'trilogie');
INSERT INTO words VALUES (35911, 'triaz', 'm', '', 'trias');
INSERT INTO words VALUES (35912, 'triazek', 'v', '', 'trias-');
INSERT INTO words VALUES (35913, 'tribegek', 'v', '', 'driepuntig');
INSERT INTO words VALUES (35914, 'tribenveg', 'm', '-où', 'trio instrumenten');
INSERT INTO words VALUES (35915, 'tribiziek', 'v', '', 'drietandig');
INSERT INTO words VALUES (35916, 'tribloaziad', 'm', '-où', 'driejarig ambt');
INSERT INTO words VALUES (35917, 'tribloaziat', 'v', '', 'driejarig ; driejaarlijks');
INSERT INTO words VALUES (35918, 'tribloaziek', 'v', '', 'driejarig ; driejaarlijks');
INSERT INTO words VALUES (35919, 'tribun', 'm', '-ed', 'tribuun , volksredenaar');
INSERT INTO words VALUES (35920, 'tribunelezh', 'v', '-ioù', 'tribunaat');
INSERT INTO words VALUES (35921, 'tribuniezh', 'v', '-où', 'tribunaat');
INSERT INTO words VALUES (35922, 'tric''hement', 'm', '', 'drievoud');
INSERT INTO words VALUES (35923, 'tric''hement', 'v', '', 'drievoudig');
INSERT INTO words VALUES (35924, 'tric''hementiñ', 'ww', '', 'verdrievoudigen');
INSERT INTO words VALUES (35925, 'tric''herniek', 'v', '', 'met drie horens');
INSERT INTO words VALUES (35926, 'tric''hogn', 'm', '-où', 'driehoek');
INSERT INTO words VALUES (35927, 'tric''hogneg', 'm', '-où', 'driehoek');
INSERT INTO words VALUES (35928, 'tric''hognek', 'v', '', 'driehoekig');
INSERT INTO words VALUES (35929, 'tric''horn', 'm', '-ioù', 'driehoek');
INSERT INTO words VALUES (35930, 'tric''horneg', 'm', '-où', 'driehoek');
INSERT INTO words VALUES (35931, 'tric''hornegadur', 'm', '-ioù', 'driehoeksmeting');
INSERT INTO words VALUES (35932, 'tric''hornegañ', 'ww', '', 'trianguleren, opmeten');
INSERT INTO words VALUES (35933, 'tric''hornek', 'v', '', 'driehoekig ');
INSERT INTO words VALUES (35934, 'tric''hornventouriezh', 'v', '', 'trigonometrie');
INSERT INTO words VALUES (35935, 'tric''hornventouriezhel', 'v', '', 'trigonometrisch');
INSERT INTO words VALUES (35936, 'trid', 'm', '-où', 'rilling');
INSERT INTO words VALUES (35937, 'tridal', 'ww', '', 'rillen');
INSERT INTO words VALUES (35938, 'tridant', 'm', '-où', 'drietand');
INSERT INTO words VALUES (35939, 'tridevezhiad', 'm', '-ioù', 'triduüm, driedaagse gebeden');
INSERT INTO words VALUES (35940, 'trid-kalon', 'm', '', 'emotie, ontroering');
INSERT INTO words VALUES (35941, 'tridi', 'meerv', '', 'van tred spreeuwen');
INSERT INTO words VALUES (35942, 'tridoubl', 'm', '', 'het driedubbele');
INSERT INTO words VALUES (35943, 'tridoubl', 'v', '', 'driedubbel');
INSERT INTO words VALUES (35944, 'tridoublañ', 'ww', '', 'verdrievoudigen');
INSERT INTO words VALUES (35945, 'tridus', 'v', '', 'rillingen veroorzakend ; sensationeel');
INSERT INTO words VALUES (35946, 'trifarzh', 'm', '', 'driekwart');
INSERT INTO words VALUES (35947, 'trifennek', 'v', '', 'driekoppig ; nervenn drifennek triceps, driehoofdige spier');
INSERT INTO words VALUES (35948, 'triflegañ', 'ww', '', 'in drieën plooien');
INSERT INTO words VALUES (35949, 'trigor', 'v', '', 'drievoudig (draad)');
INSERT INTO words VALUES (35950, 'tri-ha-tri', 'bw', '', 'drie per drie');
INSERT INTO words VALUES (35951, 'trihoalad', 'm', '', 'tertiaire periode');
INSERT INTO words VALUES (35952, 'triked', 'm', '-où', 'schraag');
INSERT INTO words VALUES (35953, 'trikheuzoù', 'meerv', '', 'slobkousen');
INSERT INTO words VALUES (35954, 'triklenn', 'v', '-où', '(gordijn)roede, stang, richel');
INSERT INTO words VALUES (35955, 'trikon', 'm', '-où', 'trio, drieslag');
INSERT INTO words VALUES (35956, 'triliv', 'v', '', 'driekleurig');
INSERT INTO words VALUES (35957, 'triliverezh', 'm', '', 'driekleurendruk');
INSERT INTO words VALUES (35958, 'triloen', 'm', '-où', 'driespan (dieren)');
INSERT INTO words VALUES (35959, 'trilogiezh', 'v', '-où', 'trilogie');
INSERT INTO words VALUES (35960, 'trimiziad', 'm', '-où', 'kwartaal');
INSERT INTO words VALUES (35961, 'trimiziek', 'v', '', 'driemaandelijks');
INSERT INTO words VALUES (35962, 'trimizvezh', 'm', '-où', 'trimester, kwartaal');
INSERT INTO words VALUES (35963, 'triñchin', 'col', '', 'zuring');
INSERT INTO words VALUES (35964, 'triñchina', 'ww', 'triñchinaet,  triñchinet', 'zuring plukken');
INSERT INTO words VALUES (35965, 'triñchin-gad', 'col', '', 'klaverzuring');
INSERT INTO words VALUES (35966, 'triñchin-logod', 'col', '', 'wilde zuring');
INSERT INTO words VALUES (35967, 'Trinded', 'plaatsnaam', '', 'La Trinité-sur-Mer');
INSERT INTO words VALUES (35968, 'An Drinded', 'plaatsnaam', '', 'La Trinité-sur-Mer');
INSERT INTO words VALUES (35969, 'Trinded-Surzhur', 'plaatsnaam', '', 'La Trinité-Surzur');
INSERT INTO words VALUES (35970, 'An Drinded-Surzhur', 'plaatsnaam', '', 'La Trinité-Surzur');
INSERT INTO words VALUES (35971, 'Trinieg', 'plaatsnaam', '', 'Trignac');
INSERT INTO words VALUES (35972, 'trinkañ', 'ww', '', 'klinken (met de glazen) ; pimpelen');
INSERT INTO words VALUES (35973, 'trinker', 'm', '-ien', 'pimpelaar');
INSERT INTO words VALUES (35974, 'trion', 'm', '-où', 'braakland');
INSERT INTO words VALUES (35975, 'trionenn', 'v', '-où', 'deel van een akker dat niet bebouwd wordt');
INSERT INTO words VALUES (35976, 'tripadenn', 'v', '-où', '(een) luchtsprong');
INSERT INTO words VALUES (35977, 'tripal', 'ww', '', 'dansen en springen , huppelen');
INSERT INTO words VALUES (35978, 'triper', 'm', '-ien', 'springer');
INSERT INTO words VALUES (35979, 'triperezh', 'm', '', 'het dansen en springen');
INSERT INTO words VALUES (35980, 'triskell', 'm', '-où', 'triskell, triquètre (driebenig symbool, niet uitsluitend Keltisch)');
INSERT INTO words VALUES (35981, 'triskin', 'm', '-où', 'triskell, triquètre (driebenig symbool, niet uitsluitend Keltisch)');
INSERT INTO words VALUES (35982, 'trist', 'v', '', 'treurig');
INSERT INTO words VALUES (35983, 'tristaat', 'ww', '', 'droevig zijn/maken');
INSERT INTO words VALUES (35984, 'tristidigezh', 'v', '', 'droefheid, treurigheid');
INSERT INTO words VALUES (35985, 'tristidek', 'v', '', 'treurig, droevig');
INSERT INTO words VALUES (35986, 'tristurieg', 'm', '-où', 'trapezium ; trapeze');
INSERT INTO words VALUES (35987, 'triton', 'm', '-ed', 'zeegod');
INSERT INTO words VALUES (35988, 'tri-ugent', 'telw', '', 'zestig');
INSERT INTO words VALUES (35989, 'triugentvet', 'v', '', 'zestigste');
INSERT INTO words VALUES (35990, 'triumvir', 'm', '-ed', 'triumvirn drieman');
INSERT INTO words VALUES (35991, 'triumvirelezh', 'v', '-ioù', 'triumviraat, driemanschap');
INSERT INTO words VALUES (35992, 'triumviriezh', 'v', '-où', 'triumviraat, driemanschap');
INSERT INTO words VALUES (35993, 'triveder', 'm', '', 'het getal drie');
INSERT INTO words VALUES (35994, 'trivet', 'v', '', 'derde');
INSERT INTO words VALUES (35995, 'trivliad', 'm', '-où', 'emotie');
INSERT INTO words VALUES (35996, 'trivliadeg', 'v', '-où', 'vervoering ; collectieve vreugde');
INSERT INTO words VALUES (35997, 'trivliadel', 'v', '', 'sentimenteel');
INSERT INTO words VALUES (35998, 'trivliadenn', 'v', '-où', '(een) emotie ; (een) gevoel');
INSERT INTO words VALUES (35999, 'trivliadus', 'v', '', 'ontroerend ; sensationeel');
INSERT INTO words VALUES (36000, 'trivliañ', 'ww', '', 'schrikken ; ontroerd zijn');
INSERT INTO words VALUES (36001, 'trivlius', 'v', '', 'in vervoering brengend ; ontroerend ; sensationeel');
INSERT INTO words VALUES (36002, 'triwec''h', 'telw', '', 'achttien');
INSERT INTO words VALUES (36003, 'triwec''hvet', 'v', '', 'achttiende');
INSERT INTO words VALUES (36004, 'trizalbenneg', 'm', '-où', 'drievlakshoek');
INSERT INTO words VALUES (36005, 'trizek', 'telw', '', 'dertien');
INSERT INTO words VALUES (36006, 'trizekvet', 'v', '', 'dertiende');
INSERT INTO words VALUES (36007, 'trizroc''h', 'm', '-où', 'verdeling in drie gelijke delen');
INSERT INTO words VALUES (36008, 'trizuek', 'v', '', 'driezijdig');
INSERT INTO words VALUES (36009, 'tro-', 'stam', '', 'van treiñ');
INSERT INTO words VALUES (36010, 'tro', 'v', '-ioù', 'draai, wending; ronde; omtrek ; middel ; gelegenheid, keer ; avontuur (meest meerv) ; lot ; omweg; vuile streek ; naamval ');
INSERT INTO words VALUES (36011, 'tro', 'v', '', 'gedraaid ; gewend (ouzh naar) ; draaiend ; zuur geworden (melk)');
INSERT INTO words VALUES (36012, 'tro', 'bw', '', 'ongeveer ');
INSERT INTO words VALUES (36013, 'troad', 'v', '-où', 'rondreis ; keer, gelegenheid ; expeditie ; avontuur ; anekdote ; winding');
INSERT INTO words VALUES (36014, 'troad', 'm', '', 'treid voet; handvat; (d daoudroad) bestaat, maar legt meer nadruk op ''twee''; onderste deel, basis ; handvat, heft ; geweerkolf ');
INSERT INTO words VALUES (36015, 'troadad', 'm', '-où', 'pijn aan de voet');
INSERT INTO words VALUES (36016, 'troadadur', 'm', '-ioù', 'het aanzetten van een heft');
INSERT INTO words VALUES (36017, 'troadañ', 'ww', '', 'vaste grond krijgen ; een heft aanzetten ; ingang doen vinden ; wijsmaken ; zich aanpassen (gant aan)');
INSERT INTO words VALUES (36018, 'troad-bleiz', 'm', '', 'kamperfoelie');
INSERT INTO words VALUES (36019, 'troad-boul', 'm', '', 'horrelvoet');
INSERT INTO words VALUES (36020, 'troad-ebeul', 'm', '', 'bosviooltje');
INSERT INTO words VALUES (36021, 'troadeg', 'm', 'troadeien', 'voetganger ; infanterist');
INSERT INTO words VALUES (36022, 'troadegiezh', 'v', '', 'infanterie');
INSERT INTO words VALUES (36023, 'troadek', 'v', '', 'voorzien van een voet/steel/heft');
INSERT INTO words VALUES (36024, 'troadell', 'v', '-où', 'pedaal ; (te lange) omschrijving');
INSERT INTO words VALUES (36025, 'troadenn', 'v', '-où', 'rondgang ; beweging in het rond ; list ; (een) verbuiging (Spraakk)');
INSERT INTO words VALUES (36026, 'troad-ha-troad', 'bw', '', 'met dezelfde pas, samen');
INSERT INTO words VALUES (36027, 'troadig-kamm', 'm', '', 'hinkspel');
INSERT INTO words VALUES (36028, 'troadikell', 'v', '-où', 'pedaal');
INSERT INTO words VALUES (36029, 'troadikellat', 'ww', '', 'trappen, fietsen');
INSERT INTO words VALUES (36030, 'troadikeller', 'm', '-ioù', 'voetklavier');
INSERT INTO words VALUES (36031, 'troad-kog', 'm', '', 'ranonkel');
INSERT INTO words VALUES (36032, 'troad-leue', 'm', '', 'aronskelk');
INSERT INTO words VALUES (36033, 'troad-marc''h', 'm', '', 'klein hoefblad');
INSERT INTO words VALUES (36034, 'troadur', 'm', '-ioù', 'bekering ; versie ; verbuiging (Spraakk)');
INSERT INTO words VALUES (36035, 'troadur-penn', 'm', '', 'duizeling');
INSERT INTO words VALUES (36036, 'tro-all,  tro-arall', 'bw', '', 'vroeger, in vroegere tijden');
INSERT INTO words VALUES (36037, 'troatad', 'm', '-où', 'voet (maat)');
INSERT INTO words VALUES (36038, 'troazh', 'm', '', 'urine');
INSERT INTO words VALUES (36039, 'troazhañ', 'ww', '', 'urineren');
INSERT INTO words VALUES (36040, 'troazhel', 'v', '', 'urine-');
INSERT INTO words VALUES (36041, 'troazhigellat', 'ww', '', 'dikwijls een beetje wateren');
INSERT INTO words VALUES (36042, 'troazhlec''h', 'm', '-ioù', 'urinoir, waterplaats');
INSERT INTO words VALUES (36043, 'troazhus', 'v', '', 'afscheiding van urine bevorderend');
INSERT INTO words VALUES (36044, 'tro-bellaat', 'v', 'troioù-pellaat', 'ablatief');
INSERT INTO words VALUES (36045, 'tro-bleg', 'v', 'troioù-pleg', 'bedrog');
INSERT INTO words VALUES (36046, 'troc''h', 'm', '-où', 'snede; het snijden ; spleet, barst ; keep, insnijding ; scherp (van een mes) ; hoeveelheid ');
INSERT INTO words VALUES (36047, 'troc''had', 'm', '-où', 'snede, insnijding ; figuur, vorm, uiterlijk ; houw, litteken ; stomp, stuk ; dikke laag ');
INSERT INTO words VALUES (36048, 'troc''had-buhez', 'm', 'troc''hadoù-buhez', 'greep uit het leven');
INSERT INTO words VALUES (36049, 'troc''hadeg', 'v', '-où', 'het gezamenlijk snijden');
INSERT INTO words VALUES (36050, 'troc''hadenn', 'v', '-où', 'insnijding, snede ; stek, loot');
INSERT INTO words VALUES (36051, 'troc''hadur', 'm', '-ioù', 'het snijden');
INSERT INTO words VALUES (36052, 'troc''han', 'm', '-ed', 'winterkoninkje');
INSERT INTO words VALUES (36053, 'troc''hañ', 'ww', '', 'snijden, knippen; castreren; afleggen (weg, afstand) ');
INSERT INTO words VALUES (36054, 'tro-c''henel', 'v', 'troioù-genel', 'genitief');
INSERT INTO words VALUES (36055, 'troc''henn', 'v', '-où', 'stek, loot');
INSERT INTO words VALUES (36056, 'troc''her', 'm', '-ien', 'snijder ; coupeur ; castreerder');
INSERT INTO words VALUES (36057, 'troc''her', 'm', '-ioù', 'ploegkouter');
INSERT INTO words VALUES (36058, 'troc''her-buzhug', 'm', 'troc''herien-vuzhug', 'boer (fam)');
INSERT INTO words VALUES (36059, 'troc''herez', 'v', '-ed', 'snijmachine ; maaimachine');
INSERT INTO words VALUES (36060, 'troc''herezh', 'm', '', 'het snijden');
INSERT INTO words VALUES (36061, 'tro-c''hervel', 'v', 'troioù-gervel', 'vocatief');
INSERT INTO words VALUES (36062, 'troc''her-yalc''h', 'm', '', 'beurzensnijder, zakkenroller');
INSERT INTO words VALUES (36063, 'troc''h-gwerzenn', 'm', '', 'cesuur, verssnede');
INSERT INTO words VALUES (36064, 'troc''holiañ', 'ww', '', 'omslaan (voertuig), kantelen');
INSERT INTO words VALUES (36065, 'tro-c''houzoug', 'v', 'troioù-gouzoug', 'halsband; halsdoek');
INSERT INTO words VALUES (36066, 'troc''hus', 'v', '', 'snijdend');
INSERT INTO words VALUES (36067, 'tro-damall', 'v', 'troioù-tamall', 'accusatief');
INSERT INTO words VALUES (36068, 'tro-distro', 'bw', '', '(helemaal) omheen (da)');
INSERT INTO words VALUES (36069, 'tro-dro', 'bw', '', 'eromheen');
INSERT INTO words VALUES (36070, 'trodroc''hadur', 'm', '-ioù', 'het besnijden, besnijdenis');
INSERT INTO words VALUES (36071, 'trodroc''hañ', 'ww', '', 'besnijden');
INSERT INTO words VALUES (36072, 'troell', 'v', '-où', 'kruk ; winde');
INSERT INTO words VALUES (36073, 'troellañ', 'ww', '', 'dwarrelen, draaien');
INSERT INTO words VALUES (36074, 'troellboulzer', 'm', '-ioù', 'turboprop');
INSERT INTO words VALUES (36075, 'troellek', 'v', '', 'dwarrelend, draaiend');
INSERT INTO words VALUES (36076, 'troellenn', 'v', '-où', 'spiraal');
INSERT INTO words VALUES (36077, 'troellennañ', 'ww', '', 'in spiralen opwinden');
INSERT INTO words VALUES (36078, 'troellennek', 'v', '', 'in spiralen, spiraalvormig');
INSERT INTO words VALUES (36079, 'troellgeflusker', 'm', '-ioù', 'turbomotor');
INSERT INTO words VALUES (36080, 'troellrod', 'v', '-où', 'turbine');
INSERT INTO words VALUES (36081, 'troellvoustrer', 'm', '-ioù', 'turbocompressor');
INSERT INTO words VALUES (36082, 'troellwagenner', 'm', '-ioù', 'turboalternator');
INSERT INTO words VALUES (36083, 'tro-enep', 'v', '', 'tegendeel ; het omgekeerde van een stelling');
INSERT INTO words VALUES (36084, 'troenn', 'v', '-où', 'omweg ; wervelwind ; wending (van een zin enz.)');
INSERT INTO words VALUES (36085, 'troenniñ', 'ww', '', 'wervelen');
INSERT INTO words VALUES (36086, 'tro-envel', 'v', '', 'nominatief');
INSERT INTO words VALUES (36087, 'troer', 'm', '-ien', 'vertaler');
INSERT INTO words VALUES (36088, 'troer-biñsoù', 'm', 'troerien-biñsoù', 'schroevendraaier');
INSERT INTO words VALUES (36089, 'troergerzher', 'm', '-ien', 'toerist');
INSERT INTO words VALUES (36090, 'troergerzherezh', 'm', '', 'toerisme');
INSERT INTO words VALUES (36091, 'troet', 'verl deelw van', '', 'treiñ draaien');
INSERT INTO words VALUES (36092, 'tro-gamm', 'v', 'troioù-kamm', 'vuile streek');
INSERT INTO words VALUES (36093, 'Trogeri', 'plaatsnaam', '', 'Troguéry');
INSERT INTO words VALUES (36094, 'tro-grenn', 'v', 'troioù-krenn', 'circuit');
INSERT INTO words VALUES (36095, 'tro-ha-tro', 'bw/bn', '', 'beurtelings, om beurten');
INSERT INTO words VALUES (36096, 'tro-heol', 'v', '', 'zonnebloem');
INSERT INTO words VALUES (36097, 'troiad', 'v', '-où', 'tournee, circuit; keer ');
INSERT INTO words VALUES (36098, 'troiad-c''hed', 'v', 'troiadoù-ged', 'patrouille');
INSERT INTO words VALUES (36099, 'troiadour', 'm', '-ien', 'toerist');
INSERT INTO words VALUES (36100, 'troiadouriezh', 'v', '', 'toerisme');
INSERT INTO words VALUES (36101, 'troiata', 'ww', 'troiataet,  troiatet', 'wervelen');
INSERT INTO words VALUES (36102, 'troiataerezh', 'm', '', 'het wervelen');
INSERT INTO words VALUES (36103, 'troidell', 'v', '-où', 'wervelwind ; omweg ; list, kuiperij');
INSERT INTO words VALUES (36104, 'troidellad', 'v', '-où', 'rondgang ; gaan en komen, heen en weer geloop');
INSERT INTO words VALUES (36105, 'troidellañ', 'ww', '', 'wervelen ; via omwegen gaan ; kuipen, oneerlijke middelen aanwenden');
INSERT INTO words VALUES (36106, 'troidellegezh', 'v', '', 'bocht, kronkeling ; complicatie ; list');
INSERT INTO words VALUES (36107, 'troidellek', 'v', '', 'bochtig, kronkelend ; ingewikkeld ; doortrapt, listig');
INSERT INTO words VALUES (36108, 'troideller', 'm', '-ien', 'doortrapt/listig man ; bedrieger, verrader');
INSERT INTO words VALUES (36109, 'troidellerezh', 'm', '', 'bocht, kronkeling ; complicatie ; list');
INSERT INTO words VALUES (36110, 'troidell-lavar', 'v', '', 'spitsvondigheid');
INSERT INTO words VALUES (36111, 'troidellus', 'v', '', 'bochtig, kronkelend ; ingewikkeld ; doortrapt, listig');
INSERT INTO words VALUES (36112, 'troidenn', 'v', '-où', 'avontuur');
INSERT INTO words VALUES (36113, 'troidigezh', 'v', '-ioù', 'vertaling');
INSERT INTO words VALUES (36114, 'troiell', 'v', '-où', 'bocht, kronkeling ; wending, draai, list');
INSERT INTO words VALUES (36115, 'troiellat', 'ww', '', 'wervelen ; omwonden spreken');
INSERT INTO words VALUES (36116, 'troielleg', 'v', '-où', 'doolhof');
INSERT INTO words VALUES (36117, 'troiellek', 'v', '', 'bochtig, kronkelend ; in de war');
INSERT INTO words VALUES (36118, 'troien', 'col', '', 'afval na het wannen');
INSERT INTO words VALUES (36119, 'troienn', 'v', '-où', 'avontuur');
INSERT INTO words VALUES (36120, 'troieta', 'ww', 'troietaet,  troietet', 'altijd maar omwegen zoeken');
INSERT INTO words VALUES (36121, 'troioù-kaer', 'meerv', '', 'avonturen');
INSERT INTO words VALUES (36122, 'Troja', 'plaatsnaam', '', 'Troje');
INSERT INTO words VALUES (36123, 'Trojan', 'm', '-ed', 'Trojaan');
INSERT INTO words VALUES (36124, 'trojenn', 'v', '-où', 'boomstam ; stengel');
INSERT INTO words VALUES (36125, 'trok', 'm', '-où', 'ruil');
INSERT INTO words VALUES (36126, 'trokadeg', 'v', '-où', 'collectieve ruil');
INSERT INTO words VALUES (36127, 'trokadenn', 'v', '-où', '(een) ruil, (een) uitwisseling');
INSERT INTO words VALUES (36128, 'trokañ', 'ww', '', 'ruilen, uitwisselen');
INSERT INTO words VALUES (36129, 'trokata', 'ww', 'trokataet,  trokatet', 'handel drijven in oude spulln ; sjacheren');
INSERT INTO words VALUES (36130, 'trokataer', 'm', '-ien', 'handelaar in oude spullen ; sjacheraar');
INSERT INTO words VALUES (36131, 'trokataerezh', 'm', '', 'het handel drijven in oude spullen ; het sjacheren');
INSERT INTO words VALUES (36132, 'trokell', 'v', '-où', 'list');
INSERT INTO words VALUES (36133, 'trokellerezh', 'm', '-ioù', 'het kuipen, het bedisselen');
INSERT INTO words VALUES (36134, 'troker', 'm', '-ien', 'ruiler ; handelaar in oude spullen');
INSERT INTO words VALUES (36135, 'trokerezh', 'm', '', 'het ruilen');
INSERT INTO words VALUES (36136, 'tro-lavar', 'v', '', 'zegswijze, uitdrukking');
INSERT INTO words VALUES (36137, 'trolerniñ', 'ww', '', 'duizelig zijn ; verblind zijn');
INSERT INTO words VALUES (36138, 'trolinenn', 'v', '-où', 'omlijning, omtrek, silhouet');
INSERT INTO words VALUES (36139, 'trolinennañ', 'ww', '', 'de omtrek tekenen, het silhouet tekenen');
INSERT INTO words VALUES (36140, 'trolle', 'm', '', 'ijdelheden, grootheidswaan');
INSERT INTO words VALUES (36141, 'tromboz', 'm', '-ioù', 'trombose');
INSERT INTO words VALUES (36142, 'trombuz', 'm', '-ioù', 'bloedklonter');
INSERT INTO words VALUES (36143, 'trompilh', 'v', '-où', 'trompet ; slurf van olifant');
INSERT INTO words VALUES (36144, 'trompilhañ', 'ww', '', 'trompetten, op de trompet blazen');
INSERT INTO words VALUES (36145, 'trompilher', 'm', '-ien', 'trompetter ; trompettist');
INSERT INTO words VALUES (36146, 'tromplañ', 'ww', '', 'bedriegen');
INSERT INTO words VALUES (36147, 'trompler', 'm', '-ien', 'bedrieger');
INSERT INTO words VALUES (36148, 'tromplerezh', 'm', '-où', 'het bedriegen, bedrog');
INSERT INTO words VALUES (36149, 'tromplezon', 'v', '-où', 'het bedriegen, bedrog');
INSERT INTO words VALUES (36150, 'tromplus', 'v', '', 'bedrieglijk');
INSERT INTO words VALUES (36151, 'tron', 'm', '-ioù', 'troon');
INSERT INTO words VALUES (36152, 'tron', 'm', '', 'hemel, paradijs');
INSERT INTO words VALUES (36153, 'troñ', 'm', '', 'vaag geluid in de lucht bij heet weer');
INSERT INTO words VALUES (36154, 'tro-natur', 'v', '', 'natuurlijke neiging');
INSERT INTO words VALUES (36155, 'troned', 'meerv', '', 'm Tronen (engelen)');
INSERT INTO words VALUES (36156, 'tronijerez', 'v', '-ed', 'autogiro');
INSERT INTO words VALUES (36157, 'tronkañ', 'ww', '', 'de grond bewerken');
INSERT INTO words VALUES (36158, 'troñs', 'm', '-où', 'plooi ; omgeslagen rand ; bundel, pak');
INSERT INTO words VALUES (36159, 'troñsad', 'm', '-où', 'bundel, pak ; sleutelbos');
INSERT INTO words VALUES (36160, 'troñsañ', 'ww', '', 'bundelen, pakken ; de boord omplooien');
INSERT INTO words VALUES (36161, 'troñsell', 'v', '-où', 'uitzet (van een bruid enz.)');
INSERT INTO words VALUES (36162, 'troñsenn', 'v', '-où', 'bundel, pak, tas ; omgeplooide boord ; revers');
INSERT INTO words VALUES (36163, 'troñs-lost', 'm', '', 'staartriem');
INSERT INTO words VALUES (36164, 'tro-ouesk', 'v', '', 'kunstje, handigheidje');
INSERT INTO words VALUES (36165, 'Tro-Park', 'plaatsnaam', '', 'La Tour-du-Parc');
INSERT INTO words VALUES (36166, 'tropell', 'm', '-où', 'kudde');
INSERT INTO words VALUES (36167, 'tropellad', 'm', '-où', 'inhoud van een kudde');
INSERT INTO words VALUES (36168, 'tro-reiñ', 'v', '', 'datief');
INSERT INTO words VALUES (36169, 'trosellerez', 'v', '-ed', 'periscoop');
INSERT INTO words VALUES (36170, 'troskrivadur', 'm', '-ioù', 'het omschrijven');
INSERT INTO words VALUES (36171, 'troskrivañ', 'ww', '', 'omschrijven');
INSERT INTO words VALUES (36172, 'tro-spered', 'v', '', 'zienswijze, denkwijze');
INSERT INTO words VALUES (36173, 'trot', 'm', '', 'loop (van paarden); trot esae proefloop, proefgalop');
INSERT INTO words VALUES (36174, 'trotañ', 'ww', '', 'in draf gaan, draven');
INSERT INTO words VALUES (36175, 'trotellat', 'ww', '', 'trippelen, dribbelen');
INSERT INTO words VALUES (36176, 'troter', 'm', '-ien', 'draver (paard)');
INSERT INTO words VALUES (36177, 'troterez', 'v', '-ed', 'autoped, step ; straatmeid (fam)');
INSERT INTO words VALUES (36178, 'troterezh', 'm', '', 'het draven');
INSERT INTO words VALUES (36179, 'troterig', 'm', '-ed', 'jongste klerk ; jongen die helpt bij paardenrennen');
INSERT INTO words VALUES (36180, 'tro-trev', 'v', '', 'ronde van de parochie');
INSERT INTO words VALUES (36181, 'trotskiegezh', 'v', '', 'trotskisme');
INSERT INTO words VALUES (36182, 'trotskiour', 'm', '-ien', 'trotskist');
INSERT INTO words VALUES (36183, 'troubadour', 'm', '-ed', 'troubadour');
INSERT INTO words VALUES (36184, 'trousk', 'm', '-où', 'roof op een wonde ; laag');
INSERT INTO words VALUES (36185, 'trouskenn', 'v', '-où', 'roof op een wonde ; laag');
INSERT INTO words VALUES (36186, 'trouskennad', 'v', '-où', 'roof op een wonde ; laag');
INSERT INTO words VALUES (36187, 'trouskennañ', 'ww', '', 'een roof vormen');
INSERT INTO words VALUES (36188, 'trouskennek', 'v', '', 'met een roof bedekt');
INSERT INTO words VALUES (36189, 'trouz', 'mv', '-ioù', 'lawaai; twist');
INSERT INTO words VALUES (36190, 'trouzal', 'ww', '', 'lawaai maken ; razen, te keer gaan');
INSERT INTO words VALUES (36191, 'trouzer', 'm', '-ien', 'lawaaimaker ; kijver, schreeuwlelijk ; ruziemaker');
INSERT INTO words VALUES (36192, 'trouzkrozal', 'ww', '', 'gedruis maken, bulderen ; grommen');
INSERT INTO words VALUES (36193, 'trouzmesk', 'm', '', 'opborreling, gerommel in de buik');
INSERT INTO words VALUES (36194, 'trouzmeskañ', 'ww', '', 'luidruchtig bewegen ; gerommel in de buik laten horen');
INSERT INTO words VALUES (36195, 'trouzus', 'v', '', 'lawaaierig, luidruchtig');
INSERT INTO words VALUES (36196, 'tro-vale', 'v', 'troioù-bale', 'wandeling');
INSERT INTO words VALUES (36197, 'trovan', 'v', '-où', 'keerkring');
INSERT INTO words VALUES (36198, 'trovanel', 'v', '', 'tropisch');
INSERT INTO words VALUES (36199, 'tro-vat', 'v', 'troioù-mat', 'succes, bijval');
INSERT INTO words VALUES (36200, 'trovezh', 'v', '-ioù', 'keer, maal');
INSERT INTO words VALUES (36201, 'tro-vicher', 'v', 'troioù-micher', 'kunstje van een ambachtsman ; procedé');
INSERT INTO words VALUES (36202, 'tro-votiñ', 'v', '', 'stembeurt');
INSERT INTO words VALUES (36203, 'tro-vrec''h', 'v', 'troioù-brec''h', 'armband');
INSERT INTO words VALUES (36204, 'tro-wenn', 'v', 'troioù-gwenn', 'mislukking');
INSERT INTO words VALUES (36205, 'trowent', 'm', '-où', 'wervelwind');
INSERT INTO words VALUES (36206, 'tro-widre', 'v', 'troioù-gwidre', 'listige streek, krijgslist');
INSERT INTO words VALUES (36207, 'tru', 'v', '', 'ellendig, beroerd');
INSERT INTO words VALUES (36208, 'truaj', 'm', '-où', 'tribuut, cijns');
INSERT INTO words VALUES (36209, 'truajad', 'm', 'truajidi', 'cijnsplichtige');
INSERT INTO words VALUES (36210, 'truajer', 'm', '-ien', 'beambte die de cijnzen moet innen');
INSERT INTO words VALUES (36211, 'truant', 'm', '-ed', 'schooier, vagebond ; zware jongen');
INSERT INTO words VALUES (36212, 'truantal', 'ww', '', 'leven als een schooier ; handelen als een zware jongen');
INSERT INTO words VALUES (36213, 'trubard', 'm', '-ed', 'verrader');
INSERT INTO words VALUES (36214, 'trubarderezh', 'm', '', 'verraad, trouweloosheid');
INSERT INTO words VALUES (36215, 'trubardiezh', 'v', '', 'verraad, trouweloosheid');
INSERT INTO words VALUES (36216, 'trubardiñ', 'ww', '', 'verraden');
INSERT INTO words VALUES (36217, 'trubuilh', 'mv', '-où', 'onrust, bedroefdheid');
INSERT INTO words VALUES (36218, 'trubuilhañ', 'ww', '', 'verstoren, verontrusten ; lastig vallen, last aandoen');
INSERT INTO words VALUES (36219, 'trubuilher', 'm', '-ien', 'onruststoker ; man die lastigvalt');
INSERT INTO words VALUES (36220, 'trubuilhus', 'v', '', 'verstorend, onrustwekkend, verontrustend');
INSERT INTO words VALUES (36221, 'truch', 'm', '', 'bedrog; ober truch bedriegen');
INSERT INTO words VALUES (36222, 'truchañ', 'ww', '', 'vals spelen');
INSERT INTO words VALUES (36223, 'trucher', 'm', '-ien', 'valsspeler');
INSERT INTO words VALUES (36224, 'trucherezh', 'm', '', 'het vals spelen');
INSERT INTO words VALUES (36225, 'truchus', 'v', '', 'vals spelend');
INSERT INTO words VALUES (36226, 'truegezh', 'v', '', 'ellende');
INSERT INTO words VALUES (36227, 'trueilhat', 'ww', '', 'zich wentelen, zich neervlijen');
INSERT INTO words VALUES (36228, 'truek', 'v', '', 'ellendig');
INSERT INTO words VALUES (36229, 'truellad', 'v', '-où', 'schepel, oude maat voor droge waren');
INSERT INTO words VALUES (36230, 'truez', 'v', '', 'medelijden');
INSERT INTO words VALUES (36231, 'truezek', 'v', '', 'meelijwekkend ; medelijdend, deelnemend');
INSERT INTO words VALUES (36232, 'trueziñ', 'ww', '', 'medelijden hebben (ouzh, da met)');
INSERT INTO words VALUES (36233, 'truezus', 'v', '', 'meelijwekkend ; medelijdend, deelnemend');
INSERT INTO words VALUES (36234, 'trufenn', 'v', '-où', 'truffel');
INSERT INTO words VALUES (36235, 'trufennañ', 'ww', '', 'trufferen');
INSERT INTO words VALUES (36236, 'truflañ', 'ww', '', 'overgieten ; aftroggelen, bietsen ; bedriegen');
INSERT INTO words VALUES (36237, 'truflenn', 'v', '-ed', 'huichelachtige vrouw');
INSERT INTO words VALUES (36238, 'truflennat', 'ww', '', 'bietsen ; inpalmen , bepraten');
INSERT INTO words VALUES (36239, 'trufler', 'm', '-ien', 'bietser');
INSERT INTO words VALUES (36240, 'truflerezh', 'm', '', 'het bietsen ; het bedotten');
INSERT INTO words VALUES (36241, 'trugar', 'v', '', 'medelijden ; geluk, plezier, opgetogenheid');
INSERT INTO words VALUES (36242, 'trugerekaat', 'ww', '', 'bedanken');
INSERT INTO words VALUES (36243, 'trugarekadenn', 'v', '-où', '(een) bedanking');
INSERT INTO words VALUES (36244, 'trugarekaus', 'v', '', 'dankbaar (ouzh tegenover)');
INSERT INTO words VALUES (36245, 'trugarez', 'v', '', 'medelijden ; dankbaarheid');
INSERT INTO words VALUES (36246, 'trugarez', 'uitr', '', 'dank u!');
INSERT INTO words VALUES (36247, 'trugareziñ', 'ww', '', 'vergeven , vergifenis schenken (ouzh, da aan)');
INSERT INTO words VALUES (36248, 'trugarezus', 'v', '', 'medelijdend, meelevend ; dankbaar');
INSERT INTO words VALUES (36249, 'truilhaoua', 'ww', 'truilhaouaet,  truilhaouet', 'vodden verzamelen');
INSERT INTO words VALUES (36250, 'truilhaouer', 'm', '-ien', 'voddenraper');
INSERT INTO words VALUES (36251, 'truilhek', 'v', '', 'in vodden/lompen');
INSERT INTO words VALUES (36252, 'truilhenn', 'v', '-où', 'truilhoù// lomp, vod');
INSERT INTO words VALUES (36253, 'truilhenn', 'v', '-ed', 'slordige vrouw');
INSERT INTO words VALUES (36254, 'truilhennañ', 'ww', '', 'in vodden uiteenvallen');
INSERT INTO words VALUES (36255, 'truilhennek', 'v', '', 'in vodden/lompen');
INSERT INTO words VALUES (36256, 'truk', 'm', '-où', 'stenen bruggetje');
INSERT INTO words VALUES (36257, 'trumm', 'v', '', 'plotseling ; snel, prompt');
INSERT INTO words VALUES (36258, 'trummded', 'v', '', 'het plotselinge, plotseling karakter ; snelheid');
INSERT INTO words VALUES (36259, 'trummder', 'm', '', 'het plotselinge, plotseling karakter ; snelheid');
INSERT INTO words VALUES (36260, 'truñs', 'm', '-où', 'steel van werktuig');
INSERT INTO words VALUES (36261, 'truskenn', 'zie', '', 'trouskenn roof op een wonde');
INSERT INTO words VALUES (36262, 'trut', 'm', '', 'flikflooierij, vleierij');
INSERT INTO words VALUES (36263, 'trutal', 'ww', '', 'flikflooien , vleien ; bietsen');
INSERT INTO words VALUES (36264, 'trutell', 'v', '-ed', 'babbelzieke vrouw ; vrouw van lichte zeden');
INSERT INTO words VALUES (36265, 'trutennach', 'm', '', 'flikflooierij, vleierij');
INSERT INTO words VALUES (36266, 'truter', 'm', '-ien', 'flikflooier , vleier ; bietser');
INSERT INTO words VALUES (36267, 'tsar', 'm', '-ed', 'tsaar');
INSERT INTO words VALUES (36268, 'tsareler', 'm', '-ien', 'tsarist');
INSERT INTO words VALUES (36269, 'tsarelezh', 'v', '', 'tsarisme');
INSERT INTO words VALUES (36270, 'tu', 'm', '-ioù', 'zijde; partij; mogelijkheid; manier');
INSERT INTO words VALUES (36271, 'tuad', 'm', '-où', 'kant, zijde ; partij');
INSERT INTO words VALUES (36272, 'tuadenn', 'v', '-où', 'het opzij zetten ; geheeld of frauduleus verkocht voorwerp');
INSERT INTO words VALUES (36273, 'tuadur', 'm', '-ioù', 'richting (van een mars) ; het helen ; het parkeren (van voertuigen)');
INSERT INTO words VALUES (36274, 'Tual', 'mansnaam', '', 'Tugdual');
INSERT INTO words VALUES (36275, 'tuañ', 'ww', '', 'overhellen ; opzij plaatsen ; helen ; heimelijk vervoeren ; parkeren');
INSERT INTO words VALUES (36276, 'tuchant', 'bw', '', 'weldra, binnenkort');
INSERT INTO words VALUES (36277, 'tuchantik', 'bw', '', 'weldra, binnenkort');
INSERT INTO words VALUES (36278, 'tuchenn', 'v', '-où', 'heuvel, hoogte');
INSERT INTO words VALUES (36279, 'tuchenn-draezh', 'v', 'tuchennoù-traezh', 'duin');
INSERT INTO words VALUES (36280, 'tuchenn-verien-', 'v', 'tuchennoù-merien', 'mierenhoop');
INSERT INTO words VALUES (36281, 'tuc''h-moc''h', 'm', '', 'melkdistel');
INSERT INTO words VALUES (36282, 'tud', 'meerv', '', '(meerv van den) mensen; ouders');
INSERT INTO words VALUES (36283, 'tudachoù', 'meerv', '', 'gepeupel');
INSERT INTO words VALUES (36284, 'tudañ', 'ww', '', 'bevolken');
INSERT INTO words VALUES (36285, 'tudek', 'v', '', 'bevolkt');
INSERT INTO words VALUES (36286, 'tudenn', 'v', '-où', 'personage (in toneelstuk enz.) ');
INSERT INTO words VALUES (36287, 'Tudi', 'plaatsnaam', '', 'eiland: Tudy');
INSERT INTO words VALUES (36288, 'tudidigezh', 'v', '-ioù', 'het bevolken');
INSERT INTO words VALUES (36289, 'tudigoù', 'meerv', '', 'm kleine lieden ; schaakstukken');
INSERT INTO words VALUES (36290, 'tudjentil', 'meerv', '', 'van denjentil edellieden');
INSERT INTO words VALUES (36291, 'tud-kaer', 'meerv', '', 'schoonouders');
INSERT INTO words VALUES (36292, 'tud-kozh', 'meerv', '', 'grootouders ; voorouders');
INSERT INTO words VALUES (36293, 'tudoniel', 'v', '', 'etnografisch');
INSERT INTO words VALUES (36294, 'tudoniezh', 'v', '', 'etnografie');
INSERT INTO words VALUES (36295, 'tudoniour', 'm', '-ien', 'etnograaf');
INSERT INTO words VALUES (36296, 'tudoù', 'mv', '', '(goede, brave) mensen, lui, lieden');
INSERT INTO words VALUES (36297, 'tueg', 'm', '-où', 'sloop van oorkussen');
INSERT INTO words VALUES (36298, 'tuek', 'v', '', 'handig, behendig');
INSERT INTO words VALUES (36299, 'tuellenn', 'v', '-où', 'buis ; kraan');
INSERT INTO words VALUES (36300, 'tuer', 'm', '-ien', 'heler');
INSERT INTO words VALUES (36301, 'tuerezh', 'm', '-ioù', 'het helen');
INSERT INTO words VALUES (36302, 'tuet-mat', 'v', '', 'behendig, handig');
INSERT INTO words VALUES (36303, 'tuf', 'col', '', 'duigen van een vat');
INSERT INTO words VALUES (36304, 'tufad', 'col', '', 'duigen van een vat');
INSERT INTO words VALUES (36305, 'tuf', 'm', '', 'maen tuf tufsteen');
INSERT INTO words VALUES (36306, 'tuf', 'v', '', 'bedorven, beschimmeld');
INSERT INTO words VALUES (36307, 'tufadenn', 'v', '-où', 'spuug, fluim');
INSERT INTO words VALUES (36308, 'tufañ', 'ww', '', 'spugen');
INSERT INTO words VALUES (36309, 'tufañ', 'ww', '', 'bederven , beschimmelen');
INSERT INTO words VALUES (36310, 'tufellenn', 'v', '-où', 'dakspaan, panlat');
INSERT INTO words VALUES (36311, 'tufer', 'm', '-ien', 'man die spuugt');
INSERT INTO words VALUES (36312, 'tu-gin', 'm', '', 'rugzijde, verso, achterkant');
INSERT INTO words VALUES (36313, 'tuginiñ', 'ww', '', 'omgekeerd plaatsen');
INSERT INTO words VALUES (36314, 'tu-gounid', 'm', '', 'overwinning');
INSERT INTO words VALUES (36315, 'tu-ha-tu', 'bw', '', 'aan weerskanten');
INSERT INTO words VALUES (36316, 'tu-hont', 'm', '', '(an tu-hont) het hiernamaals ');
INSERT INTO words VALUES (36317, 'tu-koll', 'm', '', 'nederlaag');
INSERT INTO words VALUES (36318, 'tulban', 'm', '-où', 'tulband');
INSERT INTO words VALUES (36319, 'tulboz', 'col', '', 'tarbot');
INSERT INTO words VALUES (36320, 'tulipez', 'col', '', 'tulpen');
INSERT INTO words VALUES (36321, 'tull', 'm', '', 'tule');
INSERT INTO words VALUES (36322, 'tumenn', 'v', '-où', 'schoorsteenmantel');
INSERT INTO words VALUES (36323, 'tumpañ', 'ww', '', 'omslaan (van een wagen)');
INSERT INTO words VALUES (36324, 'tumperez', 'v', '-ed', 'lichte ploeg');
INSERT INTO words VALUES (36325, 'tumporell', 'mv', '-où', 'stortkar op twee wielen');
INSERT INTO words VALUES (36326, 'tumporellad', 'mv', '', 'inhoud van een stortkar');
INSERT INTO words VALUES (36327, 'tumporeller', 'm', '-ien', 'man met een stortkar');
INSERT INTO words VALUES (36328, 'tun', 'm', '-ioù', 'list');
INSERT INTO words VALUES (36329, 'tungstek', 'v', '', 'met wolfram');
INSERT INTO words VALUES (36330, 'tungsten', 'm', '', 'wolfram');
INSERT INTO words VALUES (36331, 'tunienn', 'v', '-où', 'duin');
INSERT INTO words VALUES (36332, 'tuniñ', 'ww', '', 'bedriegen, frauderen');
INSERT INTO words VALUES (36333, 'Tuniz', 'plaatsnaam', '', 'Tunis');
INSERT INTO words VALUES (36334, 'Tunizia', 'v', '', 'Tunesië');
INSERT INTO words VALUES (36335, 'tunodo', 'm', '', 'eigen taal van La Roche-Derrien');
INSERT INTO words VALUES (36336, 'tunuenn', 'v', '-où', 'guitigheid, schalksheid');
INSERT INTO words VALUES (36337, 'tuoni', 'v', '', 'heling');
INSERT INTO words VALUES (36338, 'tu-ouzh-tu', 'm', '', 'oppositie');
INSERT INTO words VALUES (36339, 'tu-ouzh-tu', 'bw', '', 'in tegenstelling, in de oppositie');
INSERT INTO words VALUES (36340, 'turbod', 'zie', '', 'tulboz tarbot');
INSERT INTO words VALUES (36341, 'turgn', 'm', '-où', 'draaibank');
INSERT INTO words VALUES (36342, 'turgnañ', 'ww', '', '(metaal, hout) draaien');
INSERT INTO words VALUES (36343, 'turgner', 'm', '-ien', 'draaier, arbeider die werkt aan een draaibank');
INSERT INTO words VALUES (36344, 'turiad', 'm', '-où', 'doorwroete aarde');
INSERT INTO words VALUES (36345, 'turiadenn', 'v', '-où', 'doorwroete aarde');
INSERT INTO words VALUES (36346, 'turiadenn-c''hoz', 'v', 'turiadennoù-goz', 'molshoop');
INSERT INTO words VALUES (36347, 'turiañ', 'ww', '', 'omgraven, doorwroeten');
INSERT INTO words VALUES (36348, 'turiellat', 'ww', '', 'doorwroeten (zoals dieren doen)');
INSERT INTO words VALUES (36349, 'turieller-douar', 'm', 'turiellerien-douar', 'slechte boer');
INSERT INTO words VALUES (36350, 'turier', 'm', '-ien', 'graafdier (bv. mol)');
INSERT INTO words VALUES (36351, 'Turk', 'm', '-ed', 'Turk');
INSERT INTO words VALUES (36352, 'turkantin', 'm', '', 'tijm (plant)');
INSERT INTO words VALUES (36353, 'turkeg', 'm', '', 'Turks (taal)');
INSERT INTO words VALUES (36354, 'turkez', 'v', '-où', '-ioù// nijptang');
INSERT INTO words VALUES (36355, 'turkezañ', 'ww', '', 'uittrekken met een nijptang');
INSERT INTO words VALUES (36356, 'Turkia', 'v', '', 'Turkije');
INSERT INTO words VALUES (36357, 'turkin', 'm', '-où', 'ritshout, kruishout');
INSERT INTO words VALUES (36358, 'turkvaen', 'm', '', 'turkvein turkoois');
INSERT INTO words VALUES (36359, 'turleban', 'm', '', 'verdoving, versuffing');
INSERT INTO words VALUES (36360, 'turlebaniñ', 'ww', '', 'verdoven, versuffen');
INSERT INTO words VALUES (36361, 'turlupez', 'col', '', 'tulpen');
INSERT INTO words VALUES (36362, 'turlut', 'm', '', 'zorg, bezorgdheid, onrust');
INSERT INTO words VALUES (36363, 'turlutañ', 'ww', '', 'zich ongerust maken, zich opwinden ; verblind zijn (ogen)');
INSERT INTO words VALUES (36364, 'turmud', 'm', '', 'beweging, ontkieming (in de geest), morele opwinding');
INSERT INTO words VALUES (36365, 'turmudañ', 'ww', '', 'in een staat van geestelijke opwinding zijn');
INSERT INTO words VALUES (36366, 'turturuilhet', 'v', '', 'geplooid, met pijpplooien');
INSERT INTO words VALUES (36367, 'turubailhoù', 'meerv', '', 'prullaria');
INSERT INTO words VALUES (36368, 'turumell', 'v', '-où', 'hoogte, heuvel');
INSERT INTO words VALUES (36369, 'turumellek', 'v', '', 'oneffen, met hoogten en laagten');
INSERT INTO words VALUES (36370, 'turumell-verien', 'v', 'turumelloù-merien', 'mierenhoop');
INSERT INTO words VALUES (36371, 'turzhunell', 'v', '-ed', '-i// tortelduif');
INSERT INTO words VALUES (36372, 'tus', 'uitr', '', 'naar links (term van paardenknechten)');
INSERT INTO words VALUES (36373, 'tusañ', 'ww', '', 'draven, snel rennen');
INSERT INTO words VALUES (36374, 'tuta', 'ww', 'tutaet,  tutet', 'mensen ronselen');
INSERT INTO words VALUES (36375, 'tutaer', 'm', '-ien', 'ronselaar');
INSERT INTO words VALUES (36376, 'tutaerezh', 'm', '', 'het ronselen van mensen');
INSERT INTO words VALUES (36377, 'tuzum', 'v', '', 'dik, compact ; lomp (van geest)');
INSERT INTO words VALUES (36378, 'tuzumadur', 'm', '-ioù', 'het verdikken ; het lomp van geest zijn ; het afnemen van vermogens');
INSERT INTO words VALUES (36379, 'tuzumded', 'v', '', 'zwaarheid ; massa (natuurk)');
INSERT INTO words VALUES (36380, 'tuzumder', 'm', '', 'zwaarheid ; massa (natuurk)');
INSERT INTO words VALUES (36381, 'tuzumek', 'v', '', 'zwaar, onbeholpen ; grof (weefsel)');
INSERT INTO words VALUES (36382, 'tuzumiñ', 'ww', '', 'verdikken ; verzwaren ; afnemen (van vermogens) ; afstompen, verslappen');
INSERT INTO words VALUES (36383, 'tudennoù', 'meerv', '', 'enkele personen/individuën');
INSERT INTO words VALUES (36384, 'ufern', 'm', '-ioù', '(d daouufern) enkel');
INSERT INTO words VALUES (36385, 'ugent', 'telw', '', 'twintig');
INSERT INTO words VALUES (36386, 'ugentad', 'm', '-où', 'twintigtal');
INSERT INTO words VALUES (36387, 'ugentvedenn', 'v', '-où', 'twintigste deel');
INSERT INTO words VALUES (36388, 'ugentveder', 'm', '', 'het getal twintig ; herdenking van een twintigste verjaardag');
INSERT INTO words VALUES (36389, 'ugentvederel', 'v', '', 'twintigtallig');
INSERT INTO words VALUES (36390, 'ugentvet', 'v', '', 'twintigste');
INSERT INTO words VALUES (36391, 'ugeolenn', 'v', '-où', 'blaar');
INSERT INTO words VALUES (36392, 'uhel', 'm', '', 'het hoge, hoogte, verhevenheid');
INSERT INTO words VALUES (36393, 'uhel', 'v', '', 'hoog , verheven ; edel');
INSERT INTO words VALUES (36394, 'uhelaat', 'ww', '', 'verhogen, opheffen');
INSERT INTO words VALUES (36395, 'uheladur', 'm', '-ioù', 'het verheffen, het opheffen, het verhogen');
INSERT INTO words VALUES (36396, 'uhelaer', 'm', '-ioù', 'hijstoestel ; kruis (muziek)');
INSERT INTO words VALUES (36397, 'uhelbal', 'v', '', 'ambitieus');
INSERT INTO words VALUES (36398, 'uhelbazenn', 'v', '-où', 'ondiepte (in zee)');
INSERT INTO words VALUES (36399, 'uhelbriz', 'v', '', 'kostbaar, kostelijk');
INSERT INTO words VALUES (36400, 'uhelbrizañ', 'ww', '', 'achten, op prijs stellen');
INSERT INTO words VALUES (36401, 'uhelbrizout', 'ww', '', 'achten, op prijs stellen');
INSERT INTO words VALUES (36402, 'uheldad', 'm', '-où', 'patriarch');
INSERT INTO words VALUES (36403, 'uheldadel', 'v', '', 'patriarchaal');
INSERT INTO words VALUES (36404, 'uheldadelezh', 'v', '', 'patriarchaat');
INSERT INTO words VALUES (36405, 'uhelded', 'v', '-ioù', 'hoogte, adel, hoogheid');
INSERT INTO words VALUES (36406, 'uhelder', 'm', '-ioù', 'hoogte, adel, hoogheid');
INSERT INTO words VALUES (36407, 'uheldalmerezh', 'm', '-ioù', 'hoge frequentie');
INSERT INTO words VALUES (36408, 'Uheldirioù', 'plaatsnaam', '', 'Highlands');
INSERT INTO words VALUES (36409, 'uheldreitouriezh', 'v', '', 'hoogverraad');
INSERT INTO words VALUES (36410, 'uhelegezh', 'v', '', 'hoogmoed ; ambitie');
INSERT INTO words VALUES (36411, 'uhelek', 'v', '', 'hoogmoedig ; ambitieus');
INSERT INTO words VALUES (36412, 'uhelenn', 'v', '-où', 'hoogte, verhevenheid ; hoogvlakte');
INSERT INTO words VALUES (36413, 'uhelforn', 'v', '-ioù', 'hoogoven');
INSERT INTO words VALUES (36414, 'uhelgarg', 'v', '', 'hoog ambt');
INSERT INTO words VALUES (36415, 'uhelgargad', 'm', 'uhelgargidi', 'hoog ambtenaar');
INSERT INTO words VALUES (36416, 'Uhelgoad', 'plaatsnaam', '', 'Le Huelgoat');
INSERT INTO words VALUES (36417, 'An Uhelgoad', 'plaatsnaam', '', 'Le Huelgoat');
INSERT INTO words VALUES (36418, 'uhelgomzer', 'm', '-ioù', 'luidspreker');
INSERT INTO words VALUES (36419, 'uhelgompezenn', 'v', '-où', 'hoogvlakte');
INSERT INTO words VALUES (36420, 'uheliad', 'm', 'uhelidi', 'edelman');
INSERT INTO words VALUES (36421, 'uhelidigezh', 'v', '', 'verheffing, verhoging');
INSERT INTO words VALUES (36422, 'uhellec''h', 'm', '-ioù', 'middelpunt, centrum');
INSERT INTO words VALUES (36423, 'uhelloened', 'meerv', '', 'primaten');
INSERT INTO words VALUES (36424, 'uheloabl', 'm', '', 'empyreum, hoogste hemel ; firmament');
INSERT INTO words VALUES (36425, 'uhelober', 'm', '-où', '-ioù// grootse daad, exploot');
INSERT INTO words VALUES (36426, 'uhelouenn', 'v', '', 'van edel ras');
INSERT INTO words VALUES (36427, 'uhelrener', 'm', '-ien', 'hoog directeur, hoofddirecteur');
INSERT INTO words VALUES (36428, 'uhelrenerezh', 'm', '', 'hoge directie');
INSERT INTO words VALUES (36429, 'uhelskeudenn', 'v', '-où', 'ideaal');
INSERT INTO words VALUES (36430, 'uhelskol', 'v', '-ioù', 'hogeschool');
INSERT INTO words VALUES (36431, 'uhelskouer', 'm', '-ioù', 'ideaal voorbeeld');
INSERT INTO words VALUES (36432, 'uhelstad', 'v', '-où', 'adel (als sociale stand)');
INSERT INTO words VALUES (36433, 'uhelstrollad', 'm', '-où', 'directiecomité ; generale staf');
INSERT INTO words VALUES (36434, 'uhelvammel', 'v', '', 'matriarchaal');
INSERT INTO words VALUES (36435, 'uhelvammelezh', 'v', '', 'matriarchaat');
INSERT INTO words VALUES (36436, 'uhelvarr', 'm', '', 'mistel, maretak');
INSERT INTO words VALUES (36437, 'uhelvennad', 'm', '-où', 'ideaal');
INSERT INTO words VALUES (36438, 'uhelvenoz', 'm', '-ioù', 'ideaal');
INSERT INTO words VALUES (36439, 'uhelventek', 'v', '', 'groot van gestalte');
INSERT INTO words VALUES (36440, 'uhelvodad', 'm', '-où', 'hoge vergadering');
INSERT INTO words VALUES (36441, 'uhelvor', 'm', '', 'volle zee');
INSERT INTO words VALUES (36442, 'uhelvos', 'm', '-où', 'hoogreliëf');
INSERT INTO words VALUES (36443, 'uhelvouezhiek', 'v', '', 'tot een hoog register behorend (stem)');
INSERT INTO words VALUES (36444, 'uhelvrud', 'mv', '', 'beroemdheid');
INSERT INTO words VALUES (36445, 'uhelvrud', 'v', '', 'beroemd, befaamd');
INSERT INTO words VALUES (36446, 'uhelvrudañ', 'ww', '', 'roemen, bezingen');
INSERT INTO words VALUES (36447, 'uhelvruderezh', 'm', '', 'het roemen, het bezingen');
INSERT INTO words VALUES (36448, 'uhelwad', 'v', '', 'van edel bloed');
INSERT INTO words VALUES (36449, 'uhelweladurezh', 'v', '', 'het beschouwen (filosofisch)');
INSERT INTO words VALUES (36450, 'uhelwisk', 'm', '-où', 'staatsiekleding');
INSERT INTO words VALUES (36451, 'ui', 'm', '-où', 'ei');
INSERT INTO words VALUES (36452, 'uilhenn', 'v', '-où', 'eindjes draad die afgeknipt worden als het weefsel af is ; vonkje');
INSERT INTO words VALUES (36453, 'Ukrainia', 'v', '', 'Oekraïne');
INSERT INTO words VALUES (36454, 'ul', 'lidw', '', 'een, ''n');
INSERT INTO words VALUES (36455, 'Ulad', 'm', '-ed', '-iz// inwoner van Ulster ');
INSERT INTO words VALUES (36456, 'Ulises', 'mansnaam', '', 'Odysseus');
INSERT INTO words VALUES (36457, 'ulmenn', 'v', '-où', 'knoop in het hout');
INSERT INTO words VALUES (36458, 'ulmennek', 'v', '', '(hout) met knopen');
INSERT INTO words VALUES (36459, 'uloc''h', 'm', '', 'stof');
INSERT INTO words VALUES (36460, 'ultimatom', 'm', '-où', 'ultimatum');
INSERT INTO words VALUES (36461, 'umbellifered', 'meerv', '', 'schermbloemigen');
INSERT INTO words VALUES (36462, 'un-', 'voorvoegsel', '', 'dat ''één, mono-'' uitdrukt ; unliv (met slechts één kleur, monochroom) van liv (kleur)');
INSERT INTO words VALUES (36463, 'un', 'lidw', '', 'een, ''n');
INSERT INTO words VALUES (36464, 'unan-', 'voorvoegsel', '', 'dat ''één, mono-'' uitdrukt ; unangomz (monoloog) van komz (woord)');
INSERT INTO words VALUES (36465, 'unan', 'telw', '', 'een');
INSERT INTO words VALUES (36466, 'unan', 'v', '', 'enig, uniek ; enkelvoud (Spraakk) ');
INSERT INTO words VALUES (36467, 'unanaat', 'ww', '', 'verenigen, eenmaken');
INSERT INTO words VALUES (36468, 'unanad', 'm', '-où', '(een) eenheid');
INSERT INTO words VALUES (36469, 'unanadur', 'm', '-ioù', 'het eenmaken, het verenigen');
INSERT INTO words VALUES (36470, 'unanded', 'v', '', 'eenheid');
INSERT INTO words VALUES (36471, 'unander', 'm', '-ioù', 'eenheid ; enkelvoud (Spraakk)');
INSERT INTO words VALUES (36472, 'unanderenn', 'v', '-où', 'singulatief (Spraakk)');
INSERT INTO words VALUES (36473, 'unandoare', 'v', '', 'eenvormig');
INSERT INTO words VALUES (36474, 'unanelezh', 'v', '', 'eenheid');
INSERT INTO words VALUES (36475, 'unanenn', 'v', '-où', 'het cijfer een, eenheid');
INSERT INTO words VALUES (36476, 'unaner', 'm', '-ien', 'eenmaker');
INSERT INTO words VALUES (36477, 'unangomz', 'v', '-où', 'monoloog');
INSERT INTO words VALUES (36478, 'unangomz', 'ww', 'unangomzet', 'een monoloog voeren');
INSERT INTO words VALUES (36479, 'unangomzer', 'm', '-ien', 'man die monoloog voert');
INSERT INTO words VALUES (36480, 'unan-hag-unan', 'bw', '', 'een voor een');
INSERT INTO words VALUES (36481, 'unanidigezh', 'v', '-ioù', 'eenmaking');
INSERT INTO words VALUES (36482, 'unaniezh', 'v', '-ioù', 'verbond, unie ');
INSERT INTO words VALUES (36483, 'unaniñ', 'ww', '', 'verenigen');
INSERT INTO words VALUES (36484, 'unanoù', 'meerv', '', 'enigen, sommigen');
INSERT INTO words VALUES (36485, 'unanour', 'm', '', 'unionist');
INSERT INTO words VALUES (36486, 'unanouriezh', 'v', '', 'unionisme');
INSERT INTO words VALUES (36487, 'unanus', 'v', '', 'eenheid beogend');
INSERT INTO words VALUES (36488, 'unanv', 'v', '', 'met (maar) één naam');
INSERT INTO words VALUES (36489, 'unanveder', 'm', '', 'het getal één');
INSERT INTO words VALUES (36490, 'unanvet', 'telw', '', 'v eerste');
INSERT INTO words VALUES (36491, 'unarouez', 'v', '-ioù', 'monogram');
INSERT INTO words VALUES (36492, 'unarvest', 'm', '-où', 'eenakter');
INSERT INTO words VALUES (36493, 'unbenveg', 'm', '-où', 'solo (instrumentaal)');
INSERT INTO words VALUES (36494, 'unbenvegad', 'm', '-où', 'solo (instrumentaal)');
INSERT INTO words VALUES (36495, 'unded', 'v', '', 'eenheid');
INSERT INTO words VALUES (36496, 'undedour', 'm', '-ien', 'unitarist');
INSERT INTO words VALUES (36497, 'undedouriezh', 'v', '', 'unitarisme');
INSERT INTO words VALUES (36498, 'under', 'm', '-ioù', 'eenheid');
INSERT INTO words VALUES (36499, 'undoare', 'v', '', 'homogeen');
INSERT INTO words VALUES (36500, 'undoueegezh', 'v', '', 'monotheïsme');
INSERT INTO words VALUES (36501, 'undoueour', 'm', '-ien', 'monotheïst');
INSERT INTO words VALUES (36502, 'undremmek', 'm', '', 'met (maar) één snede');
INSERT INTO words VALUES (36503, 'unel', 'v', '', 'enig, uniek');
INSERT INTO words VALUES (36504, 'unelezh', 'v', '', 'het uniek zijn');
INSERT INTO words VALUES (36505, 'unfroudenn', 'v', '', 'monomaan');
INSERT INTO words VALUES (36506, 'unfroudenneg', 'm', 'unfroudenneien', 'monomaan');
INSERT INTO words VALUES (36507, 'unfroudennegezh', 'v', '-ioù', 'monomanie');
INSERT INTO words VALUES (36508, 'unganet', 'v', '', 'enig (kind)');
INSERT INTO words VALUES (36509, 'ungarenn', 'v', '', 'uit één steen gevormd (zuil)');
INSERT INTO words VALUES (36510, 'ungounidegezh', 'v', '', 'monocultuur');
INSERT INTO words VALUES (36511, 'unguleged', 'meerv', '', 'hoefdieren');
INSERT INTO words VALUES (36512, 'unhad', 'v', '', 'éénzadig');
INSERT INTO words VALUES (36513, 'unhaddeliennek', 'v', '', 'eenzaadlobbig');
INSERT INTO words VALUES (36514, 'unhadennegezh', 'v', '', 'monisme');
INSERT INTO words VALUES (36515, 'unhadennour', 'm', '-ien', 'monist');
INSERT INTO words VALUES (36516, 'uniat', 'm', '-ed', 'uniaat');
INSERT INTO words VALUES (36517, 'unkan', 'm', '-où', 'monodie ; solo (vocaal)');
INSERT INTO words VALUES (36518, 'unkanad', 'm', '-où', 'monodie ; solo (vocaal)');
INSERT INTO words VALUES (36519, 'unkarnek', 'v', '', 'eenhoevig');
INSERT INTO words VALUES (36520, 'unkefluster', 'v', '', 'eenmotorig');
INSERT INTO words VALUES (36521, 'unkelligeg', 'm', '-ed', 'eencellig organisme');
INSERT INTO words VALUES (36522, 'unkelligek', 'v', '', 'eencellig');
INSERT INTO words VALUES (36523, 'unklotenn', 'v', '', 'met maar één rijm(klank)');
INSERT INTO words VALUES (36524, 'unkombod', 'v', '', 'met maar één kamer/compartiment');
INSERT INTO words VALUES (36525, 'unkordenn', 'v', '', 'met één snaar');
INSERT INTO words VALUES (36526, 'unkorn', 'v', '', 'met één hoorn');
INSERT INTO words VALUES (36527, 'unkorneg', 'm', '-ed', 'eenhoorn');
INSERT INTO words VALUES (36528, 'unlean', 'm', '-ed', 'kluizenaar');
INSERT INTO words VALUES (36529, 'unlec''h', 'v', '', 'met maar één plaats');
INSERT INTO words VALUES (36530, 'unliv', 'v', '', 'monochroom');
INSERT INTO words VALUES (36531, 'unlivegezh', 'v', '', 'monochromie');
INSERT INTO words VALUES (36532, 'unnaturelezh', 'v', '', 'monofysitisme');
INSERT INTO words VALUES (36533, 'unnek', 'telw', '', 'elf');
INSERT INTO words VALUES (36534, 'unnekvedenn', 'v', '-où', 'elfde deel');
INSERT INTO words VALUES (36535, 'unnekvet', 'v', '', 'elfde');
INSERT INTO words VALUES (36536, 'unneuz', 'v', '', 'eenvormig');
INSERT INTO words VALUES (36537, 'unouenn', 'v', '', 'homogeen van ras');
INSERT INTO words VALUES (36538, 'unpenn', 'm', '-où', 'monarch');
INSERT INTO words VALUES (36539, 'unpennel', 'v', '', 'van een monarch');
INSERT INTO words VALUES (36540, 'unpenneler', 'm', '-ien', 'monarchist');
INSERT INTO words VALUES (36541, 'unpennelezh', 'v', '', 'monarchisme');
INSERT INTO words VALUES (36542, 'unpenniezh', 'v', '-où', 'monarchie');
INSERT INTO words VALUES (36543, 'unplaeneg', 'm', '-où', 'ééndekker');
INSERT INTO words VALUES (36544, 'unpried', 'v', '', 'monogaam');
INSERT INTO words VALUES (36545, 'unpriedelezh', 'v', '', 'monogamie');
INSERT INTO words VALUES (36546, 'unroud', 'v', '', 'met éénrichtingsverkeer');
INSERT INTO words VALUES (36547, 'unroudenn', 'v', '-où', 'hangspoor, monorail');
INSERT INTO words VALUES (36548, 'unseurt', 'v', '', 'van één soort');
INSERT INTO words VALUES (36549, 'unsilabenn', 'v', '-où', 'éénlettergrepig woord');
INSERT INTO words VALUES (36550, 'unsilabennek', 'v', '', 'éénlettergrepig');
INSERT INTO words VALUES (36551, 'untaolenn', 'v', '-où', 'monografie');
INSERT INTO words VALUES (36552, 'unton,  untonek', 'v', '', 'eentonig');
INSERT INTO words VALUES (36553, 'untonelezh', 'v', '', 'eentonigheid');
INSERT INTO words VALUES (36554, 'untu', 'v', '', 'unilateraal ; van één partij');
INSERT INTO words VALUES (36555, 'untuegezh', 'v', '', 'partijdigheid');
INSERT INTO words VALUES (36556, 'untuek', 'v', '', 'partijdig');
INSERT INTO words VALUES (36557, 'unvab', 'm', '', 'unvibien enige zoon');
INSERT INTO words VALUES (36558, 'unvaen', 'm', '', 'unvein monoliet');
INSERT INTO words VALUES (36559, 'unvaenel', 'v', '', 'monolithisch');
INSERT INTO words VALUES (36560, 'unvaenelezh', 'v', '', 'monolithisme');
INSERT INTO words VALUES (36561, 'unvan', 'v', '', 'eenvormig ; unaniem ; eengemaakt');
INSERT INTO words VALUES (36562, 'unvanac''h', 'm', 'unvenec''h', 'kluizenaar');
INSERT INTO words VALUES (36563, 'unvanad', 'm', 'unvanidi', 'bondgenoot');
INSERT INTO words VALUES (36564, 'unvanadur', 'm', '-ioù', 'het eenmaken');
INSERT INTO words VALUES (36565, 'unvanded', 'v', '-ioù', 'eenvormigheid ; unanimiteit');
INSERT INTO words VALUES (36566, 'unvander', 'm', '-ioù', 'eenvormigheid ; unanimiteit');
INSERT INTO words VALUES (36567, 'unvandoare', 'v', '', 'eenvormig');
INSERT INTO words VALUES (36568, 'unvaner', 'm', '-ien', 'eenmaker, verzoener ; scheidsrechter');
INSERT INTO words VALUES (36569, 'unvanidigezh', 'v', '', 'eenmaking ; verzoening');
INSERT INTO words VALUES (36570, 'unvaniezh', 'v', '-où', 'eenheid, unie ; akkoord ; eendracht ; liga');
INSERT INTO words VALUES (36571, 'unvaniñ', 'ww', '', 'eenmaken ; eenvormig maken ; verzoenen');
INSERT INTO words VALUES (36572, 'unvanliv', 'v', '', 'van één kleur');
INSERT INTO words VALUES (36573, 'unvanus', 'v', '', 'eenmakend ; verzoenend');
INSERT INTO words VALUES (36574, 'unverc''h', 'v', '-ed', 'enige dochter');
INSERT INTO words VALUES (36575, 'unvetalour', 'm', '-ien', 'voorstander van het monometallisme');
INSERT INTO words VALUES (36576, 'unvetalouriezh', 'v', '', 'monometallisme');
INSERT INTO words VALUES (36577, 'unvez', 'v', '-ioù', 'eenheid, unit');
INSERT INTO words VALUES (36578, 'unvezenn', 'v', '-où', '(een) eenheid');
INSERT INTO words VALUES (36579, 'unvezus', 'v', '', 'eenheid beogend');
INSERT INTO words VALUES (36580, 'unvouezh', 'v', '', 'unanimiteit');
INSERT INTO words VALUES (36581, 'unvouezh', 'v', '', 'unaniem');
INSERT INTO words VALUES (36582, 'unwerenn', 'v', '-où', 'oogglas, monocle');
INSERT INTO words VALUES (36583, 'unwerzhadeg', 'v', '-où', 'alleenrecht op de verkoop');
INSERT INTO words VALUES (36584, 'unwreg', 'v', '', 'monogaam');
INSERT INTO words VALUES (36585, 'unwregiezh', 'v', '', 'monogamie');
INSERT INTO words VALUES (36586, 'unyezhegezh', 'v', '', 'eentaligheid');
INSERT INTO words VALUES (36587, 'unyezhek', 'v', '', 'eentalig');
INSERT INTO words VALUES (36588, 'unyezher', 'm', '-ien', 'eentalige');
INSERT INTO words VALUES (36589, 'ur', 'werkwoordpartikel', '', 'te vertalen door onvoltooid deelwoord: en ur sellout ouzh kijkend naar');
INSERT INTO words VALUES (36590, 'uraniom', 'm', '', 'uranium');
INSERT INTO words VALUES (36591, 'Urban', 'mansnaam', '', 'Urbanus');
INSERT INTO words VALUES (36592, 'urcher', 'm', '-ien', 'deurwaarder');
INSERT INTO words VALUES (36593, 'urea', 'm', '', 'ureum');
INSERT INTO words VALUES (36594, 'urek', 'v', '', 'urine-');
INSERT INTO words VALUES (36595, 'uremek', 'v', '', 'uremisch');
INSERT INTO words VALUES (36596, 'uremiezh', 'v', '', 'uremie');
INSERT INTO words VALUES (36597, 'urisin', 'm', '-ed', 'ziener, waarzegger');
INSERT INTO words VALUES (36598, 'urisinerezh', 'm', '', 'het waarzeggen, het voorspellen');
INSERT INTO words VALUES (36599, 'urisiniñ', 'ww', '', 'de toekomst voorspellen');
INSERT INTO words VALUES (36600, 'urisinour', 'm', '-ien', 'waarzegger, ziener');
INSERT INTO words VALUES (36601, 'urlaouek', 'm', '', 'jichtig');
INSERT INTO words VALUES (36602, 'urloù', 'meerv', '', 'jicht');
INSERT INTO words VALUES (36603, 'ursuladez', 'v', '-ed', 'zuster ursuline');
INSERT INTO words VALUES (36604, 'Urugway', 'v', '', 'Uruguay');
INSERT INTO words VALUES (36605, 'urupailh', 'm', '-ed', 'man die er slecht uitziet');
INSERT INTO words VALUES (36606, 'urupailh', 'v', '', 'lelijk, afzichtelijk, mismaakt');
INSERT INTO words VALUES (36607, 'urzet', 'v', '', 'aangebrand (melk)');
INSERT INTO words VALUES (36608, 'urzh', 'mv', '-ioù', 'orde');
INSERT INTO words VALUES (36609, 'urzhaz', 'm', '-où', 'hiërarchie');
INSERT INTO words VALUES (36610, 'urzhiadur', 'm', '-ioù', 'het scheppen van orde, het ordenen ; het organiseren ');
INSERT INTO words VALUES (36611, 'urzhiañ', 'ww', '', 'orde scheppen, in orde brengen ; organiseren ; bevelen, opdragen ; in een orde opnemen');
INSERT INTO words VALUES (36612, 'urzhiata', 'ww', 'urzhiataet,  urzhiatet', 'in orde plaatsen/brengen ; reglementeren');
INSERT INTO words VALUES (36613, 'urzhiataer', 'm', '-ioù', 'computer');
INSERT INTO words VALUES (36614, 'urzhidigezh', 'v', '-ioù', 'het in orde brengen, ordening ; priesterwijding');
INSERT INTO words VALUES (36615, 'urzhier', 'm', '-ien', 'man die in orde brengt');
INSERT INTO words VALUES (36616, 'urzhierezh', 'm', '', 'het ordenen ; methode');
INSERT INTO words VALUES (36617, 'urzh-prenañ', 'mv', 'urzhioù-prenañ', 'bestelbon');
INSERT INTO words VALUES (36618, 'urzhreolenn', 'v', '-où', 'verordening ; reglement');
INSERT INTO words VALUES (36619, '-us', 'v', '', 'duidt een eigenschap of mogelijkheid aan: lugernus (blinkend) van lugerniñ (blinken)');
INSERT INTO words VALUES (36620, 'usmol', 'm', '', 'afval na het wannen van graan');
INSERT INTO words VALUES (36621, 'usniver', 'm', '-où', 'meerderheid');
INSERT INTO words VALUES (36622, 'usved', 'm', '-où', 'bovennatuurlijke wereld');
INSERT INTO words VALUES (36623, 'usvedel', 'v', '', 'bovennatuurlijk, metafysisch');
INSERT INTO words VALUES (36624, 'usvedoniel', 'v', '', 'bovennatuurlijk, metafysisch');
INSERT INTO words VALUES (36625, 'usvedoniezh', 'v', '', 'metafysica');
INSERT INTO words VALUES (36626, 'usvedoniour', 'm', '-ien', 'metafysicus');
INSERT INTO words VALUES (36627, 'uvel', 'v', '', 'nederig');
INSERT INTO words VALUES (36628, 'uvelded', 'v', '', 'nederigheid');
INSERT INTO words VALUES (36629, 'uvelder', 'm', '', 'nederigheid');
INSERT INTO words VALUES (36630, 'uz', 'm', '', 'sleet ; gebruik');
INSERT INTO words VALUES (36631, 'uzadur', 'm', '-ioù', 'het verslijten');
INSERT INTO words VALUES (36632, 'uzañ', 'ww', '', '(ver)slijten; gebruik maken van ');
INSERT INTO words VALUES (36633, 'uzenn', 'v', '', 'lichte maar aanhoudende regen');
INSERT INTO words VALUES (36634, 'uzien', 'meerv', '', 'afval na het wannen van het graan');
INSERT INTO words VALUES (36635, 'uzin', 'v', '-où', 'fabriek');
INSERT INTO words VALUES (36636, 'uzor', 'col', '', 'kleine deeltjes die ronddwarrelen bij het verwerken van vlas');
INSERT INTO words VALUES (36637, 'uzurer', 'm', '-ien', 'woekeraar');
INSERT INTO words VALUES (36638, 'uzurerezh', 'm', '', 'het woekeren, woeker(rente)');
INSERT INTO words VALUES (36639, 'uzurus', 'v', '', 'woeker-');
INSERT INTO words VALUES (36640, '-va', 'm', '', 'achtervoegsel duidt een plaats aan: c''hoariva (theater) van c''hoari (spelen). Meerv -vaoù');
INSERT INTO words VALUES (36641, 'va', 'vn', '', 'mij, me; mijn, m''n');
INSERT INTO words VALUES (36642, 'vaganadur', 'm', '-ioù', 'het bezwijmen');
INSERT INTO words VALUES (36643, 'vaganellañ', 'ww', '', 'vaak in zwijm vallen');
INSERT INTO words VALUES (36644, 'vaganiñ', 'ww', '', 'in zwijm vallen');
INSERT INTO words VALUES (36645, 'vak', 'v', '', 'vrij, onbezet ; amzer vak vrije tijd');
INSERT INTO words VALUES (36646, 'vakañsoù', 'mv', '', 'vakantie');
INSERT INTO words VALUES (36647, 'vakiñ', 'ww', '', 'vrij zijn, vrije tijd hebben');
INSERT INTO words VALUES (36648, 'vakted', 'v', '', 'vakantie ; het hebben van vrije tijd');
INSERT INTO words VALUES (36649, 'vakter', 'm', '', 'vakantie ; het hebben van vrije tijd');
INSERT INTO words VALUES (36650, 'vaksin', 'm', '-où', 'vaccin, entstof');
INSERT INTO words VALUES (36651, 'vaksinadur', 'm', '-ioù', 'het vaccineren, het inenten');
INSERT INTO words VALUES (36652, 'vaksinañ', 'ww', '', 'vaccineren, inenten');
INSERT INTO words VALUES (36653, 'valdoad', 'm', 'valdoiz', 'man uit Vaud');
INSERT INTO words VALUES (36654, 'valgori', 'm', '-où', 'dromerij ; duizeling');
INSERT INTO words VALUES (36655, 'valgorial', 'ww', '', 'zich aan dromerij overgeven, dagdromen');
INSERT INTO words VALUES (36656, 'valigañs', 'v', '', 'onstandvastigheid');
INSERT INTO words VALUES (36657, 'valigant', 'v', '', 'onstandvastig');
INSERT INTO words VALUES (36658, 'valigerezh', 'm', '', 'het onstandvastig zijn');
INSERT INTO words VALUES (36659, 'valizenn', 'v', '-où', 'valies, handkoffer');
INSERT INTO words VALUES (36660, 'valizennad', 'v', '-où', 'inhoud van een valies');
INSERT INTO words VALUES (36661, 'valkirienn', 'v', '-ed', 'valkiriezed walkure');
INSERT INTO words VALUES (36662, 'valsenn', 'v', '-où', 'wals');
INSERT INTO words VALUES (36663, 'valser', 'm', '-ien', 'walser');
INSERT INTO words VALUES (36664, 'valsiñ', 'ww', '', 'walsen');
INSERT INTO words VALUES (36665, 'valvenn', 'v', '-où', 'klep ; ventiel');
INSERT INTO words VALUES (36666, 'vanadiom', 'm', '', 'vanadium');
INSERT INTO words VALUES (36667, 'Vandal', 'm', '-ed', 'Vandaal');
INSERT INTO words VALUES (36668, 'vandelerezh', 'm', '', 'vandalisme');
INSERT INTO words VALUES (36669, 'Vande', 'v', '', 'Vendée');
INSERT INTO words VALUES (36670, 'vanegloar', 'v', '', 'ijdele glorie');
INSERT INTO words VALUES (36671, 'vanilhez', 'm', '', 'vanille');
INSERT INTO words VALUES (36672, 'vanilla', 'm', '', 'vanille ; plant vanilla vanilleplant');
INSERT INTO words VALUES (36673, 'vanillek', 'v', '', 'met valille');
INSERT INTO words VALUES (36674, 'Vatikan', 'm', '', 'Vaticaan');
INSERT INTO words VALUES (36675, 'vazelin', 'm', '', 'vaseline');
INSERT INTO words VALUES (36676, 'Veda', 'm', '', 'Veda');
INSERT INTO words VALUES (36677, 'vedaegezh', 'v', '', 'vedisme');
INSERT INTO words VALUES (36678, 'vedaek', 'v', '', 'de Veda''s betreffend, vedisch');
INSERT INTO words VALUES (36679, '-vedenn', 'v', '', 'achtervoegsel duidt een deel aan: dekvedenn (tiende deel) van dek (tien). Meerv -vedennoù');
INSERT INTO words VALUES (36680, 'vel-vel', 'bw', '', 'zoals het is, in dezelfde toestand');
INSERT INTO words VALUES (36681, 'velt', 'v', '-où', 'grote mandfles');
INSERT INTO words VALUES (36682, 'veltad', 'v', '-où', 'inhoud van een mandfles');
INSERT INTO words VALUES (36683, 'ven', 'v', '', 'zwak, inert ; los, slap ; laf ; lui ; nutteloos, vergeefs');
INSERT INTO words VALUES (36684, 'venaat', 'ww', '', 'zwak worden');
INSERT INTO words VALUES (36685, 'venadur', 'm', '-ioù', 'het zwak worden , verzwakking');
INSERT INTO words VALUES (36686, 'vended', 'v', '', 'zwakheid, slapheid ; lafheid ; ijdelheid');
INSERT INTO words VALUES (36687, 'vender', 'm', '', 'zwakheid, slapheid ; lafheid ; ijdelheid');
INSERT INTO words VALUES (36688, 'venerel', 'v', '', 'venerisch');
INSERT INTO words VALUES (36689, 'Venezia', 'plaatsnaam', '', 'Venetië');
INSERT INTO words VALUES (36690, 'Venezuela', 'v', '', 'Venezuela');
INSERT INTO words VALUES (36691, 'venizion', 'v', '', 'verzwakking ; zwakheid (van een zieke)');
INSERT INTO words VALUES (36692, 'veñjañs', 'v', '', 'wraak');
INSERT INTO words VALUES (36693, 'veñjiñ', 'ww', '', 'wreken');
INSERT INTO words VALUES (36694, 'verb', 'm', '-où', 'werkwoord');
INSERT INTO words VALUES (36695, 'verbel', 'v', '', 'het werkwoord betreffend');
INSERT INTO words VALUES (36696, 'vergadell', 'v', '', 'gezouten vis');
INSERT INTO words VALUES (36697, 'Veronika', 'vrouwennaam', '', 'Veronica');
INSERT INTO words VALUES (36698, 'Versailhez', 'plaatsnaam', '', 'Versailles');
INSERT INTO words VALUES (36699, 'vertuz', 'mv', '-ioù', 'deugd');
INSERT INTO words VALUES (36700, 'vertuzius', 'v', '', 'deugdzaam');
INSERT INTO words VALUES (36701, 'vestalenn', 'v', '-ed', 'vestalezed Vestaalse maagd');
INSERT INTO words VALUES (36702, 'vestial', 'm', '-où', 'sacristie');
INSERT INTO words VALUES (36703, '-vet', 'uitgang', '', 'voor rangtelwoorden: pempvet (vijfde) van pemp (vijf)');
INSERT INTO words VALUES (36704, 'veto', 'm', '-ioù', 'veto');
INSERT INTO words VALUES (36705, 'vetoiñ', 'ww', '', 'vetoën, zijn vetorecht uitoefenen');
INSERT INTO words VALUES (36706, 'veudadur', 'm', '-ioù', 'het verdoven, het versuffen');
INSERT INTO words VALUES (36707, 'veudiñ', 'ww', '', 'verdoven, versuffen');
INSERT INTO words VALUES (36708, '-vezh', 'mv', '', 'achtervoegsel duidt een duur aan: sulvezh (duur van een zondag) van sul (zondag). Neemt het geslacht van het grondwoord aan. Meerv -vezhioù');
INSERT INTO words VALUES (36709, 'vi', 'm', '-où', 'ei ');
INSERT INTO words VALUES (36710, 'viañ', 'ww', '', 'eieren leggen (in)');
INSERT INTO words VALUES (36711, 'viaoua', 'ww', 'viaouaet,  viaouet', 'eieren zoeken');
INSERT INTO words VALUES (36712, 'vibourna', 'm', '', 'sneeuwbal (plant)');
INSERT INTO words VALUES (36713, 'vic''haner', 'm', '-ien', 'zich door eieren voortplantend dier');
INSERT INTO words VALUES (36714, 'vic''hanerezh', 'm', '', 'het zich voortplanten via eieren');
INSERT INTO words VALUES (36715, 'vidam', 'm', '-ed', 'beheerder van wereldlijke goederen van een bisschop');
INSERT INTO words VALUES (36716, 'vidamelezh', 'v', '', 'waardigheid/landgoed van een ''vidam''');
INSERT INTO words VALUES (36717, 'vidamiezh', 'v', '', 'waardigheid/landgoed van een ''vidam''');
INSERT INTO words VALUES (36718, 'video', 'm', '', 'video');
INSERT INTO words VALUES (36719, 'viell', 'v', '-où', 'onbevrucht eitje ; zaadkiem');
INSERT INTO words VALUES (36720, 'Vienna', 'plaatsnaam', '', 'Wenen');
INSERT INTO words VALUES (36721, 'vierez', 'v', '-où', 'onbevrucht eitje ; zaadkiem');
INSERT INTO words VALUES (36722, 'viheñvel', 'v', '', 'eivormig');
INSERT INTO words VALUES (36723, 'vijelez', 'v', '-où', 'nocturne (Rel - de Metten bestaan uit drie nocturnen)');
INSERT INTO words VALUES (36724, 'vijil', 'm', '-ioù', 'onthouding (Rel)');
INSERT INTO words VALUES (36725, 'vijilez', 'meerv', '', 'vigilie; vroegmis vóor de zielmis (Rel)');
INSERT INTO words VALUES (36726, 'vikel', 'm', '-ed', 'vicaris, kapelaan');
INSERT INTO words VALUES (36727, 'vikelded', 'v', '', 'vicariaat (ambt)');
INSERT INTO words VALUES (36728, 'vikeldi', 'm', '-où', 'vicariaat (gebouw)');
INSERT INTO words VALUES (36729, 'vikelel', 'v', '', 'van een vicaris');
INSERT INTO words VALUES (36730, 'vikeliezh', 'v', '-où', 'vicariaat (ambt) ; bijkerk bediend door een kapelaan');
INSERT INTO words VALUES (36731, 'vikel-vras', 'm', '', 'vicaris-generaal');
INSERT INTO words VALUES (36732, 'Viking', 'm', '-ed', 'Viking');
INSERT INTO words VALUES (36733, 'viktor', 'v', '-ioù', 'overwinning');
INSERT INTO words VALUES (36734, 'Viktor', 'mansnaam', '', 'Victor');
INSERT INTO words VALUES (36735, 'vil', 'v', '', 'lelijk ; gemeen');
INSERT INTO words VALUES (36736, 'vilaat', 'ww', '', 'lelijk maken/worden ; (zich) vernederen, (zich) onteren');
INSERT INTO words VALUES (36737, 'vilbezh', 'm', '-ioù', 'slecht mens');
INSERT INTO words VALUES (36738, 'vilded', 'v', '-ioù', 'lelijkheid ; gemeenheid');
INSERT INTO words VALUES (36739, 'vilder', 'm', '-ioù', 'lelijkheid ; gemeenheid');
INSERT INTO words VALUES (36740, 'vilgen', 'v', '-ed', 'hoer');
INSERT INTO words VALUES (36741, 'viloni', 'v', '-où', 'gemeenheid');
INSERT INTO words VALUES (36742, 'vilonius', 'v', '', 'lelijk ; gemeen ; schandelijk');
INSERT INTO words VALUES (36743, 'viltañs', 'm', '', 'gemeenheid, laagheid, onwaardigheid ; ongedierte');
INSERT INTO words VALUES (36744, 'viltañsoù', 'meerv', '', 'spoken, slechte geesten ; oneerlijke woorden/gedachten');
INSERT INTO words VALUES (36745, 'vin', 'v', '-où', 'steegje');
INSERT INTO words VALUES (36746, 'violeged', 'meerv', '', 'viooltjesachtigen');
INSERT INTO words VALUES (36747, 'violetez', 'col', '', 'viooltjes');
INSERT INTO words VALUES (36748, 'violoñs', 'm', '-où', 'viool');
INSERT INTO words VALUES (36749, 'violoñsañ', 'ww', '', 'viool spelen');
INSERT INTO words VALUES (36750, 'violoñser', 'm', '-ien', 'vioolspeler');
INSERT INTO words VALUES (36751, 'virgulenn', 'v', '-où', 'komma');
INSERT INTO words VALUES (36752, 'virgulenn-grec''h', 'v', 'virgulennoù-krec''h', 'afkappingsteken');
INSERT INTO words VALUES (36753, 'Virjinia', 'vrouwennaam', '', 'Virginia, Virginie');
INSERT INTO words VALUES (36754, 'viruz', 'col', '', 'virussen');
INSERT INTO words VALUES (36755, 'Visant', 'mansnaam', '', 'Vincent');
INSERT INTO words VALUES (36756, 'viskler', 'm', '', 'miltvuur');
INSERT INTO words VALUES (36757, 'vitamin', 'col', '', 'vitamines');
INSERT INTO words VALUES (36758, 'vitaminek', 'v', '', 'met vitamines');
INSERT INTO words VALUES (36759, 'vitriol', 'm', '', 'vitriool, zwavelzuur');
INSERT INTO words VALUES (36760, 'vitrioliñ', 'ww', '', 'met (verdund) zwavelzuur bewerken');
INSERT INTO words VALUES (36761, 'viturer', 'm', '-ien', 'voerman, vrachtrijder');
INSERT INTO words VALUES (36762, 'vivanier', 'm', '-où', 'visvijver');
INSERT INTO words VALUES (36763, 'vivevc''haner', 'm', '-ien', 'eierlevendbarend dier');
INSERT INTO words VALUES (36764, 'viza', 'm', '-où', 'visum');
INSERT INTO words VALUES (36765, 'vizir', 'm', '-ed', 'vizier');
INSERT INTO words VALUES (36766, 'vizirelezh', 'v', '-ioù', 'ambt van vizier');
INSERT INTO words VALUES (36767, 'viziriezh', 'v', '-où', 'ambt van vizier');
INSERT INTO words VALUES (36768, 'vogalenn', 'v', '-où', 'klinker');
INSERT INTO words VALUES (36769, 'vogalennadur', 'm', '-ioù', 'vocalisme, leer van de klinkers');
INSERT INTO words VALUES (36770, 'vogalennel', 'v', '', 'de klinkers betreffend');
INSERT INTO words VALUES (36771, 'vokativ', 'm', '-où', 'vocatief');
INSERT INTO words VALUES (36772, 'Volantin', 'mansnaam', '', 'Valentijn');
INSERT INTO words VALUES (36773, 'volfank', 'm', '', 'groene alg');
INSERT INTO words VALUES (36774, 'volt', 'm', '-où', 'volt');
INSERT INTO words VALUES (36775, 'voltad', 'm', '-où', 'volt');
INSERT INTO words VALUES (36776, 'voltadur', 'm', '-ioù', 'voltage');
INSERT INTO words VALUES (36777, 'voltaek', 'v', '', 'de zuil van Volta betreffend');
INSERT INTO words VALUES (36778, 'voltametr', 'm', '-où', 'voltameter');
INSERT INTO words VALUES (36779, 'voltenn', 'v', '-où', 'lopend gerucht');
INSERT INTO words VALUES (36780, 'voltmetr', 'm', '-où', 'voltmeter');
INSERT INTO words VALUES (36781, 'vorm', 'm', '', 'rumoer, geroezemoes ; gegons');
INSERT INTO words VALUES (36782, 'votadeg', 'v', '-où', 'verkiezing');
INSERT INTO words VALUES (36783, 'votadenn', 'v', '-où', 'stem (bij verkiezingen)');
INSERT INTO words VALUES (36784, 'voter', 'm', '-ien', 'kiezer');
INSERT INTO words VALUES (36785, 'voterezh', 'm', '', 'het stemmen');
INSERT INTO words VALUES (36786, 'votiñ', 'ww', '', 'stemmen');
INSERT INTO words VALUES (36787, 'voulouz', 'm', '-où', 'fluweel');
INSERT INTO words VALUES (36788, 'voulouzañ', 'ww', '', 'velouteren ; zachter maken');
INSERT INTO words VALUES (36789, 'voulouzek', 'v', '', 'met fluweel versierd ; fluwelig');
INSERT INTO words VALUES (36790, 'voulouzenn', 'v', '-où', 'fluwelen band');
INSERT INTO words VALUES (36791, 'voulouzer', 'm', '-ien', 'fluweelwever');
INSERT INTO words VALUES (36792, 'vourlogod', 'm', '', 'beroerte (sprekend van vee)');
INSERT INTO words VALUES (36793, 'vrikeval', 'v', '-ioù', 'pompzwengel');
INSERT INTO words VALUES (36794, 'Vulkan', 'mythologische naam', '', 'Vulcanus');
INSERT INTO words VALUES (36795, 'Wallon', 'm', '', 'Waal');
INSERT INTO words VALUES (36796, 'wallon', 'v', '', 'Waals');
INSERT INTO words VALUES (36797, 'walloneg', 'm', '', 'Waals (als taal)');
INSERT INTO words VALUES (36798, 'Wallonia', 'v', '', 'Wallonië');
INSERT INTO words VALUES (36799, 'war', 'vz', '', 'op');
INSERT INTO words VALUES (36800, 'war-arbenn da', 'vz', '', 'tegemoet');
INSERT INTO words VALUES (36801, 'war-barzh', 'vz', '', 'voordat ; van hier');
INSERT INTO words VALUES (36802, 'war-benn', 'vz', '', 'met de bedoeling ; van hier ; aan het eind van');
INSERT INTO words VALUES (36803, 'war-benn-hent da', 'vz', '', 'tegemoet ');
INSERT INTO words VALUES (36804, 'war-blaen', 'v', '', 'horizontaal ');
INSERT INTO words VALUES (36805, 'war-bouez', 'bw', '', 'door veel , door almaar ; door middel van ; op het punt; min, behalve, uitgezonderd');
INSERT INTO words VALUES (36806, 'war-c''hed', 'vz', '', 'in afwachting van ; bw op de loer, op de uitkijk');
INSERT INTO words VALUES (36807, 'warc''hoazh', 'bw', '', 'morgen');
INSERT INTO words VALUES (36808, 'war-c''horre', 'bw', '', 'bovenop;vz boven, aan het oppervlak van ');
INSERT INTO words VALUES (36809, 'war-draoñ', 'bw', '', 'naar beneden');
INSERT INTO words VALUES (36810, 'war-dreñv', 'bw', '', 'achteruit');
INSERT INTO words VALUES (36811, 'war-dreuz', 'vz', '', 'bij het passeren van ; dwars over de weg van');
INSERT INTO words VALUES (36812, 'war-dro', 'bw', '', 'in de buurt van, ongeveer');
INSERT INTO words VALUES (36813, 'war-dro', 'vz', '', 'in de buurt van');
INSERT INTO words VALUES (36814, 'war-du', 'vz', '', 'naar ');
INSERT INTO words VALUES (36815, 'war-eeun', 'bw', '', 'rechtdoor, rechtstreeks ');
INSERT INTO words VALUES (36816, 'war-gil', 'bw', '', 'achteruit');
INSERT INTO words VALUES (36817, 'war-grec''h', 'bw', '', 'naar omhoog');
INSERT INTO words VALUES (36818, 'war-greiz', 'vz', '', 'te midden van');
INSERT INTO words VALUES (36819, 'war-hed', 'vz', '', 'over een lengte van ; op een afstand (diouzh van)');
INSERT INTO words VALUES (36820, 'war-hed-taol', 'bw', '', 'in het schootsveld');
INSERT INTO words VALUES (36821, 'war-hed-tenn', 'bw', '', 'in het schootsveld');
INSERT INTO words VALUES (36822, 'war-laez', 'bw', '', 'boven, op een hogere verdieping');
INSERT INTO words VALUES (36823, 'war-laezioù', 'bw', '', 'ten oosten van Breizh-Izel (Laag-Bretagne)');
INSERT INTO words VALUES (36824, 'war-lein  vz,', 'bw', '', 'over (iets) heen');
INSERT INTO words VALUES (36825, 'warlene', 'bw', '', 'vorig jaar');
INSERT INTO words VALUES (36826, 'war-lerc''h', 'vz', '', 'na ; bw erna, met vertraging');
INSERT INTO words VALUES (36827, 'warlerc''hel', 'v', '', 'volgend op, plaatshebbend na');
INSERT INTO words VALUES (36828, 'warlerc''hiad', 'm', 'warlerc''hidi', 'opvolger ; nakomeling');
INSERT INTO words VALUES (36829, 'warlerc''hiañ', 'ww', '', 'vertragen ; achterlijk zijn ');
INSERT INTO words VALUES (36830, 'warlerc''hierezh', 'm', '', 'het vertragen, vertraging ; reactie');
INSERT INTO words VALUES (36831, 'warlerc''hiet', 'v', '', 'achterlijk, achtergebleven');
INSERT INTO words VALUES (36832, 'warlerc''hius', 'v', '', 'vertragend ; reactionair');
INSERT INTO words VALUES (36833, 'war-linenn', 'bw', '', 'on line');
INSERT INTO words VALUES (36834, 'war-naou', 'bw', '', 'hellend, schuin');
INSERT INTO words VALUES (36835, 'war-nes', 'bw', '', 'op het punt te');
INSERT INTO words VALUES (36836, 'war-nes-taol', 'bw', '', 'in het schootsveld');
INSERT INTO words VALUES (36837, 'warn-ugent', 'telw', '', '( ... )twintig');
INSERT INTO words VALUES (36838, 'war-raok', 'bw', '', 'vooruit, naar voren');
INSERT INTO words VALUES (36839, 'war-sav', 'bw', '', 'staande, rechtop');
INSERT INTO words VALUES (36840, 'war-skign', 'bw', '', 'verstrooid, verspreid, verbreid');
INSERT INTO words VALUES (36841, 'war-varr', 'bw', '', 'over (iets) heen');
INSERT INTO words VALUES (36842, 'war-vete', 'vz', '', 'ongeveer, circa');
INSERT INTO words VALUES (36843, 'war-zinaoñ', 'bw', '', 'hellend, schuin');
INSERT INTO words VALUES (36844, 'war-zu', 'vz', '', 'zie war-du naar');
INSERT INTO words VALUES (36845, 'wat', 'm', '-où', 'watt');
INSERT INTO words VALUES (36846, 'watad', 'm', '-où', 'watt');
INSERT INTO words VALUES (36847, 'well-wazh', 'bw', '', 'gemiddeld ; op goed geluk af');
INSERT INTO words VALUES (36848, 'wignavaou', 'm', '', 'boertige grap/klucht');
INSERT INTO words VALUES (36849, '-y', 'uitgang', '', 'derde persoon enkelvoud, toekomstige tijd: lakay (hij zal plaatsen) van lakaat (plaatsen)');
INSERT INTO words VALUES (36850, 'ya', 'bw', '', 'ja ');
INSERT INTO words VALUES (36851, 'yac''h', 'v', '', 'gezond ; correct (taalgebruik) ; vrank, gedurfd');
INSERT INTO words VALUES (36852, 'yac''haat', 'ww', '', 'genezen');
INSERT INTO words VALUES (36853, 'yac''haer', 'm', '-ien', 'genezer');
INSERT INTO words VALUES (36854, 'yac''haus', 'v', '', 'heilzaam, goed voor de gezondheid');
INSERT INTO words VALUES (36855, 'yac''h-frev', 'v', '', 'kerngezond');
INSERT INTO words VALUES (36856, 'yac''h-pesk', 'v', '', 'kerngezond');
INSERT INTO words VALUES (36857, 'yac''hus', 'v', '', 'gezond, heilzaam');
INSERT INTO words VALUES (36858, 'yac''husaat', 'ww', '', 'gezond maken, saneren');
INSERT INTO words VALUES (36859, 'yac''husaerezh', 'm', '', 'het gezond maken, het saneren');
INSERT INTO words VALUES (36860, 'yac''husted', 'v', '', 'gezondheid, heilzaamheid');
INSERT INTO words VALUES (36861, 'yac''huster', 'm', '', 'gezondheid, heilzaamheid');
INSERT INTO words VALUES (36862, 'yalc''h', 'v', '', 'yilc''hier beurs; handtas, zak ');
INSERT INTO words VALUES (36863, 'yalc''had', 'v', '-où', 'inhoud van een beurs; studiebeurs ; bedrag');
INSERT INTO words VALUES (36864, 'yalc''had-kretaat', 'v', '', 'borgtocht, waarborg');
INSERT INTO words VALUES (36865, 'yalc''h-aluzenoù', 'v', '', 'beursje aan de gordel');
INSERT INTO words VALUES (36866, 'yalc''hañ', 'ww', '', 'in zijn zak stoppen');
INSERT INTO words VALUES (36867, 'yalc''her', 'm', '-ien', 'beurzenmaker');
INSERT INTO words VALUES (36868, 'yalc''hour', 'm', '-ien', 'begunstigde van een beurs');
INSERT INTO words VALUES (36869, 'yalc''h-vutun', 'v', 'yilc''hier-butun', 'tabakszak, tabaksblaas');
INSERT INTO words VALUES (36870, 'yalp', 'm', '', 'jaspis');
INSERT INTO words VALUES (36871, 'yalpadur', 'm', '-ioù', 'het aanbrengen van aspisachtige kleuren');
INSERT INTO words VALUES (36872, 'yalpañ', 'ww', '', 'jaspisachtige kleuren aanbrengen (op hout)');
INSERT INTO words VALUES (36873, 'Yann', 'mansnaam', '', 'Jan ');
INSERT INTO words VALUES (36874, 'Yann-blev', 'm', '', 'duivel uit een doosje');
INSERT INTO words VALUES (36875, 'yantao', 'bw', '', 'ten minste');
INSERT INTO words VALUES (36876, 'yao!', 'uitr', '', 'vooruit! op weg!');
INSERT INTO words VALUES (36877, 'Yaou', 'm', '', 'donderdag; Jupiter');
INSERT INTO words VALUES (36878, 'yaouaer', 'm', '-ien', 'jongste ; jonge knaap');
INSERT INTO words VALUES (36879, 'yaouañ', 'v', '', 'jongste');
INSERT INTO words VALUES (36880, 'yaouank', 'v', '', 'jong');
INSERT INTO words VALUES (36881, 'yaouankaat', 'ww', '', 'verjongen');
INSERT INTO words VALUES (36882, 'yaouankadur', 'm', '-ioù', 'het verjongen');
INSERT INTO words VALUES (36883, 'yaouankaus', 'v', '', 'verjongend');
INSERT INTO words VALUES (36884, 'yaouankiz', 'v', '-où', 'jeugd');
INSERT INTO words VALUES (36885, 'yaouankiz', 'v', '', 'yaouankizoù jongelui');
INSERT INTO words VALUES (36886, 'yaouankted', 'v', '', 'jeugd');
INSERT INTO words VALUES (36887, 'Yaou-Bask', 'm', '', 'Hemelvaartsdag');
INSERT INTO words VALUES (36888, 'Yaouenieg', 'plaatsnaam', '', 'Juigné');
INSERT INTO words VALUES (36889, 'Yaou-Gamblit', 'm', '', 'Witte Donderdag');
INSERT INTO words VALUES (36890, 'yaourt', 'm', '', 'joghurt');
INSERT INTO words VALUES (36891, 'yaouvezh', 'm', '-ioù', 'duur van de donderdag');
INSERT INTO words VALUES (36892, 'yar', 'v', '', '-ezed/yer kip ');
INSERT INTO words VALUES (36893, 'yarad', 'v', '-où', 'uit te broeden eieren ; nest kuikens');
INSERT INTO words VALUES (36894, 'Yarad-Poñsined', 'v', '', 'Plejaden, zevengesternte');
INSERT INTO words VALUES (36895, 'yarañ', 'ww', '', 'ineenduiken als een kip');
INSERT INTO words VALUES (36896, 'yar-dour', 'v', '', 'waterhoen');
INSERT INTO words VALUES (36897, 'yarenn', 'v', '-où', 'vlassen pop');
INSERT INTO words VALUES (36898, 'yarig-an-hañv', 'v', '', 'vlinder');
INSERT INTO words VALUES (36899, 'yarig-Doue', 'v', 'yerigoù-Doue', 'lieveheersbeestje');
INSERT INTO words VALUES (36900, 'yar-Indez', 'v', '', 'kalkoense hen');
INSERT INTO words VALUES (36901, 'yar-ouez', 'v', 'yer-gouez', 'hazelhoen');
INSERT INTO words VALUES (36902, 'yaus', 'v', '', 'positief');
INSERT INTO words VALUES (36903, 'yec''hed', 'm', '-où', 'gezondheid');
INSERT INTO words VALUES (36904, 'yec''hediñ', 'ww', '', 'op iemands gezondheid drinken');
INSERT INTO words VALUES (36905, 'yec''hedour', 'm', '-ien', 'hygiënist, gezondheidsdeskundige');
INSERT INTO words VALUES (36906, 'yec''hedouriezh', 'v', '', 'hygiëne');
INSERT INTO words VALUES (36907, 'yec''hedus', 'v', '', 'gezond, heilzaam ; hygiënisch');
INSERT INTO words VALUES (36908, 'yec''hedusted', 'v', '', 'gezondheid, heilzaamheid');
INSERT INTO words VALUES (36909, 'yec''heduster', 'm', '', 'gezondheid, heilzaamheid');
INSERT INTO words VALUES (36910, 'yec''hedva', 'm', '-où', '(lucht)kuuroord');
INSERT INTO words VALUES (36911, 'yekoù', 'meerv', '', 'grimassen, rare snuiten ; fratsen');
INSERT INTO words VALUES (36912, 'yell', 'm', '', 'soort tarwe');
INSERT INTO words VALUES (36913, 'yen', 'v', '', 'koud ; wreed');
INSERT INTO words VALUES (36914, 'yenaat', 'ww', '', 'kouder maken/worden');
INSERT INTO words VALUES (36915, 'yenadur', 'm', '', 'v het kouder maken/worden');
INSERT INTO words VALUES (36916, 'yenadurezh', 'v', '', 'het kouder maken/worden');
INSERT INTO words VALUES (36917, 'yenañ', 'ww', '', 'kouder maken/worden');
INSERT INTO words VALUES (36918, 'yended', 'v', '-ioù', 'koude');
INSERT INTO words VALUES (36919, 'yender', 'm', '-ioù', 'koude');
INSERT INTO words VALUES (36920, 'yen-du', 'v', '', 'ijskoud');
INSERT INTO words VALUES (36921, 'yenerez', 'v', '-ed', 'koelkast ; radiator van auto');
INSERT INTO words VALUES (36922, 'yenien', 'v', '', 'koude');
INSERT INTO words VALUES (36923, 'yenijenn', 'v', '', 'koude');
INSERT INTO words VALUES (36924, 'yer', 'meerv', '', 'van yar kippen');
INSERT INTO words VALUES (36925, 'Yerom', 'mansnaam', '', 'Jeroen');
INSERT INTO words VALUES (36926, 'Yestel', 'plaatsnaam', '', 'Gestel');
INSERT INTO words VALUES (36927, 'Yeuc''h', 'plaatsnaam', '', 'Le Juch');
INSERT INTO words VALUES (36928, 'Ar Yeuc''h', 'plaatsnaam', '', 'Le Juch');
INSERT INTO words VALUES (36929, 'yeuek', 'v', '', 'lui ; huiselijk hokvast');
INSERT INTO words VALUES (36930, 'yeulc''h', 'v', '', 'verloofde (meisje)');
INSERT INTO words VALUES (36931, 'yeuskenn', 'v', '', 'trek met de mond, pruillip');
INSERT INTO words VALUES (36932, 'yev', 'm', '-ioù', 'juk');
INSERT INTO words VALUES (36933, 'yevad', 'm', '-où', 'juk ; span');
INSERT INTO words VALUES (36934, 'yevañ', 'ww', '', 'het juk plaatsen, onderjukken ; onderwerpen');
INSERT INTO words VALUES (36935, 'yeverezh', 'm', '', 'het onderwerpen');
INSERT INTO words VALUES (36936, 'yezh', 'v', '-où', 'taal; gebabbel, gesnap ');
INSERT INTO words VALUES (36937, 'yezhadur', 'm', '-ioù', 'spraakkunst');
INSERT INTO words VALUES (36938, 'yezhadurel', 'v', '', 'grammaticaal');
INSERT INTO words VALUES (36939, 'yezhadurezh', 'v', '', 'kennis van de spraakkunst');
INSERT INTO words VALUES (36940, 'yezhel', 'v', '', 'taalkundig');
INSERT INTO words VALUES (36941, 'yezher', 'm', '-ien', 'spreker van een taal');
INSERT INTO words VALUES (36942, 'yezhoniel', 'v', '', 'taalkundig, de taalkunde betreffend');
INSERT INTO words VALUES (36943, 'yezhoniezh', 'v', '', 'taalkunde');
INSERT INTO words VALUES (36944, 'yezhoniour', 'm', '-ien', 'taalkundige');
INSERT INTO words VALUES (36945, 'yezhour', 'm', '-ien', 'taalkundige');
INSERT INTO words VALUES (36946, 'yezhouriezh', 'v', '', 'taalkunde');
INSERT INTO words VALUES (36947, 'yezh-plaen', 'v', '', 'proza');
INSERT INTO words VALUES (36948, 'yilc''hier', 'meerv', '', 'van yalc''h beurzen');
INSERT INTO words VALUES (36949, 'yoc''h', 'v', '-où', 'stapel, hoop');
INSERT INTO words VALUES (36950, 'yoc''had', 'v', '-où', 'stapel, hoop');
INSERT INTO words VALUES (36951, 'yoc''henn', 'v', '-où', 'tumor');
INSERT INTO words VALUES (36952, 'yoc''hiñ', 'ww', '', 'opstapelen');
INSERT INTO words VALUES (36953, 'yoc''h-kroaz', 'v', '', 'hoop van twaalf schoven');
INSERT INTO words VALUES (36954, 'yoc''h-verien', 'v', 'yoc''hoù-merien', 'mierenhoop');
INSERT INTO words VALUES (36955, 'yod', 'm', '-où', 'pap, brij');
INSERT INTO words VALUES (36956, 'yodenn', 'v', '-où', 'tot brij gemengde materie');
INSERT INTO words VALUES (36957, 'yodenniñ', 'ww', '', 'tot brij mengen');
INSERT INTO words VALUES (36958, 'Yodi', 'v', '', 'Jaudy (rivier)');
INSERT INTO words VALUES (36959, 'yost', 'v', '', 'doodmoe, uitgeput');
INSERT INTO words VALUES (36960, 'yostet', 'v', '', 'doodmoe, uitgeput');
INSERT INTO words VALUES (36961, 'yota', 'ww', 'yotaet,  yotet', 'brij/pap eten');
INSERT INTO words VALUES (36962, 'yotaer', 'm', '-ien', 'papeter');
INSERT INTO words VALUES (36963, 'you', 'm', '', 'schreeuw , gebrul');
INSERT INTO words VALUES (36964, 'youc''h', 'm', '-où', 'schreeuw');
INSERT INTO words VALUES (36965, 'youc''hadeg', 'v', '-où', 'geschreeuw door meerdere personen');
INSERT INTO words VALUES (36966, 'youc''hadenn', 'v', '-où', '(een) schreeuw');
INSERT INTO words VALUES (36967, 'youc''hal', 'ww', '', 'brullen, schreeuwen');
INSERT INTO words VALUES (36968, 'youc''her', 'm', '-ien', 'schreeuwer');
INSERT INTO words VALUES (36969, 'youc''herezh', 'm', '', 'het schreeuwen');
INSERT INTO words VALUES (36970, 'youc''hus', 'v', '', 'schreeuwend, schreeuwerig');
INSERT INTO words VALUES (36971, 'Youenn', 'mansnaam', '', 'Yves, Ivo');
INSERT INTO words VALUES (36972, 'Yougoslavia', 'v', '', 'Joegoslavië');
INSERT INTO words VALUES (36973, 'youl', 'v', '-où', 'wil(skracht); verlangen ; vaart, voortvarendheid ');
INSERT INTO words VALUES (36974, 'youlegezh', 'v', '', 'wil ; gretigheid');
INSERT INTO words VALUES (36975, 'youlek', 'v', '', 'wilskrachtig ; vrijwillig ; gretig');
INSERT INTO words VALUES (36976, 'youliñ', 'ww', '', 'tevreden stellen ; willen, een daad van wilskracht stellen');
INSERT INTO words VALUES (36977, 'youlus', 'v', '', 'vurig verlangend ; gretig');
INSERT INTO words VALUES (36978, 'youl-uhelaat', 'v', '', 'ambitie');
INSERT INTO words VALUES (36979, 'yourc''h', 'm', '-ed', 'ree');
INSERT INTO words VALUES (36980, 'youst', 'v', '', 'zacht (fruit) ; heel jong (kind)');
INSERT INTO words VALUES (36981, 'yud', 'm', '-où', 'gehuil, geraas');
INSERT INTO words VALUES (36982, 'yud', 'v', '', 'verraderlijk');
INSERT INTO words VALUES (36983, 'yudadeg', 'v', '-où', 'gehuil/geraas door meerdere personen');
INSERT INTO words VALUES (36984, 'yudadenn', 'v', '-où', '(een) gehuil, (een) geraas');
INSERT INTO words VALUES (36985, 'yudal', 'ww', '', 'huilen (wolven, honden) ; razen (wind) ; brullen, schreeuwen');
INSERT INTO words VALUES (36986, 'yudaz', 'm', '-ien', 'judas, verrader');
INSERT INTO words VALUES (36987, 'yudazerezh', 'v', '', 'het verraden, verraad');
INSERT INTO words VALUES (36988, 'yudaziñ', 'ww', '', 'verraden');
INSERT INTO words VALUES (36989, 'yuderezh', 'm', '', 'het huilen, het schreeuwen');
INSERT INTO words VALUES (36990, 'Yugon', 'plaatsnaam', '', 'Jugon');
INSERT INTO words VALUES (36991, 'yun', 'm', '-où', 'vasten, onthouding');
INSERT INTO words VALUES (36992, 'yunañ', 'ww', '', 'vasten');
INSERT INTO words VALUES (36993, 'yuner', 'm', '-ien', 'man die vast');
INSERT INTO words VALUES (36994, 'Yuzaz', 'mansnaam', '', 'Judas');
INSERT INTO words VALUES (36995, 'yuzev', 'm', '-ien', 'jood');
INSERT INTO words VALUES (36996, 'yuzev', 'v', '', 'joods');
INSERT INTO words VALUES (36997, 'yuzevegezh', 'v', '', 'joodse godsdienst');
INSERT INTO words VALUES (36998, 'yuzevekaat', 'ww', '', 'verjoodsen, joods maken');
INSERT INTO words VALUES (36999, 'yuzeviezh', 'v', '', 'jodenwijk, getto ; het geheel van de joden');
INSERT INTO words VALUES (37000, 'Zavier', 'mansnaam', '', 'Xavier');
INSERT INTO words VALUES (37001, 'Zeland-Nevez', 'v', '', 'Nieuw-Zeeland');
INSERT INTO words VALUES (37002, 'Zelandneveziad', 'm', '', 'Zelandneveziz Nieuw-Zeelander');
INSERT INTO words VALUES (37003, 'zenit', 'm', '', 'zenith');
INSERT INTO words VALUES (37004, 'zepelin', 'm', '-où', 'zeppelin');
INSERT INTO words VALUES (37005, 'zero', 'm', '-ioù', 'nul');
INSERT INTO words VALUES (37006, 'zink', 'm', '', 'zink');
INSERT INTO words VALUES (37007, 'zinkañ', 'ww', '', 'verzinken, galvaniseren ; met zink bedekken');
INSERT INTO words VALUES (37008, 'zinker', 'm', '-ien', 'zinkwerker');
INSERT INTO words VALUES (37009, 'zirkoniom', 'm', '', 'zirkonium');
INSERT INTO words VALUES (37010, 'zo', 'ww', '', 'derde persenkelv tegenw tijd van bezañ');
INSERT INTO words VALUES (37011, 'zoken', 'bw', '', 'zelfs');
INSERT INTO words VALUES (37012, 'zo-mui-ken', 'bw', '', 'zelfs ; alleen maar');
INSERT INTO words VALUES (37013, 'Zoroastr', 'mansnaam', '', 'Zoroaster');
INSERT INTO words VALUES (37014, 'zoroastrad', 'm', 'zoroastriz', 'volgeling van Zoroaster');
INSERT INTO words VALUES (37015, 'zoroastregezh', 'v', '', 'leer van Zoroaster');
INSERT INTO words VALUES (37016, 'zouav', 'm', 'zouaved', 'zoeaaf');
INSERT INTO words VALUES (37017, 'zrodiñ', 'ww', '', 'zich verspreiden over de boord van een te volle pot');


--
-- Name: words_pkey; Type: CONSTRAINT; Schema: public; Owner: kevin; Tablespace: 
--

ALTER TABLE ONLY words
    ADD CONSTRAINT words_pkey PRIMARY KEY (id);


--
-- PostgreSQL database dump complete
--

